(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[   1046291,      29500]
NotebookOptionsPosition[   1038264,      29268]
NotebookOutlinePosition[   1038664,      29285]
CellTagsIndexPosition[   1038621,      29282]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Ejemplo 1", "Text",
 CellChangeTimes->{{3.5383068285743217`*^9, 3.538306839139926*^9}, {
  3.540038094961193*^9, 3.5400381301642065`*^9}, {3.54003873357272*^9, 
  3.5400387471694975`*^9}, {3.540039420715022*^9, 3.540039446223481*^9}, {
  3.540039550859466*^9, 3.540039580213145*^9}, {3.540039944503981*^9, 
  3.5400399593238287`*^9}, {3.5400407258286705`*^9, 3.5400407295958858`*^9}, {
  3.5400420230448666`*^9, 3.540042025561011*^9}, {3.5402026216005535`*^9, 
  3.5402026748796005`*^9}, {3.540206586544335*^9, 3.5402065993230658`*^9}, {
  3.5402204053337245`*^9, 3.5402204095629663`*^9}},
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Encuentra", " ", "R"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"MCD", "[", 
     RowBox[{"n_", ",", "m_"}], "]"}], ":=", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"n", "\[Equal]", "0"}], ",", " ", 
      RowBox[{"Return", "[", "m", "]"}], ",", " ", 
      RowBox[{"MCD", "[", 
       RowBox[{
        RowBox[{"Mod", "[", 
         RowBox[{"m", ",", "n"}], "]"}], ",", "n"}], "]"}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"<<", "Combinatorica`"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"A", "=", 
     RowBox[{"{", 
      RowBox[{"1", ",", "3", ",", "5", ",", "7"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"B", "=", 
     RowBox[{"{", 
      RowBox[{"2", ",", "4", ",", "6", ",", "8"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ProdCart", "=", 
     RowBox[{"CartesianProduct", "[", 
      RowBox[{"A", ",", "B"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"R", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", 
      RowBox[{"Length", "[", "ProdCart", "]"}]}], ",", 
     RowBox[{
      RowBox[{"L", "=", 
       RowBox[{"ProdCart", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], ";", " ", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"MCD", "[", 
          RowBox[{
           RowBox[{"L", "[", 
            RowBox[{"[", "1", "]"}], "]"}], ",", 
           RowBox[{"L", "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "\[Equal]", "1"}], ",", 
        RowBox[{"R", "=", 
         RowBox[{"Append", "[", 
          RowBox[{"R", ",", "L"}], "]"}]}]}], "]"}], ";", 
      RowBox[{"i", "++"}]}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Se", " ", "construye", " ", "la", " ", "matriz", " ", "de", " ", "la", 
     " ", "relaci\[OAcute]n", " ", "R"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["M", "R"], "=", 
     RowBox[{"ConstantArray", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Length", "[", "A", "]"}], ",", " ", 
         RowBox[{"Length", "[", "B", "]"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", 
      RowBox[{"Length", "[", "A", "]"}]}], ",", 
     RowBox[{
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"j", "=", "1"}], ",", 
        RowBox[{"j", "\[LessEqual]", 
         RowBox[{"Length", "[", "B", "]"}]}], ",", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"MemberQ", "[", 
             RowBox[{"R", ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"A", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], ",", 
                RowBox[{"B", "[", 
                 RowBox[{"[", "j", "]"}], "]"}]}], "}"}]}], "]"}], "\[Equal]",
             "True"}], ",", 
           RowBox[{
            SubscriptBox["M", "R"], "=", 
            RowBox[{"ReplacePart", "[", 
             RowBox[{
              SubscriptBox["M", "R"], ",", "1", ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "j"}], "}"}]}], "]"}]}]}], "]"}], ";", 
         RowBox[{"j", "++"}]}]}], "]"}], ";", 
      RowBox[{"i", "++"}]}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{"\"\<La matriz de la relaci\[OAcute]n R es: \>\"", ",", 
     RowBox[{"MatrixForm", "[", 
      SubscriptBox["M", "R"], "]"}]}], "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.5414134957797737`*^9, 3.5414135416343966`*^9}, {
  3.5414136717648396`*^9, 3.5414136754810524`*^9}, {3.5414147131134014`*^9, 
  3.5414148667921915`*^9}, {3.5414149784185762`*^9, 3.5414150645855045`*^9}, {
  3.5414151032367153`*^9, 3.5414152763476167`*^9}, {3.5414153110276003`*^9, 
  3.541415470322711*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "compat"}], "MessageName"], ":", 
  " ", "\<\"Combinatorica Graph and Permutations functionality has been \
superseded by preloaded functionality. The package now being loaded may \
conflict with this. Please see the Compatibility Guide for details.\"\>"}]], \
"Message", "MSG",
 CellChangeTimes->{{3.5414135105876207`*^9, 3.541413543698515*^9}, 
   3.5414136766631203`*^9, {3.541415175688859*^9, 3.5414152036624594`*^9}, 
   3.5414152420756564`*^9, 3.541415321776215*^9, {3.541415377015374*^9, 
   3.5414154339466305`*^9}, 3.541415472868857*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"La matriz de la relaci\[OAcute]n R es: \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"1", "1", "1", "1"},
       {"1", "1", "0", "1"},
       {"1", "1", "1", "1"},
       {"1", "1", "1", "1"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}],
  SequenceForm["La matriz de la relaci\[OAcute]n R es: ", 
   MatrixForm[{{1, 1, 1, 1}, {1, 1, 0, 1}, {1, 1, 1, 1}, {1, 1, 1, 1}}]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.5414136768351297`*^9, {3.541415175965875*^9, 3.5414152038404694`*^9}, 
   3.5414152422646675`*^9, 3.5414153219372244`*^9, {3.5414153771763835`*^9, 
   3.5414154341326413`*^9}, 3.541415473029866*^9}]
}, Open  ]],

Cell["Ejemplo 2", "Text",
 CellChangeTimes->{{3.5383068285743217`*^9, 3.538306839139926*^9}, {
  3.540038094961193*^9, 3.5400381301642065`*^9}, {3.54003873357272*^9, 
  3.5400387471694975`*^9}, {3.540039420715022*^9, 3.540039446223481*^9}, {
  3.540039550859466*^9, 3.540039580213145*^9}, {3.540039944503981*^9, 
  3.5400399593238287`*^9}, {3.5400407258286705`*^9, 3.5400407295958858`*^9}, {
  3.5400420230448666`*^9, 3.540042025561011*^9}, {3.5402026216005535`*^9, 
  3.5402026748796005`*^9}, {3.540206586544335*^9, 3.5402065993230658`*^9}, {
  3.5402204053337245`*^9, 3.5402204095629663`*^9}, {3.5402222412437325`*^9, 
  3.540222241742761*^9}},
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Encuentra", " ", "R"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"<<", "Combinatorica`"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"A", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", " ", "99"}], ",", 
      RowBox[{
       RowBox[{"A", "=", 
        RowBox[{"Append", "[", 
         RowBox[{"A", ",", "i"}], "]"}]}], ";", 
       RowBox[{"i", "+=", "2"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"R", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ProdCart", "=", 
     RowBox[{"CartesianProduct", "[", 
      RowBox[{"A", ",", "A"}], "]"}]}], ";", 
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", 
       RowBox[{"Length", "[", "ProdCart", "]"}]}], ",", 
      RowBox[{
       RowBox[{"L", "=", 
        RowBox[{"ProdCart", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ";", " ", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"L", "[", 
             RowBox[{"[", "2", "]"}], "]"}], ")"}], "3"], "\[GreaterEqual]", 
          RowBox[{"L", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ",", 
         RowBox[{"R", "=", 
          RowBox[{"Append", "[", 
           RowBox[{"R", ",", "L"}], "]"}]}]}], "]"}], ";", 
       RowBox[{"i", "++"}]}]}], "]"}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Se", " ", "construye", " ", "la", " ", "matriz", " ", "de", " ", "la", 
     " ", "relaci\[OAcute]n", " ", "R"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["M", "R"], "=", 
     RowBox[{"ConstantArray", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Length", "[", "A", "]"}], ",", " ", 
         RowBox[{"Length", "[", "A", "]"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", 
       RowBox[{"Length", "[", "A", "]"}]}], ",", 
      RowBox[{
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"j", "=", "1"}], ",", 
         RowBox[{"j", "\[LessEqual]", 
          RowBox[{"Length", "[", "A", "]"}]}], ",", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"MemberQ", "[", 
              RowBox[{"R", ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"A", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], ",", 
                 RowBox[{"A", "[", 
                  RowBox[{"[", "j", "]"}], "]"}]}], "}"}]}], "]"}], 
             "\[Equal]", "True"}], ",", 
            RowBox[{
             SubscriptBox["M", "R"], "=", 
             RowBox[{"ReplacePart", "[", 
              RowBox[{
               SubscriptBox["M", "R"], ",", "1", ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", "j"}], "}"}]}], "]"}]}]}], "]"}], ";", 
          RowBox[{"j", "++"}]}]}], "]"}], ";", 
       RowBox[{"i", "++"}]}]}], "]"}], ";", " ", 
    RowBox[{"Print", "[", 
     RowBox[{"MatrixForm", "[", 
      SubscriptBox["M", "R"], "]"}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.5414163573484464`*^9, 3.541416464680585*^9}, {
   3.5414165033057947`*^9, 3.5414165674484634`*^9}, 3.5414166171563063`*^9, {
   3.5414166531183634`*^9, 3.541416804700033*^9}, {3.541416873590974*^9, 
   3.541416877092174*^9}, {3.541416937934654*^9, 3.541417069306168*^9}, {
   3.5414171056352463`*^9, 3.5414171150617847`*^9}, {3.5414171478846626`*^9, 
   3.5414172507955484`*^9}, {3.541417282430358*^9, 3.541417283767434*^9}, {
   3.5414173305321093`*^9, 3.5414173313691573`*^9}, {3.5414174029352503`*^9, 
   3.5414174146499205`*^9}, {3.5414175305835514`*^9, 3.541417560747277*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "compat"}], "MessageName"], ":", 
  " ", "\<\"Combinatorica Graph and Permutations functionality has been \
superseded by preloaded functionality. The package now being loaded may \
conflict with this. Please see the Compatibility Guide for details.\"\>"}]], \
"Message", "MSG",
 CellChangeTimes->{
  3.541416991077694*^9, {3.5414170466088696`*^9, 3.5414170717973104`*^9}, 
   3.541417118976009*^9, 3.541417252790663*^9, 3.5414172894667606`*^9, 
   3.541417333675289*^9, 3.5414175434732885`*^9, 3.541418350899471*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"},
     {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
      "1", "1", "1", "1", "1", "1", "1", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.541417253077679*^9, 3.5414172915878816`*^9, 
  3.5414173357694087`*^9, 3.54141754559441*^9, 3.54141835298559*^9}]
}, Open  ]],

Cell["Ejemplo 3", "Text",
 CellChangeTimes->{{3.5383068285743217`*^9, 3.538306839139926*^9}, {
  3.540038094961193*^9, 3.5400381301642065`*^9}, {3.54003873357272*^9, 
  3.5400387471694975`*^9}, {3.540039420715022*^9, 3.540039446223481*^9}, {
  3.540039550859466*^9, 3.540039580213145*^9}, {3.540039944503981*^9, 
  3.5400399593238287`*^9}, {3.5400407258286705`*^9, 3.5400407295958858`*^9}, {
  3.5400420230448666`*^9, 3.540042025561011*^9}, {3.5402026216005535`*^9, 
  3.5402026748796005`*^9}, {3.540206586544335*^9, 3.5402065993230658`*^9}, {
  3.5402204053337245`*^9, 3.5402204095629663`*^9}, {3.5402222412437325`*^9, 
  3.540222241742761*^9}, {3.540645238684658*^9, 3.5406452392766924`*^9}},
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell["Gr\[AAcute]fica dirigida", "Text",
 CellChangeTimes->{{3.5383068285743217`*^9, 3.538306839139926*^9}, {
  3.540038094961193*^9, 3.5400381301642065`*^9}, {3.54003873357272*^9, 
  3.5400387471694975`*^9}, {3.540039420715022*^9, 3.540039446223481*^9}, {
  3.540039550859466*^9, 3.540039580213145*^9}, {3.540039944503981*^9, 
  3.5400399593238287`*^9}, {3.5400407258286705`*^9, 3.5400407295958858`*^9}, {
  3.5400420230448666`*^9, 3.540042025561011*^9}, {3.5402026216005535`*^9, 
  3.5402026748796005`*^9}, {3.540206586544335*^9, 3.5402065993230658`*^9}, {
  3.5402204053337245`*^9, 3.5402204095629663`*^9}, {3.5402222412437325`*^9, 
  3.540222241742761*^9}, {3.540645238684658*^9, 3.5406452392766924`*^9}, {
  3.5414217007520714`*^9, 3.541421714523859*^9}},
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Encuentra", " ", "R"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"<<", "Combinatorica`"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"A", "=", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ProdCart", "=", 
     RowBox[{"CartesianProduct", "[", 
      RowBox[{"A", ",", "A"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"R", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", 
      RowBox[{"Length", "[", "ProdCart", "]"}]}], ",", 
     RowBox[{
      RowBox[{"L", "=", 
       RowBox[{"ProdCart", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], ";", " ", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"L", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "+", 
          RowBox[{"L", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "\[GreaterEqual]", "6"}], ",", 
        RowBox[{"R", "=", 
         RowBox[{"Append", "[", 
          RowBox[{"R", ",", "L"}], "]"}]}]}], "]"}], ";", 
      RowBox[{"i", "++"}]}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Se", " ", "construye", " ", "la", " ", "matriz", " ", "de", " ", "la", 
     " ", "relaci\[OAcute]n", " ", "R", " ", "y", " ", "dibuja", " ", "su", 
     " ", "gr\[AAcute]fica"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["M", "R"], "=", 
     RowBox[{"ConstantArray", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Length", "[", "A", "]"}], ",", " ", 
         RowBox[{"Length", "[", "A", "]"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", 
      RowBox[{"Length", "[", "A", "]"}]}], ",", 
     RowBox[{
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"j", "=", "1"}], ",", 
        RowBox[{"j", "\[LessEqual]", 
         RowBox[{"Length", "[", "A", "]"}]}], ",", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"MemberQ", "[", 
             RowBox[{"R", ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"A", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], ",", 
                RowBox[{"A", "[", 
                 RowBox[{"[", "j", "]"}], "]"}]}], "}"}]}], "]"}], "\[Equal]",
             "True"}], ",", 
           RowBox[{
            SubscriptBox["M", "R"], "=", 
            RowBox[{"ReplacePart", "[", 
             RowBox[{
              SubscriptBox["M", "R"], ",", "1", ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "j"}], "}"}]}], "]"}]}]}], "]"}], ";", 
         RowBox[{"j", "++"}]}]}], "]"}], ";", 
      RowBox[{"i", "++"}]}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"AdjacencyGraph", "[", 
    RowBox[{
     SubscriptBox["M", "R"], ",", 
     RowBox[{"VertexLabels", "\[Rule]", "\"\<Name\>\""}], ",", 
     RowBox[{"ImagePadding", "\[Rule]", "10"}], ",", 
     RowBox[{"DirectedEdges", "\[Rule]", "True"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5414196007659593`*^9, 3.541419633158812*^9}, {
   3.541419995766552*^9, 3.5414201566027513`*^9}, {3.54142029067842*^9, 
   3.5414203219642096`*^9}, {3.541420386573905*^9, 3.541420402865837*^9}, {
   3.5414208589189215`*^9, 3.54142085941595*^9}, 3.5423043408661633`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "compat"}], "MessageName"], ":", 
  " ", "\<\"Combinatorica Graph and Permutations functionality has been \
superseded by preloaded functionality. The package now being loaded may \
conflict with this. Please see the Compatibility Guide for details.\"\>"}]], \
"Message", "MSG",
 CellChangeTimes->{
  3.541419636353995*^9, {3.541420107545945*^9, 3.541420157334793*^9}, 
   3.5414202942716255`*^9, 3.541420325683422*^9, {3.5414203965984783`*^9, 
   3.541420403710885*^9}, 3.5414206108897347`*^9, 3.541420861356061*^9, 
   3.541421004675258*^9, 3.541862676443627*^9}],

Cell[BoxData[
 GraphicsBox[
  NamespaceBox["NetworkGraphics",
   DynamicModuleBox[{Typeset`graph = HoldComplete[
     Graph[{1, 2, 3, 4, 5}, {
      SparseArray[
       Automatic, {5, 5}, 0, {
        1, {{0, 1, 3, 6, 10, 15}, {{5}, {4}, {5}, {3}, {4}, {5}, {2}, {3}, {
          4}, {5}, {1}, {2}, {3}, {4}, {5}}}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
         1, 1, 1, 1, 1}}], Null}, {
      ImagePadding -> 10, VertexLabels -> {"Name"}}]], Typeset`boxes, 
    Typeset`boxes$s2d = GraphicsGroupBox[{{
       Directive[
        Hue[0.6, 0.2, 0.8], 
        EdgeForm[
         Directive[
          GrayLevel[0], 
          Opacity[0.7]]]], 
       TagBox[{
         TagBox[
          
          DiskBox[{2.105566423189634, 0.8351368231638844}, 
           0.0234623014164404], "DynamicName", BoxID -> "VertexID$1"], 
         InsetBox[
          FormBox["1", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$1", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$1"], 
       TagBox[{
         TagBox[
          DiskBox[{0.30475450191073117`, 0.}, 0.0234623014164404], 
          "DynamicName", BoxID -> "VertexID$2"], 
         InsetBox[
          FormBox["2", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$2", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$2"], 
       TagBox[{
         TagBox[
          
          DiskBox[{0.29879016868257763`, 1.6639188820271178`}, 
           0.0234623014164404], "DynamicName", BoxID -> "VertexID$3"], 
         InsetBox[
          FormBox["3", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$3", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$3"], 
       TagBox[{
         TagBox[
          DiskBox[{0., 0.83182642710578}, 0.0234623014164404], "DynamicName", 
          BoxID -> "VertexID$4"], 
         InsetBox[
          FormBox["4", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$4", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$4"], 
       TagBox[{
         TagBox[
          
          DiskBox[{0.9363457048139641, 0.8343310040819529}, 
           0.0234623014164404], "DynamicName", BoxID -> "VertexID$5"], 
         InsetBox[
          FormBox["5", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$5", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$5"]}, {
       Directive[
        Opacity[0.7], 
        Hue[0.6, 0.7, 0.5]], 
       Arrowheads[{{0.03322626116666618, 0.7}}], {
        Arrowheads[0.03322626116666618], 
        ArrowBox[{
          DynamicLocation["VertexID$1", Automatic, Center], {
          1.982109941130154, 0.7918315230602517}, {1.9506337435853114`, 
          0.7816336300346897}, {1.918703652509708, 0.7729608382150726}, {
          1.8863935163946801`, 0.7658332061909625}, {1.853778062706596, 
          0.7602672188784384}, {1.820932725055821, 0.7562757493934855}, {
          1.7879334687325006`, 0.7538680292788197}, {1.7548566150126679`, 
          0.7530496271530082}, {1.2871683276624004`, 0.7527272995202355}, {
          1.2540903772907472`, 0.7535001081984963}, {1.2210878335483222`, 
          0.7558623403149607}, {1.188237025314359, 0.7598085324565248}, {
          1.1556139305314683`, 0.7653295577987301}, {1.1232940004824774`, 
          0.7724126472144491}, {1.0913519852853413`, 0.7810414188065515}, {
          1.0598617610097207`, 0.7911959157962528}, 
          DynamicLocation["VertexID$5", Automatic, Center]}]}, {
        Arrowheads[0.03322626116666618], 
        ArrowBox[{
          DynamicLocation["VertexID$2", Automatic, Center], {
          0.24181968130748677`, 0.07658741577481823}, {0.22637394218363927`, 
          0.09633332451688381}, {0.21189540572035775`, 0.1167989970202089}, {
          0.19841755813827477`, 0.1379370999077926}, {0.18597157124670494`, 
          0.15969874459349595`}, {0.17458623034892062`, 0.1820336003524475}, {
          0.16428786766698406`, 0.20489001072685298`}, {0.15510030144010706`, 
          0.22821511299798306`}, {0.0331985006758147, 0.5609456838402949}, {
          0.025142980073105614`, 0.5846855312903368}, {0.01823813604810698, 
          0.6087852179713369}, {0.012499938248790143`, 0.6331890056926692}, {
          0.007941658082664116, 0.6578404529333289}, {0.004573838022425447, 
          0.6826825453809023}, {0.002404267223136358, 0.7076578277952976}, {
          0.0014379635073265562`, 0.7327085368922622}, 
          DynamicLocation["VertexID$4", Automatic, Center]}]}, {
        Arrowheads[0.03322626116666618], 
        ArrowBox[{
          DynamicLocation["VertexID$2", Automatic, Center], {
          0.34061846889512293`, 0.11146391378845505`}, {0.35036359560432756`, 
          0.13942665316047545`}, {0.36144184167546495`, 
          0.16688853131462442`}, {0.37382758514093467`, 0.1937860339231115}, {
          0.38749218002954816`, 0.2200569519561013}, {0.4024040226194472, 
          0.24564052555988206`}, {0.41852862453176376`, 
          0.27047758458335164`}, {0.43582869249596456`, 
          0.29451068542781256`}, {0.6884651736572577, 0.6282430870605935}, {
          0.7069006957636944, 0.651416645536345}, {0.7264290340038709, 
          0.6736770654188013}, {0.7470050228843996, 0.6949728624068072}, {
          0.7685810738865693, 0.7152547831964604}, {0.7911072855299317, 
          0.7344759193950421}, {0.8145315587853474, 0.7525918160115945}, {
          0.8387997175705594, 0.7695605742732272}, 
          DynamicLocation["VertexID$5", Automatic, Center]}]}, {{
         Arrowheads[0.03322626116666618], 
         ArrowBox[{
           DynamicLocation["VertexID$3", Automatic, Center], {
           0.29490127067757144`, 1.6633726555362542`}, {0.2241018313072604, 
           1.6635525322154276`}, {0.1561922830285521, 1.6835746755410521`}, {
           0.0966197446493097, 1.7218330817000096`}, {0.05016261188063317, 
           1.775258991010789}, {0.020547275606836418`, 1.8395670373826076`}, {
           0.01014922291783682, 1.909598983457573}, {0.019802496003621328`, 
           1.979737469964635}, {0.04873279247644305, 2.044356591877307}, {
           0.09461957323644804, 2.0982731600382465`}, {0.15378219612291558`, 
           2.1371624519315646`}, {0.2214751453134641, 2.157905103658282}, {
           0.2922686757127172, 2.1588373184297365`}, {0.36048434031746096`, 
           2.139884322009562}, {0.4206504663058656, 2.1025663604586216`}, {
           0.4679410454835803, 2.0498767590954836`}, {0.4985628350769016, 
           1.9860418237319037`}, {0.5100596189829092, 1.9161818428373414`}, {
           0.5015092242608064, 1.8459003821178437`}, {0.47359748989915884`, 
           1.780834814759256}, {0.4285632547218891, 1.7262041399257122`}, {
           0.3700187770291857, 1.6863903596171474`}, {0.3026599903623482, 
           1.664586992227189}, 
           DynamicLocation["VertexID$3", Automatic, Center]}]}}, {
        Arrowheads[0.03322626116666618], 
        ArrowBox[{
          DynamicLocation["VertexID$3", Automatic, Center], {
          0.2979919569520304, 1.5649933668326188`}, {0.2971885681665634, 
          1.539987404469417}, {0.29518387522859485`, 1.515048984441778}, {
          0.29198251462815883`, 1.4902357847779608`}, {0.28759189052987266`, 
          1.4656051938943049`}, {0.28202215764845096`, 1.4412141778662653`}, {
          0.27528619776269825`, 1.4171191486762433`}, {0.26739958992229795`, 
          1.3933758337429358`}, {0.14788352244926695`, 1.060538851774401}, {
          0.13886450694327435`, 1.0372021650654197`}, {0.12873394311364633`, 
          1.0143260800912741`}, {0.11751526111137856`, 0.9919635050744637}, {
          0.10523440770682929`, 0.9701661605823828}, {0.09191978627955982, 
          0.9489844599070599}, {0.07760219112648592, 0.9284673924683844}, {
          0.06231473624027101, 0.9086624105104925}, 
          DynamicLocation["VertexID$4", Automatic, Center]}]}, {
        Arrowheads[0.03322626116666618], 
        ArrowBox[{
          DynamicLocation["VertexID$3", Automatic, Center], {
          0.3967907445396667, 1.5998698648462557`}, {0.42117822158725166`, 
          1.5830807331130088`}, {0.4447303111837019, 1.5651385187361937`}, {
          0.46739254163081867`, 1.5460847187932798`}, {0.48911249931271583`, 
          1.5259634012569103`}, {0.5098399499189775, 1.5048211030736998`}, {
          0.5295269546274779, 1.482706722532742}, {0.5481279809781554, 
          1.4596714061727654`}, {0.8031501954307099, 1.1278362549946996`}, {
          0.8206222226338633, 1.1039332793114278`}, {0.8369248410694103, 
          1.0792179275387386`}, {0.8520203457469879, 1.0537473617886017`}, {
          0.8658738235107342, 1.0275804908455144`}, {0.8784532337870661, 
          1.0007778339211995`}, {0.8897294826886969, 0.9734013806846811}, {
          0.8996764903035038, 0.9455144478914573}, 
          DynamicLocation["VertexID$5", Automatic, Center]}]}, {
        Arrowheads[0.03322626116666618], 
        ArrowBox[{
          DynamicLocation["VertexID$4", Automatic, Center], {
          0.0629348206032444, 0.7552390113309618}, {0.07838055972709185, 
          0.7354931025888962}, {0.09285909619037336, 0.7150274300855711}, {
          0.1063369437724564, 0.6938893271979875}, {0.11878293066402623`, 
          0.672127682512284}, {0.13016827156181054`, 0.6497928267533325}, {
          0.14046663424374706`, 0.626936416378927}, {0.1496542004706241, 
          0.603611314107797}, {0.2715560012349165, 0.27088074326548517`}, {
          0.2796115218376256, 0.2471408958154433}, {0.28651636586262424`, 
          0.22304120913444322`}, {0.292254563661941, 0.19863742141311097`}, {
          0.29681284382806705`, 0.17398597417245115`}, {0.3001806638883058, 
          0.14914388172487775`}, {0.30235023468759487`, 
          0.12416859931048241`}, {0.3033165384034046, 0.09911789021351783}, 
          DynamicLocation["VertexID$2", Automatic, Center]}]}, {
        Arrowheads[0.03322626116666618], 
        ArrowBox[{
          DynamicLocation["VertexID$4", Automatic, Center], {
          0.0007982117305472824, 0.9307519423002792}, {0.0016016005160143232`,
           0.955757904663481}, {0.0036062934539828895`, 0.98069632469112}, {
          0.006807654054418855, 1.0055095243549372`}, {0.011198278152705077`, 
          1.030140115238593}, {0.016768011034126784`, 1.0545311312666328`}, {
          0.02350397091987949, 1.0786261604566547`}, {0.031390578760279786`, 
          1.1023694753899622`}, {0.15090664623331068`, 1.435206457358497}, {
          0.15992566173930328`, 1.4585431440674783`}, {0.17005622556893124`, 
          1.4814192290416237`}, {0.18127490757119902`, 1.5037818040584343`}, {
          0.1935557609757484, 1.5255791485505152`}, {0.20687038240301786`, 
          1.5467608492258382`}, {0.22118797755609165`, 1.5672779166645137`}, {
          0.23647543244230662`, 1.5870828986224055`}, 
          DynamicLocation["VertexID$3", Automatic, Center]}]}, {{
         Arrowheads[0.03322626116666618], 
         ArrowBox[{
           DynamicLocation[
           "VertexID$4", Automatic, Center], {-0.00029139716552814554`, 
           0.8228828884413271}, {-0.012449317945718491`, 
           0.7536120535083561}, {-0.04342533825681011, 
           0.690471339419148}, {-0.09076643801588866, 
           0.6384609185055535}, {-0.15072363115921886`, 
           0.6016995447501878}, {-0.2185488513626353, 
           0.5830983857979513}, {-0.288870955864216, 
           0.5841304848615312}, {-0.3561210712940854, 
           0.6047141090486743}, {-0.41497359797639644`, 
           0.6432192218665347}, {-0.4607679491594593, 
           0.6965965673394092}, {-0.48987762724907324`, 
           0.7606191434475865}, {-0.49999740955220495`, 
           0.8302169423793452}, {-0.4903259010227835, 
           0.8998784492017906}, {-0.46162899748656316`, 
           0.9640871038944498}, {-0.41617923363279186`, 
           1.0177581629080814`}, {-0.35757581886207446`, 
           1.056641364772377}, {-0.29045961252032426`, 
           1.0776575122856555`}, {-0.22014560989718385`, 
           1.0791423170274614`}, {-0.15220204276718122`, 
           1.0609781959185518`}, {-0.09200942589628397, 
           1.024603582735156}, {-0.04433446903431085, 
           0.9728990171899616}, {-0.012952596701907154`, 
           0.9099590322922754}, {-0.0003489687839681177, 0.8407679044411234}, 
           DynamicLocation["VertexID$4", Automatic, Center]}]}}, {
        Arrowheads[0.03322626116666618], 
        ArrowBox[{
          DynamicLocation["VertexID$4", Automatic, Center], {
          0.09879878758763619, 0.8667029251194168}, {0.12398965342068821`, 
          0.8749197557493716}, {0.14954643595510705`, 0.8819159614001955}, {
          0.17541002700265984`, 0.8876753611210988}, {0.20152060878284317`, 
          0.8921846344683853}, {0.22781779227052645`, 0.8954333523132145}, {
          0.25424075686477954`, 0.8974140009622787}, {0.2807283910558574, 
          0.8981219995356094}, {0.6552666729814429, 0.8991238303260788}, {
          0.6817577156905889, 0.8985575413517884}, {0.708190897955764, 
          0.8967182745532445}, {0.7345050846356093, 0.8936102838199182}, {
          0.7606394158039048, 0.8892407573689116}, {0.7865334475075063, 
          0.8836198011199199}, {0.812127291562211, 0.8767604153220769}, {
          0.8373617540632327, 0.8686784644867451}, 
          DynamicLocation["VertexID$5", Automatic, Center]}]}, {
        Arrowheads[0.03322626116666618], 
        ArrowBox[{
          DynamicLocation["VertexID$5", Automatic, Center], {
          1.0598021868734444`, 0.8776363041855859}, {1.091278384418287, 
          0.8878341972111481}, {1.1232084754938902`, 0.8965069890307651}, {
          1.1555186116089182`, 0.9036346210548752}, {1.1881340652970023`, 
          0.9092006083673991}, {1.2209794029477774`, 0.9131920778523521}, {
          1.2539786592710978`, 0.9155997979670181}, {1.2870555129909305`, 
          0.9164182000928295}, {1.754743800341198, 0.9167405277256021}, {
          1.787821750712851, 0.9159677190473412}, {1.8208242944552762`, 
          0.913605486930877}, {1.8536751026892393`, 0.909659294789313}, {
          1.88629819747213, 0.9041382694471074}, {1.918618127521121, 
          0.8970551800313885}, {1.950560142718257, 0.8884264084392861}, {
          1.9820503669938776`, 0.8782719114495848}, 
          DynamicLocation["VertexID$1", Automatic, Center]}]}, {
        Arrowheads[0.03322626116666618], 
        ArrowBox[{
          DynamicLocation["VertexID$5", Automatic, Center], {
          0.9004817378295724, 0.722867090293498}, {0.8907366111203677, 
          0.6949043509214777}, {0.8796583650492305, 0.6674424727673287}, {
          0.8672726215837607, 0.6405449701588417}, {0.8536080266951472, 
          0.6142740521258517}, {0.838696184105248, 0.588690478522071}, {
          0.8225715821929316, 0.5638534194986013}, {0.8052715142287308, 
          0.5398203186541406}, {0.5526350330674378, 0.20608791702135953`}, {
          0.534199510961001, 0.18291435854560795`}, {0.5146711727208244, 
          0.16065393866315175`}, {0.494095183840296, 0.13935814167514582`}, {
          0.47251913283812635`, 0.11907622088549258`}, {0.44999292119476364`, 
          0.0998550846869109}, {0.426568647939348, 0.08173918807035857}, {
          0.402300489154136, 0.06477042980872577}, 
          DynamicLocation["VertexID$2", Automatic, Center]}]}, {
        Arrowheads[0.03322626116666618], 
        ArrowBox[{
          DynamicLocation["VertexID$5", Automatic, Center], {
          0.8383451289568751, 0.8983800212628152}, {0.8139576519092901, 
          0.9151691529960623}, {0.7904055623128401, 0.9331113673728774}, {
          0.7677433318657232, 0.9521651673157911}, {0.746023374183826, 
          0.9722864848521606}, {0.7252959235775644, 0.9934287830353712}, {
          0.705608918869064, 1.015543163576329}, {0.6870078925183865, 
          1.0385784799363056`}, {0.431985678065832, 1.3704136311143713`}, {
          0.4145136508626786, 1.3943166067976431`}, {0.3982110324271316, 
          1.4190319585703324`}, {0.38311552774955393`, 1.4445025243204692`}, {
          0.36926204998580775`, 1.4706693952635566`}, {0.3566826397094757, 
          1.4974720521878715`}, {0.34540639080784497`, 1.5248485054243899`}, {
          0.335459383193038, 1.5527354382176135`}, 
          DynamicLocation["VertexID$3", Automatic, Center]}]}, {
        Arrowheads[0.03322626116666618], 
        ArrowBox[{
          DynamicLocation["VertexID$5", Automatic, Center], {
          0.8375469172263279, 0.7994545060683164}, {0.8123560513932759, 
          0.7912376754383615}, {0.7867992688588571, 0.7842414697875377}, {
          0.7609356778113043, 0.7784820700666344}, {0.7348250960311209, 
          0.7739727967193478}, {0.7085279125434376, 0.7707240788745188}, {
          0.6821049479491845, 0.7687434302254545}, {0.6556173137581066, 
          0.7680354316521237}, {0.2810790318325213, 0.7670336008616544}, {
          0.2545879891233755, 0.7675998898359446}, {0.22815480685820036`, 
          0.7694391566344886}, {0.201840620178355, 0.772547147367815}, {
          0.17570628901005936`, 0.7769166738188215}, {0.14981225730645797`, 
          0.7825376300678134}, {0.12421841325175328`, 0.7893970158656562}, {
          0.09898395075073152, 0.7974789667009881}, 
          DynamicLocation["VertexID$4", Automatic, Center]}]}, {{
         Arrowheads[0.03322626116666618], 
         ArrowBox[{
           DynamicLocation["VertexID$5", Automatic, Center], {
           0.8621012883036279, 0.9950646220084104}, {0.8467060937974191, 
           1.041388772429227}, {0.8419720523171559, 1.089974035394015}, {
           0.8481351226702593, 1.1383987758674254`}, {0.8648881189698644, 
           1.1842493597358985`}, {0.8913960216995471, 1.2252404565615278`}, {
           0.9263375975871868, 1.2593289472964193`}, {0.9679712538287855, 
           1.2848157594558645`}, {1.0142218442904753`, 1.3004305539802727`}, {
           1.0627841010075907`, 1.305395042738992}, {1.1112375356450777`, 
           1.2994617807419766`}, {1.1571670838862902`, 1.2829264995392704`}, {
           1.1982834794724604`, 1.2566133670747381`}, {1.2325373580901564`, 
           1.2218339086870833`}, {1.2582214038271986`, 1.180321636758508}, {
           1.2740554469117078`, 1.1341456472651323`}, {1.2792502712080742`, 
           1.0856074898359063`}, {1.2735469511131228`, 1.0371264516251895`}, {
           1.2572297571837456`, 0.9911189727944}, {1.23111198724086, 
           0.9498782038963186}, {1.1964954291699141`, 0.9154597083827828}, {
           1.1551054759133843`, 0.8895790071651433}, {1.10900512671839, 
           0.8735260719134816}, 
           DynamicLocation["VertexID$5", Automatic, Center]}]}}}}], 
    Typeset`data}, 
    TagBox[
     DynamicBox[GraphComputation`NetworkGraphicsBox[
      2, Typeset`graph, Typeset`boxes], {
      CachedValue :> Typeset`boxes, SingleEvaluation -> True, 
       SynchronousUpdating -> False, TrackedSymbols :> {}},
      ImageSizeCache->{{43.521386618020195`, 
       1057.9333193166553`}, {-436.4786133819798, 388.8760578696807}}],
     MouseAppearanceTag["NetworkGraphics"]],
    AllowKernelInitialization->False,
    UnsavedVariables:>{Typeset`data}]],
  DefaultBaseStyle->{
   "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
  FrameTicks->None,
  ImagePadding->10]], "Output",
 CellChangeTimes->{
  3.5414196365700073`*^9, {3.541420107749957*^9, 3.5414201575498056`*^9}, 
   3.5414202945556417`*^9, 3.541420325911435*^9, {3.541420396842492*^9, 
   3.541420403902896*^9}, 3.5414206110937467`*^9, 3.5414208615930743`*^9, 
   3.541421004899271*^9, 3.541862677708699*^9}]
}, Open  ]],

Cell["Gr\[AAcute]fica no dirigida", "Text",
 CellChangeTimes->{{3.5383068285743217`*^9, 3.538306839139926*^9}, {
  3.540038094961193*^9, 3.5400381301642065`*^9}, {3.54003873357272*^9, 
  3.5400387471694975`*^9}, {3.540039420715022*^9, 3.540039446223481*^9}, {
  3.540039550859466*^9, 3.540039580213145*^9}, {3.540039944503981*^9, 
  3.5400399593238287`*^9}, {3.5400407258286705`*^9, 3.5400407295958858`*^9}, {
  3.5400420230448666`*^9, 3.540042025561011*^9}, {3.5402026216005535`*^9, 
  3.5402026748796005`*^9}, {3.540206586544335*^9, 3.5402065993230658`*^9}, {
  3.5402204053337245`*^9, 3.5402204095629663`*^9}, {3.5402222412437325`*^9, 
  3.540222241742761*^9}, {3.540645238684658*^9, 3.5406452392766924`*^9}, {
  3.5414217007520714`*^9, 3.541421725181469*^9}},
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Encuentra", " ", "R"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"<<", "Combinatorica`"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"A", "=", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ProdCart", "=", 
     RowBox[{"CartesianProduct", "[", 
      RowBox[{"A", ",", "A"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"R", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", 
      RowBox[{"Length", "[", "ProdCart", "]"}]}], ",", 
     RowBox[{
      RowBox[{"L", "=", 
       RowBox[{"ProdCart", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], ";", " ", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"L", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "+", 
          RowBox[{"L", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "\[GreaterEqual]", "6"}], ",", 
        RowBox[{"R", "=", 
         RowBox[{"Append", "[", 
          RowBox[{"R", ",", "L"}], "]"}]}]}], "]"}], ";", 
      RowBox[{"i", "++"}]}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Se", " ", "construye", " ", "la", " ", "matriz", " ", "de", " ", "la", 
     " ", "relaci\[OAcute]n", " ", "R", " ", "y", " ", "dibuja", " ", "su", 
     " ", "gr\[AAcute]fica"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["M", "R"], "=", 
     RowBox[{"ConstantArray", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Length", "[", "A", "]"}], ",", " ", 
         RowBox[{"Length", "[", "A", "]"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", 
      RowBox[{"Length", "[", "A", "]"}]}], ",", 
     RowBox[{
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"j", "=", "1"}], ",", 
        RowBox[{"j", "\[LessEqual]", 
         RowBox[{"Length", "[", "A", "]"}]}], ",", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"MemberQ", "[", 
             RowBox[{"R", ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"A", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], ",", 
                RowBox[{"A", "[", 
                 RowBox[{"[", "j", "]"}], "]"}]}], "}"}]}], "]"}], "\[Equal]",
             "True"}], ",", 
           RowBox[{
            SubscriptBox["M", "R"], "=", 
            RowBox[{"ReplacePart", "[", 
             RowBox[{
              SubscriptBox["M", "R"], ",", "1", ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "j"}], "}"}]}], "]"}]}]}], "]"}], ";", 
         RowBox[{"j", "++"}]}]}], "]"}], ";", 
      RowBox[{"i", "++"}]}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"AdjacencyGraph", "[", 
    RowBox[{
     SubscriptBox["M", "R"], ",", 
     RowBox[{"VertexLabels", "\[Rule]", "\"\<Name\>\""}], ",", 
     RowBox[{"ImagePadding", "\[Rule]", "10"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5414196007659593`*^9, 3.541419633158812*^9}, {
   3.541419995766552*^9, 3.5414201566027513`*^9}, {3.54142029067842*^9, 
   3.5414203219642096`*^9}, {3.541420386573905*^9, 3.541420402865837*^9}, {
   3.5414208589189215`*^9, 3.54142085941595*^9}, {3.541421738254216*^9, 
   3.5414217386472387`*^9}, 3.5734796150048203`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "compat"}], "MessageName"], ":", 
  " ", "\<\"Combinatorica Graph and Permutations functionality has been \
superseded by preloaded functionality. The package now being loaded may \
conflict with this. Please see the Compatibility Guide for details.\"\>"}]], \
"Message", "MSG",
 CellChangeTimes->{3.5414217398453074`*^9}],

Cell[BoxData[
 GraphicsBox[
  NamespaceBox["NetworkGraphics",
   DynamicModuleBox[{Typeset`graph = HoldComplete[
     Graph[{1, 2, 3, 4, 5}, {
      Null, SparseArray[
       Automatic, {5, 5}, 0, {
        1, {{0, 1, 3, 6, 8, 9}, {{5}, {4}, {5}, {3}, {4}, {5}, {4}, {5}, {
          5}}}, {1, 1, 1, 1, 1, 1, 1, 1, 1}}]}, {
      ImagePadding -> 10, VertexLabels -> {"Name"}}]], Typeset`boxes, 
    Typeset`boxes$s2d = GraphicsGroupBox[{{
       Directive[
        Hue[0.6, 0.2, 0.8], 
        EdgeForm[
         Directive[
          GrayLevel[0], 
          Opacity[0.7]]]], 
       TagBox[{
         TagBox[
          
          DiskBox[{2.105566423189634, 0.8351368231638844}, 
           0.0234623014164404], "DynamicName", BoxID -> "VertexID$1"], 
         InsetBox[
          FormBox["1", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$1", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$1"], 
       TagBox[{
         TagBox[
          DiskBox[{0.30475450191073117`, 0.}, 0.0234623014164404], 
          "DynamicName", BoxID -> "VertexID$2"], 
         InsetBox[
          FormBox["2", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$2", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$2"], 
       TagBox[{
         TagBox[
          
          DiskBox[{0.29879016868257763`, 1.6639188820271178`}, 
           0.0234623014164404], "DynamicName", BoxID -> "VertexID$3"], 
         InsetBox[
          FormBox["3", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$3", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$3"], 
       TagBox[{
         TagBox[
          DiskBox[{0., 0.83182642710578}, 0.0234623014164404], "DynamicName", 
          BoxID -> "VertexID$4"], 
         InsetBox[
          FormBox["4", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$4", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$4"], 
       TagBox[{
         TagBox[
          
          DiskBox[{0.9363457048139641, 0.8343310040819529}, 
           0.0234623014164404], "DynamicName", BoxID -> "VertexID$5"], 
         InsetBox[
          FormBox["5", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$5", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$5"]}, {
       Directive[
        Opacity[0.7], 
        Hue[0.6, 0.7, 0.5]], 
       LineBox[{{
          DynamicLocation["VertexID$1", Automatic, Center], 
          DynamicLocation["VertexID$5", Automatic, Center]}, {
          DynamicLocation["VertexID$2", Automatic, Center], 
          DynamicLocation["VertexID$4", Automatic, Center]}, {
          DynamicLocation["VertexID$2", Automatic, Center], 
          DynamicLocation["VertexID$5", Automatic, Center]}, {
          DynamicLocation["VertexID$3", Automatic, Center], {
          0.29490127067757144`, 1.6633726555362542`}, {0.2241018313072604, 
          1.6635525322154276`}, {0.1561922830285521, 1.6835746755410521`}, {
          0.0966197446493097, 1.7218330817000096`}, {0.05016261188063317, 
          1.775258991010789}, {0.020547275606836418`, 1.8395670373826076`}, {
          0.01014922291783682, 1.909598983457573}, {0.019802496003621328`, 
          1.979737469964635}, {0.04873279247644305, 2.044356591877307}, {
          0.09461957323644804, 2.0982731600382465`}, {0.15378219612291558`, 
          2.1371624519315646`}, {0.2214751453134641, 2.157905103658282}, {
          0.2922686757127172, 2.1588373184297365`}, {0.36048434031746096`, 
          2.139884322009562}, {0.4206504663058656, 2.1025663604586216`}, {
          0.4679410454835803, 2.0498767590954836`}, {0.4985628350769016, 
          1.9860418237319037`}, {0.5100596189829092, 1.9161818428373414`}, {
          0.5015092242608064, 1.8459003821178437`}, {0.47359748989915884`, 
          1.780834814759256}, {0.4285632547218891, 1.7262041399257122`}, {
          0.3700187770291857, 1.6863903596171474`}, {0.3026599903623482, 
          1.664586992227189}, 
          DynamicLocation["VertexID$3", Automatic, Center]}, {
          DynamicLocation["VertexID$3", Automatic, Center], 
          DynamicLocation["VertexID$4", Automatic, Center]}, {
          DynamicLocation["VertexID$3", Automatic, Center], 
          DynamicLocation["VertexID$5", Automatic, Center]}, {
          DynamicLocation[
          "VertexID$4", Automatic, Center], {-0.00029139716552814554`, 
          0.8228828884413271}, {-0.012449317945718491`, 
          0.7536120535083561}, {-0.04342533825681011, 
          0.690471339419148}, {-0.09076643801588866, 
          0.6384609185055535}, {-0.15072363115921886`, 
          0.6016995447501878}, {-0.2185488513626353, 
          0.5830983857979513}, {-0.288870955864216, 
          0.5841304848615312}, {-0.3561210712940854, 
          0.6047141090486743}, {-0.41497359797639644`, 
          0.6432192218665347}, {-0.4607679491594593, 
          0.6965965673394092}, {-0.48987762724907324`, 
          0.7606191434475865}, {-0.49999740955220495`, 
          0.8302169423793452}, {-0.4903259010227835, 
          0.8998784492017906}, {-0.46162899748656316`, 
          0.9640871038944498}, {-0.41617923363279186`, 
          1.0177581629080814`}, {-0.35757581886207446`, 
          1.056641364772377}, {-0.29045961252032426`, 
          1.0776575122856555`}, {-0.22014560989718385`, 
          1.0791423170274614`}, {-0.15220204276718122`, 
          1.0609781959185518`}, {-0.09200942589628397, 
          1.024603582735156}, {-0.04433446903431085, 
          0.9728990171899616}, {-0.012952596701907154`, 
          0.9099590322922754}, {-0.0003489687839681177, 0.8407679044411234}, 
          DynamicLocation["VertexID$4", Automatic, Center]}, {
          DynamicLocation["VertexID$4", Automatic, Center], 
          DynamicLocation["VertexID$5", Automatic, Center]}, {
          DynamicLocation["VertexID$5", Automatic, Center], {
          0.8621012883036279, 0.9950646220084104}, {0.8467060937974191, 
          1.041388772429227}, {0.8419720523171559, 1.089974035394015}, {
          0.8481351226702593, 1.1383987758674254`}, {0.8648881189698644, 
          1.1842493597358985`}, {0.8913960216995471, 1.2252404565615278`}, {
          0.9263375975871868, 1.2593289472964193`}, {0.9679712538287855, 
          1.2848157594558645`}, {1.0142218442904753`, 1.3004305539802727`}, {
          1.0627841010075907`, 1.305395042738992}, {1.1112375356450777`, 
          1.2994617807419766`}, {1.1571670838862902`, 1.2829264995392704`}, {
          1.1982834794724604`, 1.2566133670747381`}, {1.2325373580901564`, 
          1.2218339086870833`}, {1.2582214038271986`, 1.180321636758508}, {
          1.2740554469117078`, 1.1341456472651323`}, {1.2792502712080742`, 
          1.0856074898359063`}, {1.2735469511131228`, 1.0371264516251895`}, {
          1.2572297571837456`, 0.9911189727944}, {1.23111198724086, 
          0.9498782038963186}, {1.1964954291699141`, 0.9154597083827828}, {
          1.1551054759133843`, 0.8895790071651433}, {1.10900512671839, 
          0.8735260719134816}, 
          DynamicLocation["VertexID$5", Automatic, Center]}}]}}], 
    Typeset`data}, 
    TagBox[
     DynamicBox[GraphComputation`NetworkGraphicsBox[
      2, Typeset`graph, Typeset`boxes], {
      CachedValue :> Typeset`boxes, SingleEvaluation -> True, 
       SynchronousUpdating -> False, TrackedSymbols :> {}},
      ImageSizeCache->{{43.52138661802019, 
       1057.9333193166553`}, {-436.4786133819798, 388.8760578696807}}],
     MouseAppearanceTag["NetworkGraphics"]],
    AllowKernelInitialization->False,
    UnsavedVariables:>{Typeset`data}]],
  DefaultBaseStyle->{
   "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
  FrameTicks->None,
  ImagePadding->10]], "Output",
 CellChangeTimes->{3.541421740032318*^9}]
}, Open  ]],

Cell["Ejemplo 4", "Text",
 CellChangeTimes->{{3.5383068285743217`*^9, 3.538306839139926*^9}, {
  3.540038094961193*^9, 3.5400381301642065`*^9}, {3.54003873357272*^9, 
  3.5400387471694975`*^9}, {3.540039420715022*^9, 3.540039446223481*^9}, {
  3.540039550859466*^9, 3.540039580213145*^9}, {3.540039944503981*^9, 
  3.5400399593238287`*^9}, {3.5400407258286705`*^9, 3.5400407295958858`*^9}, {
  3.5400420230448666`*^9, 3.540042025561011*^9}, {3.5402026216005535`*^9, 
  3.5402026748796005`*^9}, {3.540206586544335*^9, 3.5402065993230658`*^9}, {
  3.5402204053337245`*^9, 3.5402204095629663`*^9}, {3.5402222412437325`*^9, 
  3.540222241742761*^9}, {3.540645238684658*^9, 3.5406452392766924`*^9}, {
  3.540647770748484*^9, 3.5406477711465073`*^9}},
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Encuentra", " ", "R"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"<<", "Combinatorica`"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"A", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "2"}], ",", 
      RowBox[{"i", "\[LessEqual]", " ", "100"}], ",", 
      RowBox[{
       RowBox[{"A", "=", 
        RowBox[{"Append", "[", 
         RowBox[{"A", ",", "i"}], "]"}]}], ";", 
       RowBox[{"i", "+=", "2"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ProdCart", "=", 
     RowBox[{"CartesianProduct", "[", 
      RowBox[{"A", ",", "A"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"R", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", 
      RowBox[{"Length", "[", "ProdCart", "]"}]}], ",", 
     RowBox[{
      RowBox[{"L", "=", 
       RowBox[{"ProdCart", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], ";", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"IntegerQ", "[", 
          RowBox[{"Log", "[", 
           RowBox[{
            RowBox[{"L", "[", 
             RowBox[{"[", "2", "]"}], "]"}], ",", 
            RowBox[{"L", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "]"}], "\[Equal]", 
         "True"}], ",", 
        RowBox[{"R", "=", 
         RowBox[{"Append", "[", 
          RowBox[{"R", ",", "L"}], "]"}]}]}], "]"}], ";", 
      RowBox[{"i", "++"}]}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Se", " ", "construye", " ", "la", " ", "matriz", " ", "de", " ", "la", 
     " ", "relaci\[OAcute]n", " ", "R", " ", "y", " ", "dibuja", " ", "su", 
     " ", "gr\[AAcute]fica"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["M", "R"], "=", 
     RowBox[{"ConstantArray", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Length", "[", "A", "]"}], ",", " ", 
         RowBox[{"Length", "[", "A", "]"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", 
      RowBox[{"Length", "[", "A", "]"}]}], ",", 
     RowBox[{
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"j", "=", "1"}], ",", 
        RowBox[{"j", "\[LessEqual]", 
         RowBox[{"Length", "[", "A", "]"}]}], ",", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"MemberQ", "[", 
             RowBox[{"R", ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"A", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], ",", 
                RowBox[{"A", "[", 
                 RowBox[{"[", "j", "]"}], "]"}]}], "}"}]}], "]"}], "\[Equal]",
             "True"}], ",", 
           RowBox[{
            SubscriptBox["M", "R"], "=", 
            RowBox[{"ReplacePart", "[", 
             RowBox[{
              SubscriptBox["M", "R"], ",", "1", ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "j"}], "}"}]}], "]"}]}]}], "]"}], ";", 
         RowBox[{"j", "++"}]}]}], "]"}], ";", 
      RowBox[{"i", "++"}]}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"AdjacencyGraph", "[", 
    RowBox[{
     SubscriptBox["M", "R"], ",", 
     RowBox[{"VertexLabels", "\[Rule]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"i", "\[Rule]", 
         RowBox[{"2", "i"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "50"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"ImagePadding", "\[Rule]", "10"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5414220623427534`*^9, 3.5414220707912364`*^9}, {
   3.541422234883622*^9, 3.5414223576366434`*^9}, {3.5414223924086323`*^9, 
   3.5414223957998257`*^9}, {3.541422631398301*^9, 3.541422635778552*^9}, {
   3.5414226763118706`*^9, 3.541422683314271*^9}, {3.5414227281048326`*^9, 
   3.5414227333581333`*^9}, {3.541422830499689*^9, 3.5414228328078213`*^9}, {
   3.541422893348284*^9, 3.5414228999476614`*^9}, {3.5414230287660294`*^9, 
   3.541423039001615*^9}, {3.5414231145759373`*^9, 3.5414231374572463`*^9}, 
   3.54142328892091*^9, {3.541423450741165*^9, 3.5414234524212613`*^9}, {
   3.541423752995453*^9, 3.5414237921396923`*^9}, {3.5414319766528196`*^9, 
   3.54143197998201*^9}, {3.6034458442687387`*^9, 3.603445852968512*^9}, {
   3.603445887828635*^9, 3.6034459748793664`*^9}, 3.6034460142124596`*^9, {
   3.60344648901637*^9, 3.6034464919323063`*^9}, {3.6034465256566687`*^9, 
   3.6034465287197*^9}, {3.6034465624981084`*^9, 3.603446647952978*^9}, {
   3.603446851784515*^9, 3.603446859918904*^9}, 3.603448466372773*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "compat"}], "MessageName"], ":", 
  " ", "\<\"Combinatorica Graph and Permutations functionality has been \
superseded by preloaded functionality. The package now being loaded may \
conflict with this. Please see the Compatibility Guide for details.\"\>"}]], \
"Message", "MSG",
 CellChangeTimes->{3.60344847706887*^9}],

Cell[BoxData[
 GraphicsBox[
  NamespaceBox["NetworkGraphics",
   DynamicModuleBox[{Typeset`graph = HoldComplete[
     Graph[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19,
       20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37,
       38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50}, {
      SparseArray[
       Automatic, {50, 50}, 0, {
        1, {{0, 1, 3, 4, 6, 7, 8, 9, 12, 13, 14, 15, 16, 17, 18, 19, 21, 22, 
          24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 41, 42, 43, 
          44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 60}, {{
          1}, {1}, {2}, {3}, {1}, {4}, {5}, {6}, {7}, {1}, {2}, {8}, {9}, {
          10}, {11}, {12}, {13}, {14}, {15}, {1}, {16}, {17}, {3}, {18}, {
          19}, {20}, {21}, {22}, {23}, {24}, {25}, {26}, {27}, {28}, {29}, {
          30}, {31}, {1}, {2}, {4}, {32}, {33}, {34}, {35}, {36}, {37}, {
          38}, {39}, {40}, {41}, {42}, {43}, {44}, {45}, {46}, {47}, {48}, {
          49}, {5}, {50}}}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
         1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
         1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}}], 
       Null}, {ImagePadding -> 10, 
       VertexLabels -> {
        44 -> 88, 38 -> 76, 5 -> 10, 26 -> 52, 34 -> 68, 18 -> 36, 48 -> 96, 
         41 -> 82, 14 -> 28, 46 -> 92, 32 -> 64, 28 -> 56, 1 -> 2, 23 -> 46, 
         7 -> 14, 45 -> 90, 39 -> 78, 3 -> 6, 2 -> 4, 15 -> 30, 42 -> 84, 33 -> 
         66, 13 -> 26, 10 -> 20, 27 -> 54, 30 -> 60, 25 -> 50, 6 -> 12, 20 -> 
         40, 36 -> 72, 37 -> 74, 11 -> 22, 4 -> 8, 24 -> 48, 17 -> 34, 19 -> 
         38, 35 -> 70, 40 -> 80, 8 -> 16, 21 -> 42, 50 -> 100, 49 -> 98, 22 -> 
         44, 16 -> 32, 31 -> 62, 43 -> 86, 12 -> 24, 29 -> 58, 47 -> 94, 9 -> 
         18}}]], Typeset`boxes, Typeset`boxes$s2d = GraphicsGroupBox[{{
       Arrowheads[0.02306110482645315], 
       Directive[
        Opacity[0.7], 
        Hue[0.6, 0.7, 0.5]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$1", Automatic, Center], {
          1.4559621240049783`, -1.5443598521059434`}, {
          1.4037533612513162`, -1.4330729751205027`}, {
          1.4106371139893588`, -1.3506587897892428`}, {
          1.5965095210045792`, -1.2086863980137097`}, {
          1.6778313710507553`, -1.223727697845872}, {
          1.7714619573328532`, -1.303375906927504}, 
          DynamicLocation["VertexID$1", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[{
         DynamicLocation["VertexID$2", Automatic, Center], 
         DynamicLocation["VertexID$1", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$2", Automatic, Center], {
          2.6537788327537584`, -0.990019484633988}, {
          2.8187970853613575`, -0.865511808976305}, {
          2.958682090770587, -0.8744834380674951}, {
          3.094832651242945, -1.22544519972828}, {
          2.9975941464235443`, -1.3264054792810693`}, {
          2.791781769728765, -1.3457562051225076`}, 
          DynamicLocation["VertexID$2", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$3", Automatic, Center], {
          4.8927056479586035`, -0.3911843206107555}, {
          5.091584125496194, -0.3347880781501611}, {
          5.2187547499706515`, -0.3937451569250343}, {
          5.218754749970652, -0.7701905490670805}, {
          5.091584125496195, -0.829147627841954}, {
          4.8927056479586035`, -0.7727513853813599}, 
          DynamicLocation["VertexID$3", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[{
         DynamicLocation["VertexID$4", Automatic, Center], 
         DynamicLocation["VertexID$1", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$4", Automatic, Center], {
          2.195418907264791, -2.853891364817732}, {
          2.195971420978308, -3.0606106907646313`}, {
          2.1048411253117156`, -3.1671169069147207`}, {
          1.7424023734736505`, -3.0653854740581825`}, {
          1.720005817760319, -2.927013875964247}, {
          1.8280490480906648`, -2.750775839856465}, 
          DynamicLocation["VertexID$4", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$5", Automatic, Center], {
          1.6704471084638182`, -3.6902986237441686`}, {
          1.869325586001409, -3.6339023812835745`}, {
          1.9964962104758663`, -3.6928594600584477`}, {
          1.9964962104758668`, -4.069304852200494}, {
          1.8693255860014095`, -4.128261930975367}, {
          1.6704471084638186`, -4.071865688514773}, 
          DynamicLocation["VertexID$5", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$6", Automatic, Center], {
          4.215747137023083, -1.5390563862939133`}, {
          4.016868659485492, -1.5954526287545072`}, {
          3.8896980350110346`, -1.536495549979634}, {
          3.8896980350110346`, -1.1600501578375877`}, {
          4.016868659485492, -1.1010930790627145`}, {
          4.215747137023083, -1.1574893215233084`}, 
          DynamicLocation["VertexID$6", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$7", Automatic, Center], {
          4.215747137023083, -1.905361387206466}, {
          4.016868659485492, -1.96175762966706}, {
          3.8896980350110346`, -1.9028005508921868`}, {
          3.8896980350110346`, -1.5263551587501405`}, {
          4.016868659485492, -1.4673980799752673`}, {
          4.215747137023083, -1.5237943224358612`}, 
          DynamicLocation["VertexID$7", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[{
         DynamicLocation["VertexID$8", Automatic, Center], 
         DynamicLocation["VertexID$1", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$8", Automatic, Center], 
         DynamicLocation["VertexID$2", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$8", Automatic, Center], {
          1.8551690126372624`, -0.5431563610339751}, {
          1.75156785530887, -0.3642709642248397}, {
          1.7774185133633198`, -0.2265028679723256}, {
          2.1422884898837964`, -0.1338689999815867}, {
          2.2307262167974744`, -0.24262134857798168`}, {
          2.2250031741650096`, -0.44926217652437545`}, 
          DynamicLocation["VertexID$8", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$9", Automatic, Center], {
          4.215747137023083, -2.2716663881190184`}, {
          4.016868659485492, -2.3280626305796126`}, {
          3.8896980350110346`, -2.2691055518047394`}, {
          3.8896980350110346`, -1.892660159662693}, {
          4.016868659485492, -1.8337030808878199`}, {
          4.215747137023083, -1.890099323348414}, 
          DynamicLocation["VertexID$9", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$10", Automatic, Center], {
          4.215747137023083, -2.6379713890315717`}, {
          4.016868659485492, -2.694367631492166}, {
          3.8896980350110346`, -2.6354105527172926`}, {
          3.8896980350110346`, -2.2589651605752463`}, {
          4.016868659485492, -2.200008081800373}, {
          4.215747137023083, -2.2564043242609673`}, 
          DynamicLocation["VertexID$10", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$11", Automatic, Center], {
          4.215747137023083, -3.0042763899441245`}, {
          4.016868659485492, -3.0606726324047187`}, {
          3.8896980350110346`, -3.0017155536298454`}, {
          3.8896980350110346`, -2.625270161487799}, {
          4.016868659485492, -2.566313082712926}, {
          4.215747137023083, -2.62270932517352}, 
          DynamicLocation["VertexID$11", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$12", Automatic, Center], {
          4.215747137023083, -3.3705813908566773`}, {
          4.016868659485492, -3.4269776333172715`}, {
          3.8896980350110346`, -3.3680205545423982`}, {
          3.8896980350110346`, -2.991575162400352}, {
          4.016868659485492, -2.9326180836254787`}, {
          4.215747137023083, -2.989014326086073}, 
          DynamicLocation["VertexID$12", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$13", Automatic, Center], {
          4.215747137023083, -3.73688639176923}, {
          4.016868659485492, -3.7932826342298243`}, {
          3.8896980350110346`, -3.734325555454951}, {
          3.8896980350110346`, -3.3578801633129047`}, {
          4.016868659485492, -3.2989230845380315`}, {
          4.215747137023083, -3.3553193269986257`}, 
          DynamicLocation["VertexID$13", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$14", Automatic, Center], {
          4.215747137023083, -4.103191392681783}, {
          4.016868659485492, -4.159587635142377}, {
          3.8896980350110346`, -4.100630556367504}, {
          3.8896980350110346`, -3.7241851642254575`}, {
          4.016868659485492, -3.6652280854505843`}, {
          4.215747137023083, -3.7216243279111785`}, 
          DynamicLocation["VertexID$14", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$15", Automatic, Center], {
          4.215747137023083, -4.469496393594336}, {
          4.016868659485492, -4.52589263605493}, {
          3.8896980350110346`, -4.466935557280056}, {
          3.8896980350110346`, -4.090490165138011}, {
          4.016868659485492, -4.031533086363137}, {
          4.215747137023083, -4.087929328823731}, 
          DynamicLocation["VertexID$15", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[{
         DynamicLocation["VertexID$16", Automatic, Center], 
         DynamicLocation["VertexID$1", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$16", Automatic, Center], {
          0.4913799825218548, -1.8233946133828365`}, {
          0.29188879574366006`, -1.877583647228916}, {
          0.16537927448739947`, -1.8172210271863616`}, {
          0.1695506162366595, -1.440798746797714}, {
          0.29736672872363573`, -1.3832544485953142`}, {
          0.49560807685012764`, -1.4418509748092048`}, 
          DynamicLocation["VertexID$16", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$17", Automatic, Center], {
          0.09348859752829738, -4.83580139450689}, {-0.10538988000929342`, \
-4.892197636967484}, {-0.23256050448375068`, -4.83324055819261}, \
{-0.23256050448375074`, -4.456795166050565}, {-0.10538988000929343`, \
-4.397838087275691}, {0.09348859752829738, -4.454234329736285}, 
          DynamicLocation["VertexID$17", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[{
         DynamicLocation["VertexID$18", Automatic, Center], 
         DynamicLocation["VertexID$3", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$18", Automatic, Center], {
          3.7157471370230826`, -0.7727513853813602}, {
          3.516868659485492, -0.8291476278419543}, {
          3.3896980350110346`, -0.7701905490670811}, {
          3.3896980350110346`, -0.3937451569250348}, {
          3.516868659485492, -0.33478807815016154`}, {
          3.7157471370230826`, -0.3911843206107556}, 
          DynamicLocation["VertexID$18", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$19", Automatic, Center], {
          0.4782167579202188, -4.83580139450689}, {
          0.279338280382628, -4.892197636967484}, {
          0.15216765590817075`, -4.83324055819261}, {
          0.1521676559081707, -4.456795166050565}, {
          0.279338280382628, -4.397838087275691}, {
          0.4782167579202188, -4.454234329736285}, 
          DynamicLocation["VertexID$19", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$20", Automatic, Center], {
          0.8629449183121402, -4.83580139450689}, {
          0.6640664407745493, -4.892197636967484}, {
          0.5368958163000921, -4.83324055819261}, {
          0.5368958163000921, -4.456795166050565}, {
          0.6640664407745493, -4.397838087275691}, {
          0.8629449183121402, -4.454234329736285}, 
          DynamicLocation["VertexID$20", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$21", Automatic, Center], {
          1.2476730787040617`, -4.83580139450689}, {
          1.0487946011664708`, -4.892197636967484}, {
          0.9216239766920136, -4.83324055819261}, {
          0.9216239766920136, -4.456795166050565}, {
          1.0487946011664708`, -4.397838087275691}, {
          1.2476730787040617`, -4.454234329736285}, 
          DynamicLocation["VertexID$21", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$22", Automatic, Center], {
          1.6324012390959832`, -4.83580139450689}, {
          1.4335227615583923`, -4.892197636967484}, {
          1.306352137083935, -4.83324055819261}, {
          1.306352137083935, -4.456795166050565}, {
          1.4335227615583923`, -4.397838087275691}, {
          1.6324012390959832`, -4.454234329736285}, 
          DynamicLocation["VertexID$22", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$23", Automatic, Center], {
          2.0171293994879043`, -4.83580139450689}, {
          1.8182509219503136`, -4.892197636967484}, {
          1.6910802974758563`, -4.83324055819261}, {
          1.6910802974758563`, -4.456795166050565}, {
          1.8182509219503136`, -4.397838087275691}, {
          2.0171293994879043`, -4.454234329736285}, 
          DynamicLocation["VertexID$23", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$24", Automatic, Center], {
          2.4018575598798257`, -4.83580139450689}, {
          2.2029790823422353`, -4.892197636967484}, {
          2.075808457867778, -4.83324055819261}, {
          2.075808457867778, -4.456795166050565}, {
          2.2029790823422353`, -4.397838087275691}, {
          2.4018575598798257`, -4.454234329736285}, 
          DynamicLocation["VertexID$24", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$25", Automatic, Center], {
          2.7865857202717472`, -4.83580139450689}, {
          2.5877072427341568`, -4.892197636967484}, {
          2.4605366182596993`, -4.83324055819261}, {
          2.4605366182596993`, -4.456795166050565}, {
          2.5877072427341568`, -4.397838087275691}, {
          2.7865857202717472`, -4.454234329736285}, 
          DynamicLocation["VertexID$25", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$26", Automatic, Center], {
          3.1713138806636687`, -4.83580139450689}, {
          2.9724354031260782`, -4.892197636967484}, {
          2.8452647786516208`, -4.83324055819261}, {
          2.8452647786516208`, -4.456795166050565}, {
          2.9724354031260782`, -4.397838087275691}, {
          3.1713138806636687`, -4.454234329736285}, 
          DynamicLocation["VertexID$26", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$27", Automatic, Center], {
          3.55604204105559, -4.83580139450689}, {
          3.3571635635179997`, -4.892197636967484}, {
          3.2299929390435422`, -4.83324055819261}, {
          3.2299929390435422`, -4.456795166050565}, {
          3.3571635635179997`, -4.397838087275691}, {
          3.55604204105559, -4.454234329736285}, 
          DynamicLocation["VertexID$27", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$28", Automatic, Center], {
          3.9407702014475112`, -4.83580139450689}, {
          3.7418917239099208`, -4.892197636967484}, {
          3.6147210994354633`, -4.83324055819261}, {
          3.6147210994354633`, -4.456795166050565}, {
          3.7418917239099208`, -4.397838087275691}, {
          3.9407702014475112`, -4.454234329736285}, 
          DynamicLocation["VertexID$28", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$29", Automatic, Center], {
          4.325498361839434, -4.83580139450689}, {
          4.126619884301842, -4.892197636967484}, {
          3.999449259827385, -4.83324055819261}, {
          3.999449259827385, -4.456795166050565}, {
          4.126619884301842, -4.397838087275691}, {
          4.325498361839434, -4.454234329736285}, 
          DynamicLocation["VertexID$29", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$30", Automatic, Center], {
          4.710226522231355, -4.83580139450689}, {
          4.511348044693763, -4.892197636967484}, {
          4.384177420219307, -4.83324055819261}, {
          4.384177420219306, -4.456795166050565}, {
          4.511348044693763, -4.397838087275691}, {
          4.710226522231355, -4.454234329736285}, 
          DynamicLocation["VertexID$30", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$31", Automatic, Center], {
          5.094954682623276, -4.83580139450689}, {
          4.896076205085684, -4.892197636967484}, {
          4.768905580611228, -4.83324055819261}, {
          4.768905580611227, -4.456795166050565}, {
          4.896076205085684, -4.397838087275691}, {
          5.094954682623276, -4.454234329736285}, 
          DynamicLocation["VertexID$31", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[{
         DynamicLocation["VertexID$32", Automatic, Center], 
         DynamicLocation["VertexID$1", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$32", Automatic, Center], 
         DynamicLocation["VertexID$2", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$32", Automatic, Center], 
         DynamicLocation["VertexID$4", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$32", Automatic, Center], {
          2.7841661461028666`, -1.9730607021536077`}, {
          2.989426794632012, -1.9975811254113502`}, {
          3.084095573602352, -2.100954851063254}, {
          2.9391620052081957`, -2.448381669281876}, {
          2.7990956201717236`, -2.4538326003679134`}, {
          2.6372607052786097`, -2.325214385044878}, 
          DynamicLocation["VertexID$32", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$33", Automatic, Center], {
          0.09348859752829738, -5.199737100499006}, {-0.10538988000929342`, \
-5.2561333429596}, {-0.23256050448375068`, -5.197176264184726}, \
{-0.23256050448375074`, -4.820730872042681}, {-0.10538988000929343`, \
-4.761773793267807}, {0.09348859752829738, -4.818170035728401}, 
          DynamicLocation["VertexID$33", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$34", Automatic, Center], {
          0.4782167579202188, -5.199737100499006}, {
          0.279338280382628, -5.2561333429596}, {
          0.15216765590817075`, -5.197176264184726}, {
          0.1521676559081707, -4.820730872042681}, {
          0.279338280382628, -4.761773793267807}, {
          0.4782167579202188, -4.818170035728401}, 
          DynamicLocation["VertexID$34", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$35", Automatic, Center], {
          0.8629449183121402, -5.199737100499006}, {
          0.6640664407745493, -5.2561333429596}, {
          0.5368958163000921, -5.197176264184726}, {
          0.5368958163000921, -4.820730872042681}, {
          0.6640664407745493, -4.761773793267807}, {
          0.8629449183121402, -4.818170035728401}, 
          DynamicLocation["VertexID$35", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$36", Automatic, Center], {
          1.2476730787040617`, -5.199737100499006}, {
          1.0487946011664708`, -5.2561333429596}, {
          0.9216239766920136, -5.197176264184726}, {
          0.9216239766920136, -4.820730872042681}, {
          1.0487946011664708`, -4.761773793267807}, {
          1.2476730787040617`, -4.818170035728401}, 
          DynamicLocation["VertexID$36", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$37", Automatic, Center], {
          1.6324012390959832`, -5.199737100499006}, {
          1.4335227615583923`, -5.2561333429596}, {
          1.306352137083935, -5.197176264184726}, {
          1.306352137083935, -4.820730872042681}, {
          1.4335227615583923`, -4.761773793267807}, {
          1.6324012390959832`, -4.818170035728401}, 
          DynamicLocation["VertexID$37", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$38", Automatic, Center], {
          2.0171293994879043`, -5.199737100499006}, {
          1.8182509219503136`, -5.2561333429596}, {
          1.6910802974758563`, -5.197176264184726}, {
          1.6910802974758563`, -4.820730872042681}, {
          1.8182509219503136`, -4.761773793267807}, {
          2.0171293994879043`, -4.818170035728401}, 
          DynamicLocation["VertexID$38", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$39", Automatic, Center], {
          2.4018575598798257`, -5.199737100499006}, {
          2.2029790823422353`, -5.2561333429596}, {
          2.075808457867778, -5.197176264184726}, {
          2.075808457867778, -4.820730872042681}, {
          2.2029790823422353`, -4.761773793267807}, {
          2.4018575598798257`, -4.818170035728401}, 
          DynamicLocation["VertexID$39", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$40", Automatic, Center], {
          2.7865857202717472`, -5.199737100499006}, {
          2.5877072427341568`, -5.2561333429596}, {
          2.4605366182596993`, -5.197176264184726}, {
          2.4605366182596993`, -4.820730872042681}, {
          2.5877072427341568`, -4.761773793267807}, {
          2.7865857202717472`, -4.818170035728401}, 
          DynamicLocation["VertexID$40", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$41", Automatic, Center], {
          3.1713138806636687`, -5.199737100499006}, {
          2.9724354031260782`, -5.2561333429596}, {
          2.8452647786516208`, -5.197176264184726}, {
          2.8452647786516208`, -4.820730872042681}, {
          2.9724354031260782`, -4.761773793267807}, {
          3.1713138806636687`, -4.818170035728401}, 
          DynamicLocation["VertexID$41", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$42", Automatic, Center], {
          3.55604204105559, -5.199737100499006}, {
          3.3571635635179997`, -5.2561333429596}, {
          3.2299929390435422`, -5.197176264184726}, {
          3.2299929390435422`, -4.820730872042681}, {
          3.3571635635179997`, -4.761773793267807}, {
          3.55604204105559, -4.818170035728401}, 
          DynamicLocation["VertexID$42", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$43", Automatic, Center], {
          3.9407702014475112`, -5.199737100499006}, {
          3.7418917239099208`, -5.2561333429596}, {
          3.6147210994354633`, -5.197176264184726}, {
          3.6147210994354633`, -4.820730872042681}, {
          3.7418917239099208`, -4.761773793267807}, {
          3.9407702014475112`, -4.818170035728401}, 
          DynamicLocation["VertexID$43", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$44", Automatic, Center], {
          4.325498361839434, -5.199737100499006}, {
          4.126619884301842, -5.2561333429596}, {
          3.999449259827385, -5.197176264184726}, {
          3.999449259827385, -4.820730872042681}, {
          4.126619884301842, -4.761773793267807}, {
          4.325498361839434, -4.818170035728401}, 
          DynamicLocation["VertexID$44", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$45", Automatic, Center], {
          4.710226522231355, -5.199737100499006}, {
          4.511348044693763, -5.2561333429596}, {
          4.384177420219307, -5.197176264184726}, {
          4.384177420219306, -4.820730872042681}, {
          4.511348044693763, -4.761773793267807}, {
          4.710226522231355, -4.818170035728401}, 
          DynamicLocation["VertexID$45", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$46", Automatic, Center], {
          5.094954682623276, -5.199737100499006}, {
          4.896076205085684, -5.2561333429596}, {
          4.768905580611228, -5.197176264184726}, {
          4.768905580611227, -4.820730872042681}, {
          4.896076205085684, -4.761773793267807}, {
          5.094954682623276, -4.818170035728401}, 
          DynamicLocation["VertexID$46", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$47", Automatic, Center], {
          0.09348859752829738, -5.563672806491122}, {-0.10538988000929342`, \
-5.620069048951716}, {-0.23256050448375068`, -5.561111970176842}, \
{-0.23256050448375074`, -5.184666578034797}, {-0.10538988000929343`, \
-5.125709499259923}, {0.09348859752829738, -5.182105741720517}, 
          DynamicLocation["VertexID$47", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$48", Automatic, Center], {
          1.8888866793572647`, -5.563672806491122}, {
          1.6900082018196738`, -5.620069048951716}, {
          1.5628375773452166`, -5.561111970176842}, {
          1.5628375773452166`, -5.184666578034797}, {
          1.6900082018196738`, -5.125709499259923}, {
          1.8888866793572647`, -5.182105741720517}, 
          DynamicLocation["VertexID$48", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$49", Automatic, Center], {
          3.6842847611862317`, -5.563672806491122}, {
          3.4854062836486412`, -5.620069048951716}, {
          3.3582356591741838`, -5.561111970176842}, {
          3.3582356591741838`, -5.184666578034797}, {
          3.4854062836486412`, -5.125709499259923}, {
          3.6842847611862317`, -5.182105741720517}, 
          DynamicLocation["VertexID$49", Automatic, Center]}, SplineDegree -> 
         7]], 
       ArrowBox[{
         DynamicLocation["VertexID$50", Automatic, Center], 
         DynamicLocation["VertexID$5", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$50", Automatic, Center], {
          0.4934885975282973, -4.071865688514774}, {
          0.2946101199907065, -4.128261930975368}, {
          0.1674394955162493, -4.069304852200494}, {
          0.16743949551624923`, -3.692859460058448}, {
          0.2946101199907065, -3.633902381283575}, {
          0.4934885975282973, -3.690298623744169}, 
          DynamicLocation["VertexID$50", Automatic, Center]}, SplineDegree -> 
         7]]}, {
       Directive[
        Hue[0.6, 0.2, 0.8], 
        EdgeForm[
         Directive[
          GrayLevel[0], 
          Opacity[0.7]]]], 
       TagBox[{
         TagBox[
          
          DiskBox[{1.7840863869863006`, -1.6469245558719825`}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$1"], 
         InsetBox[
          FormBox["2", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$1", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$1"], 
       TagBox[{
         TagBox[
          
          DiskBox[{2.640290686498727, -1.1998885028051935`}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$2"], 
         InsetBox[
          FormBox["4", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$2", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$2"], 
       TagBox[{
         TagBox[
          
          DiskBox[{4.804226392490843, -0.5819678529960579}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$3"], 
         InsetBox[
          FormBox["6", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$3", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$3"], 
       TagBox[{
         TagBox[
          
          DiskBox[{2.0356448067772606`, -2.7171464501373555`}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$4"], 
         InsetBox[
          FormBox["8", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$4", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$4"], 
       TagBox[{
         TagBox[
          
          DiskBox[{1.581967852996058, -3.8810821561294713`}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$5"], 
         InsetBox[
          FormBox["10", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$5", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$5"], 
       TagBox[{
         TagBox[
          
          DiskBox[{4.304226392490843, -1.3482728539086108`}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$6"], 
         InsetBox[
          FormBox["12", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$6", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$6"], 
       TagBox[{
         TagBox[
          
          DiskBox[{4.304226392490843, -1.7145778548211636`}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$7"], 
         InsetBox[
          FormBox["14", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$7", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$7"], 
       TagBox[{
         TagBox[
          
          DiskBox[{2.0618586422010603`, -0.5819678529960579}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$8"], 
         InsetBox[
          FormBox["16", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$8", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$8"], 
       TagBox[{
         TagBox[
          
          DiskBox[{4.304226392490843, -2.0808828557337162`}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$9"], 
         InsetBox[
          FormBox["18", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$9", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$9"], 
       TagBox[{
         TagBox[
          
          DiskBox[{4.304226392490843, -2.4471878566462695`}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$10"], 
         InsetBox[
          FormBox["20", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$10", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$10"], 
       TagBox[{
         TagBox[
          
          DiskBox[{4.304226392490843, -2.8134928575588223`}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$11"], 
         InsetBox[
          FormBox["22", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$11", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$11"], 
       TagBox[{
         TagBox[
          
          DiskBox[{4.304226392490843, -3.179797858471375}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$12"], 
         InsetBox[
          FormBox["24", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$12", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$12"], 
       TagBox[{
         TagBox[
          
          DiskBox[{4.304226392490843, -3.546102859383928}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$13"], 
         InsetBox[
          FormBox["26", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$13", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$13"], 
       TagBox[{
         TagBox[
          
          DiskBox[{4.304226392490843, -3.9124078602964807`}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$14"], 
         InsetBox[
          FormBox["28", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$14", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$14"], 
       TagBox[{
         TagBox[
          
          DiskBox[{4.304226392490843, -4.2787128612090335`}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$15"], 
         InsetBox[
          FormBox["30", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$15", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$15"], 
       TagBox[{
         TagBox[
          
          DiskBox[{0.5819678529960579, -1.6336032210582847`}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$16"], 
         InsetBox[
          FormBox["32", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$16", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$16"], 
       TagBox[{
         TagBox[
          
          DiskBox[{0.18196785299605794`, -4.645017862121588}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$17"], 
         InsetBox[
          FormBox["34", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$17", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$17"], 
       TagBox[{
         TagBox[
          
          DiskBox[{3.8042263924908433`, -0.5819678529960579}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$18"], 
         InsetBox[
          FormBox["36", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$18", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$18"], 
       TagBox[{
         TagBox[
          
          DiskBox[{0.5666960133879794, -4.645017862121588}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$19"], 
         InsetBox[
          FormBox["38", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$19", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$19"], 
       TagBox[{
         TagBox[
          
          DiskBox[{0.9514241737799007, -4.645017862121588}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$20"], 
         InsetBox[
          FormBox["40", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$20", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$20"], 
       TagBox[{
         TagBox[
          
          DiskBox[{1.3361523341718222`, -4.645017862121588}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$21"], 
         InsetBox[
          FormBox["42", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$21", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$21"], 
       TagBox[{
         TagBox[
          
          DiskBox[{1.7208804945637437`, -4.645017862121588}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$22"], 
         InsetBox[
          FormBox["44", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$22", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$22"], 
       TagBox[{
         TagBox[
          
          DiskBox[{2.105608654955665, -4.645017862121588}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$23"], 
         InsetBox[
          FormBox["46", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$23", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$23"], 
       TagBox[{
         TagBox[
          DiskBox[{2.4903368153475864`, -4.645017862121588}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$24"], 
         InsetBox[
          FormBox["48", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$24", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$24"], 
       TagBox[{
         TagBox[
          
          DiskBox[{2.875064975739508, -4.645017862121588}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$25"], 
         InsetBox[
          FormBox["50", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$25", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$25"], 
       TagBox[{
         TagBox[
          
          DiskBox[{3.2597931361314294`, -4.645017862121588}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$26"], 
         InsetBox[
          FormBox["52", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$26", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$26"], 
       TagBox[{
         TagBox[
          
          DiskBox[{3.644521296523351, -4.645017862121588}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$27"], 
         InsetBox[
          FormBox["54", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$27", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$27"], 
       TagBox[{
         TagBox[
          
          DiskBox[{4.029249456915272, -4.645017862121588}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$28"], 
         InsetBox[
          FormBox["56", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$28", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$28"], 
       TagBox[{
         TagBox[
          
          DiskBox[{4.413977617307194, -4.645017862121588}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$29"], 
         InsetBox[
          FormBox["58", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$29", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$29"], 
       TagBox[{
         TagBox[
          
          DiskBox[{4.798705777699115, -4.645017862121588}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$30"], 
         InsetBox[
          FormBox["60", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$30", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$30"], 
       TagBox[{
         TagBox[
          
          DiskBox[{5.183433938091036, -4.645017862121588}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$31"], 
         InsetBox[
          FormBox["62", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$31", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$31"], 
       TagBox[{
         TagBox[
          
          DiskBox[{2.6290546596460804`, -2.115072538444493}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$32"], 
         InsetBox[
          FormBox["64", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$32", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$32"], 
       TagBox[{
         TagBox[
          
          DiskBox[{0.18196785299605794`, -5.008953568113704}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$33"], 
         InsetBox[
          FormBox["66", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$33", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$33"], 
       TagBox[{
         TagBox[
          
          DiskBox[{0.5666960133879794, -5.008953568113704}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$34"], 
         InsetBox[
          FormBox["68", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$34", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$34"], 
       TagBox[{
         TagBox[
          
          DiskBox[{0.9514241737799007, -5.008953568113704}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$35"], 
         InsetBox[
          FormBox["70", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$35", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$35"], 
       TagBox[{
         TagBox[
          
          DiskBox[{1.3361523341718222`, -5.008953568113704}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$36"], 
         InsetBox[
          FormBox["72", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$36", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$36"], 
       TagBox[{
         TagBox[
          DiskBox[{1.7208804945637437`, -5.008953568113704}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$37"], 
         InsetBox[
          FormBox["74", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$37", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$37"], 
       TagBox[{
         TagBox[
          
          DiskBox[{2.105608654955665, -5.008953568113704}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$38"], 
         InsetBox[
          FormBox["76", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$38", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$38"], 
       TagBox[{
         TagBox[
          
          DiskBox[{2.4903368153475864`, -5.008953568113704}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$39"], 
         InsetBox[
          FormBox["78", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$39", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$39"], 
       TagBox[{
         TagBox[
          
          DiskBox[{2.875064975739508, -5.008953568113704}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$40"], 
         InsetBox[
          FormBox["80", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$40", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$40"], 
       TagBox[{
         TagBox[
          
          DiskBox[{3.2597931361314294`, -5.008953568113704}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$41"], 
         InsetBox[
          FormBox["82", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$41", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$41"], 
       TagBox[{
         TagBox[
          
          DiskBox[{3.644521296523351, -5.008953568113704}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$42"], 
         InsetBox[
          FormBox["84", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$42", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$42"], 
       TagBox[{
         TagBox[
          
          DiskBox[{4.029249456915272, -5.008953568113704}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$43"], 
         InsetBox[
          FormBox["86", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$43", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$43"], 
       TagBox[{
         TagBox[
          
          DiskBox[{4.413977617307194, -5.008953568113704}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$44"], 
         InsetBox[
          FormBox["88", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$44", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$44"], 
       TagBox[{
         TagBox[
          
          DiskBox[{4.798705777699115, -5.008953568113704}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$45"], 
         InsetBox[
          FormBox["90", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$45", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$45"], 
       TagBox[{
         TagBox[
          
          DiskBox[{5.183433938091036, -5.008953568113704}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$46"], 
         InsetBox[
          FormBox["92", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$46", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$46"], 
       TagBox[{
         TagBox[
          
          DiskBox[{0.18196785299605794`, -5.37288927410582}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$47"], 
         InsetBox[
          FormBox["94", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$47", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$47"], 
       TagBox[{
         TagBox[
          
          DiskBox[{1.9773659348250252`, -5.37288927410582}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$48"], 
         InsetBox[
          FormBox["96", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$48", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$48"], 
       TagBox[{
         TagBox[
          
          DiskBox[{3.7727640166539924`, -5.37288927410582}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$49"], 
         InsetBox[
          FormBox["98", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$49", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$49"], 
       TagBox[{
         TagBox[
          DiskBox[{0.5819678529960579, -3.8810821561294713`}, 
           0.043056512740784786`], "DynamicName", BoxID -> "VertexID$50"], 
         InsetBox[
          FormBox["100", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$50", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$50"]}}], $CellContext`flag}, 
    TagBox[
     DynamicBox[GraphComputation`NetworkGraphicsBox[
      3, Typeset`graph, Typeset`boxes, $CellContext`flag], {
      CachedValue :> Typeset`boxes, SingleEvaluation -> True, 
       SynchronousUpdating -> False, TrackedSymbols :> {$CellContext`flag}},
      ImageSizeCache->{{43.521386618020195`, 
       1075.2307757695291`}, {-521.4786133819798, 475.4786133819798}}],
     MouseAppearanceTag["NetworkGraphics"]],
    AllowKernelInitialization->False,
    UnsavedVariables:>{$CellContext`flag}]],
  DefaultBaseStyle->{
   "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
  FrameTicks->None,
  ImagePadding->10]], "Output",
 CellChangeTimes->{3.6034484776302423`*^9}]
}, Open  ]],

Cell["Ejemplo 5", "Text",
 CellChangeTimes->{{3.5383068285743217`*^9, 3.538306839139926*^9}, {
  3.540038094961193*^9, 3.5400381301642065`*^9}, {3.54003873357272*^9, 
  3.5400387471694975`*^9}, {3.540039420715022*^9, 3.540039446223481*^9}, {
  3.540039550859466*^9, 3.540039580213145*^9}, {3.540039944503981*^9, 
  3.5400399593238287`*^9}, {3.5400407258286705`*^9, 3.5400407295958858`*^9}, {
  3.5400420230448666`*^9, 3.540042025561011*^9}, {3.5402026216005535`*^9, 
  3.5402026748796005`*^9}, {3.540206586544335*^9, 3.5402065993230658`*^9}, {
  3.5402204053337245`*^9, 3.5402204095629663`*^9}, {3.5402222412437325`*^9, 
  3.540222241742761*^9}, {3.540645238684658*^9, 3.5406452392766924`*^9}, {
  3.540647770748484*^9, 3.5406477711465073`*^9}, {3.5406513204165134`*^9, 
  3.5406513213715687`*^9}},
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["R", "1"], "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"3", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"3", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", "3"}], "}"}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Encuentra", " ", 
    SubscriptBox["R", "2"]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"<<", "Combinatorica`"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "1"}], ",", 
    RowBox[{"i", "\[LessEqual]", " ", "100"}], ",", 
    RowBox[{
     RowBox[{"A", "=", 
      RowBox[{"Append", "[", 
       RowBox[{"A", ",", "i"}], "]"}]}], ";", 
     RowBox[{"i", "++"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ProdCart", "=", 
   RowBox[{"CartesianProduct", "[", 
    RowBox[{"A", ",", "A"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["R", "2"], "=", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "1"}], ",", 
    RowBox[{"i", "\[LessEqual]", 
     RowBox[{"Length", "[", "ProdCart", "]"}]}], ",", 
    RowBox[{
     RowBox[{"L", "=", 
      RowBox[{"ProdCart", "[", 
       RowBox[{"[", "i", "]"}], "]"}]}], ";", 
     RowBox[{"If", "[", " ", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"L", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "-", 
         RowBox[{"L", "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], "\[Equal]", "1"}], ",", 
       RowBox[{
        SubscriptBox["R", "2"], "=", 
        RowBox[{"Append", "[", 
         RowBox[{
          SubscriptBox["R", "2"], ",", "L"}], "]"}]}]}], "]"}], ";", 
     RowBox[{"i", "++"}]}]}], "]"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Se", " ", "realizan", " ", "las", " ", "operaciones"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"RelacionUnion", "=", 
   RowBox[{"Union", "[", 
    RowBox[{
     SubscriptBox["R", "1"], ",", 
     SubscriptBox["R", "2"]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"RelacionInterseccion", "=", 
   RowBox[{"Intersection", "[", 
    RowBox[{
     SubscriptBox["R", "1"], ",", 
     SubscriptBox["R", "2"]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"RelacionComplementaria", "=", 
   RowBox[{"Complement", "[", 
    RowBox[{"ProdCart", ",", 
     SubscriptBox["R", "2"]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{
   "\"\<\!\(\*SubscriptBox[\(R\), \(1\)]\)\[Union]\!\(\*SubscriptBox[\(R\), \
\(2\)]\)= \>\"", ",", " ", "RelacionUnion"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{
   "\"\<\!\(\*SubscriptBox[\(R\), \
\(1\)]\)\[Intersection]\!\(\*SubscriptBox[\(R\), \(2\)]\)= \>\"", ",", " ", 
    "RelacionInterseccion"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{
   "\"\<\!\(\*OverscriptBox[SubscriptBox[\(R\), \(2\)], \(_\)]\)= \>\"", ",", 
    " ", "RelacionComplementaria"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.5414319878994627`*^9, 3.5414325369668674`*^9}, {
   3.5414326182945194`*^9, 3.5414327647588964`*^9}, 3.5414328298536196`*^9, {
   3.5414335117636228`*^9, 3.541433663708314*^9}, {3.5414337017364883`*^9, 
   3.54143370770683*^9}, {3.5414343263302135`*^9, 3.5414343319335337`*^9}, 
   3.5423047755240245`*^9, 3.63257316688793*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "compat"}], "MessageName"], ":", 
  " ", "\<\"Combinatorica Graph and Permutations functionality has been \
superseded by preloaded functionality. The package now being loaded may \
conflict with this. Please see the Compatibility Guide for details.\"\>"}]], \
"Message", "MSG",
 CellChangeTimes->{3.541434335768753*^9, 3.541434391942966*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(R\\), \
\\(1\\)]\\)\[Union]\\!\\(\\*SubscriptBox[\\(R\\), \\(2\\)]\\)= \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "99"}], "}"}]}], "}"}]}],
  SequenceForm[
  "\!\(\*SubscriptBox[\(R\), \(1\)]\)\[Union]\!\(\*SubscriptBox[\(R\), \(2\)]\
\)= ", {{1, 1}, {2, 1}, {2, 2}, {3, 2}, {3, 3}, {4, 3}, {5, 4}, {6, 5}, {7, 
   6}, {8, 7}, {9, 8}, {10, 9}, {11, 10}, {12, 11}, {13, 12}, {14, 13}, {15, 
   14}, {16, 15}, {17, 16}, {18, 17}, {19, 18}, {20, 19}, {21, 20}, {22, 
   21}, {23, 22}, {24, 23}, {25, 24}, {26, 25}, {27, 26}, {28, 27}, {29, 
   28}, {30, 29}, {31, 30}, {32, 31}, {33, 32}, {34, 33}, {35, 34}, {36, 
   35}, {37, 36}, {38, 37}, {39, 38}, {40, 39}, {41, 40}, {42, 41}, {43, 
   42}, {44, 43}, {45, 44}, {46, 45}, {47, 46}, {48, 47}, {49, 48}, {50, 
   49}, {51, 50}, {52, 51}, {53, 52}, {54, 53}, {55, 54}, {56, 55}, {57, 
   56}, {58, 57}, {59, 58}, {60, 59}, {61, 60}, {62, 61}, {63, 62}, {64, 
   63}, {65, 64}, {66, 65}, {67, 66}, {68, 67}, {69, 68}, {70, 69}, {71, 
   70}, {72, 71}, {73, 72}, {74, 73}, {75, 74}, {76, 75}, {77, 76}, {78, 
   77}, {79, 78}, {80, 79}, {81, 80}, {82, 81}, {83, 82}, {84, 83}, {85, 
   84}, {86, 85}, {87, 86}, {88, 87}, {89, 88}, {90, 89}, {91, 90}, {92, 
   91}, {93, 92}, {94, 93}, {95, 94}, {96, 95}, {97, 96}, {98, 97}, {99, 
   98}, {100, 99}}],
  Editable->False]], "Print",
 CellChangeTimes->{3.541434335996766*^9, 3.5414343921759796`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(R\\), \
\\(1\\)]\\)\[Intersection]\\!\\(\\*SubscriptBox[\\(R\\), \\(2\\)]\\)= \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "3"}], "}"}]}], "}"}]}],
  SequenceForm[
  "\!\(\*SubscriptBox[\(R\), \(1\)]\)\[Intersection]\!\(\*SubscriptBox[\(R\), \
\(2\)]\)= ", {{2, 1}, {3, 2}, {4, 3}}],
  Editable->False]], "Print",
 CellChangeTimes->{3.541434335996766*^9, 3.54143439218198*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\!\\(\\*OverscriptBox[SubscriptBox[\\(R\\), \\(2\\)], \
\\(_\\)]\\)= \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "100"}], "}"}]}], "}"}]}],
  SequenceForm[
  "\!\(\*OverscriptBox[SubscriptBox[\(R\), \(2\)], \(_\)]\)= ", \
CompressedData["
1:eJwUxdW2qgACANBLiICKQShSYiAholiAAmJ34Omu9/my+cdZs1+2/POf+Af8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   "]],
  Editable->False]], "Print",
 CellChangeTimes->{3.541434335996766*^9, 3.541434392496998*^9}]
}, Open  ]]
}, Open  ]],

Cell["Ejemplo 6", "Text",
 CellChangeTimes->{{3.5383068285743217`*^9, 3.538306839139926*^9}, {
  3.540038094961193*^9, 3.5400381301642065`*^9}, {3.54003873357272*^9, 
  3.5400387471694975`*^9}, {3.540039420715022*^9, 3.540039446223481*^9}, {
  3.540039550859466*^9, 3.540039580213145*^9}, {3.540039944503981*^9, 
  3.5400399593238287`*^9}, {3.5400407258286705`*^9, 3.5400407295958858`*^9}, {
  3.5400420230448666`*^9, 3.540042025561011*^9}, {3.5402026216005535`*^9, 
  3.5402026748796005`*^9}, {3.540206586544335*^9, 3.5402065993230658`*^9}, {
  3.5402204053337245`*^9, 3.5402204095629663`*^9}, {3.5402222412437325`*^9, 
  3.540222241742761*^9}, {3.540645238684658*^9, 3.5406452392766924`*^9}, {
  3.540647770748484*^9, 3.5406477711465073`*^9}, {3.5406513204165134`*^9, 
  3.5406513213715687`*^9}, {3.5406514179550924`*^9, 3.5406514185601273`*^9}},
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[TextData[{
 "Gr\[AAcute]fica de ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["R", "1"], TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.5383068285743217`*^9, 3.538306839139926*^9}, {
  3.540038094961193*^9, 3.5400381301642065`*^9}, {3.54003873357272*^9, 
  3.5400387471694975`*^9}, {3.540039420715022*^9, 3.540039446223481*^9}, {
  3.540039550859466*^9, 3.540039580213145*^9}, {3.540039944503981*^9, 
  3.5400399593238287`*^9}, {3.5400407258286705`*^9, 3.5400407295958858`*^9}, {
  3.5400420230448666`*^9, 3.540042025561011*^9}, {3.5402026216005535`*^9, 
  3.5402026748796005`*^9}, {3.540206586544335*^9, 3.5402065993230658`*^9}, {
  3.5402204053337245`*^9, 3.5402204095629663`*^9}, {3.5402222412437325`*^9, 
  3.540222241742761*^9}, {3.540645238684658*^9, 3.5406452392766924`*^9}, {
  3.540647770748484*^9, 3.5406477711465073`*^9}, {3.5406513204165134`*^9, 
  3.5406513213715687`*^9}, {3.5406514179550924`*^9, 3.5406514185601273`*^9}, {
  3.5414345753704576`*^9, 3.541434609186392*^9}},
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["M", 
    SubscriptBox["R", "1"]], "=", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"1", "0", "1", "0"},
      {"0", "0", "0", "1"},
      {"1", "1", "1", "0"},
      {"0", "0", "1", "0"}
     }], "\[NoBreak]", ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"AdjacencyGraph", "[", 
  RowBox[{
   SubscriptBox["M", 
    SubscriptBox["R", "1"]], ",", 
   RowBox[{"VertexLabels", "\[Rule]", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"i", "\[Rule]", 
       SubscriptBox["a", "i"]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "4"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"ImagePadding", "\[Rule]", "10"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.541434633932807*^9, 3.541434729654282*^9}, {
  3.541435017114724*^9, 3.5414350216009803`*^9}}],

Cell[BoxData[
 GraphicsBox[
  NamespaceBox["NetworkGraphics",
   DynamicModuleBox[{Typeset`graph = HoldComplete[
     Graph[{1, 2, 3, 4}, {
      SparseArray[
       Automatic, {4, 4}, 0, {
        1, {{0, 2, 3, 6, 7}, {{1}, {3}, {4}, {1}, {2}, {3}, {3}}}, {1, 1, 1, 
         1, 1, 1, 1}}], Null}, {
      ImagePadding -> 10, 
       VertexLabels -> {
        3 -> Subscript[$CellContext`a, 3], 4 -> Subscript[$CellContext`a, 4], 
         2 -> Subscript[$CellContext`a, 2], 1 -> 
         Subscript[$CellContext`a, 1]}}]], Typeset`boxes, Typeset`boxes$s2d = 
    GraphicsGroupBox[{{
       Directive[
        Hue[0.6, 0.2, 0.8], 
        EdgeForm[
         Directive[
          GrayLevel[0], 
          Opacity[0.7]]]], 
       TagBox[{
         TagBox[
          
          DiskBox[{1.9849970149257479`, 0.4130732252907249}, 
           0.022489615516227884`], "DynamicName", BoxID -> "VertexID$1"], 
         InsetBox[
          FormBox[
           SubscriptBox["a", "1"], TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$1", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$1"], 
       TagBox[{
         TagBox[
          DiskBox[{0., 0.}, 0.022489615516227884`], "DynamicName", BoxID -> 
          "VertexID$2"], 
         InsetBox[
          FormBox[
           SubscriptBox["a", "2"], TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$2", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$2"], 
       TagBox[{
         TagBox[
          
          DiskBox[{0.8970537420234617, 0.413337190704293}, 
           0.022489615516227884`], "DynamicName", BoxID -> "VertexID$3"], 
         InsetBox[
          FormBox[
           SubscriptBox["a", "3"], TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$3", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$3"], 
       TagBox[{
         TagBox[
          
          DiskBox[{0.0016071547980491818`, 0.8271340219112704}, 
           0.022489615516227884`], "DynamicName", BoxID -> "VertexID$4"], 
         InsetBox[
          FormBox[
           SubscriptBox["a", "4"], TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$4", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$4"]}, {
       Directive[
        Opacity[0.7], 
        Hue[0.6, 0.7, 0.5]], 
       Arrowheads[{{0.03393604498453296, 0.7}}], {{
         Arrowheads[0.03393604498453296], 
         ArrowBox[{
           DynamicLocation["VertexID$1", Automatic, Center], {
           1.9850596513830852`, 0.4169997973003631}, {1.9962020494399706`, 
           0.4869171766585168}, {2.0264997584285442`, 0.5509065648476044}, {
           2.0735225571994995`, 0.6038352845233752}, {2.133498682015984, 
           0.6414578498634413}, {2.2016173649404784`, 0.6607565028579445}, {
           2.2724147121858818`, 0.6601832718540424}, {2.340211970594471, 
           0.6397841365035178}, {2.399571028284198, 0.6011953396713059}, {
           2.44573061312538, 0.5475121421318543}, {2.474988200964571, 
           0.4830405474206785}, {2.4849970002086716`, 0.4129519113342105}, {
           2.4749541912249726`, 0.34286814032774293`}, {2.445665321614443, 
           0.27841075062177145`}, {2.3994796921243333`, 
           0.22474995860961075`}, {2.3401019159854086`, 
           0.18618997064843826`}, {2.272294766760054, 0.16582373671330392`}, {
           2.201497149686414, 0.16528486060110104`}, {2.1333878395655077`, 
           0.18461656631022588`}, {2.073429978378894, 0.22226823098387352`}, {
           2.026432869113076, 0.27521976251438596`}, {1.9961662149141621`, 
           0.33922384530895044`}, {1.9850577459838226`, 0.409146623348683}, 
           DynamicLocation["VertexID$1", Automatic, Center]}]}}, {
        Arrowheads[0.03393604498453296], 
        ArrowBox[{
          DynamicLocation["VertexID$1", Automatic, Center], {
          1.8700850378130913`, 0.3728853269024752}, {1.8407880597966038`, 
          0.36342362968000774`}, {1.8110700629001701`, 0.355381410105054}, {
          1.7809997794437564`, 0.34877726836829925`}, {1.7506467565220474`, 
          0.3436264786480312}, {1.7200811951546697`, 0.33994095378374456`}, {
          1.6893737879240056`, 0.3377292177239105}, {1.6585955554761123`, 
          0.33699638581163516`}, {1.223418246315198, 0.3371019719770625}, {
          1.1926403731019737`, 0.3378497391192282}, {1.1619340427444727`, 
          0.3400763758664831}, {1.1313702733981401`, 0.34377673241314244`}, {
          1.1010197535007402`, 0.34894225050775163`}, {1.0709526782828593`, 
          0.3555609832467662}, {1.0412385874191101`, 0.36361762270556475`}, {
          1.0119462041955156`, 0.3730935353428938}, 
          DynamicLocation["VertexID$3", Automatic, Center]}]}, {
        Arrowheads[0.03393604498453296], 
        ArrowBox[{
          DynamicLocation["VertexID$2", Automatic, Center], 
          DynamicLocation["VertexID$4", Automatic, Center]}]}, {
        Arrowheads[0.03393604498453296], 
        ArrowBox[{
          DynamicLocation["VertexID$3", Automatic, Center], {
          1.0119657191361187`, 0.45352508909254263`}, {1.0412626971526062`, 
          0.4629867863150101}, {1.0709806940490398`, 0.4710290058899639}, {
          1.1010509775054536`, 0.4776331476267186}, {1.1314040004271626`, 
          0.4827839373469866}, {1.1619695617945403`, 0.48646946221127335`}, {
          1.1926769690252044`, 0.48868119827110734`}, {1.2234552014730977`, 
          0.4894140301833827}, {1.658632510634012, 0.4893084440179554}, {
          1.6894103838472363`, 0.4885606768757897}, {1.7201167142047373`, 
          0.48633404012853476`}, {1.7506804835510699`, 
          0.48263368358187553`}, {1.7810310034484698`, 0.4774681654872662}, {
          1.8110980786663506`, 0.4708494327482517}, {1.8408121695300999`, 
          0.4627927932894532}, {1.8701045527536944`, 0.45331688065212405`}, 
          DynamicLocation["VertexID$1", Automatic, Center]}]}, {
        Arrowheads[0.03393604498453296], 
        ArrowBox[{
          DynamicLocation["VertexID$3", Automatic, Center], 
          DynamicLocation["VertexID$2", Automatic, Center]}]}, {{
         Arrowheads[0.03393604498453296], 
         ArrowBox[{
           DynamicLocation["VertexID$3", Automatic, Center], {
           1.016719911659163, 0.3800639467216934}, {1.0689113587053902`, 
           0.3584965318268869}, {1.1144358711370064`, 0.32508067783678984`}, {
           1.1506549444353265`, 0.2817530970200077}, {1.1754693976656012`, 
           0.23102496438232462`}, {1.1874410375671092`, 
           0.17583637527105556`}, {1.1858760131947432`, 
           0.11938594366298214`}, {1.1708650300532482`, 
           0.06494541725893631}, {1.143278092997881, 0.015670053902314796`}, {
           1.1047140825918684`, -0.02558425049648483}, {
           1.0574080873683984`, -0.056426483650731246`}, {
           1.0041018628233813`, -0.07506909491578975}, {
           0.947884925061956, -0.08043159794626925}, {
           0.8920154889751215, -0.07220319340085579}, {
           0.8397316289913065, -0.05086078221522128}, {
           0.7940636071265802, -0.017641325431782567`}, {0.7576582454030455, 
           0.02552984744784223}, {0.7326255216388325, 0.07615062649131861}, {
           0.7204162795934674, 0.13128713833874664`}, {0.7217381411301125, 
           0.1877437873014844}, {0.7365144939480263, 0.24224846533396513`}, {
           0.7638889318695852, 0.2916421965000008}, {0.8022748903322139, 
           0.33306222454114515`}, 
           DynamicLocation["VertexID$3", Automatic, Center]}]}}, {
        Arrowheads[0.03393604498453296], 
        ArrowBox[{
          DynamicLocation["VertexID$4", Automatic, Center], 
          DynamicLocation["VertexID$3", Automatic, Center]}]}}}], 
    Typeset`data}, 
    TagBox[
     DynamicBox[GraphComputation`NetworkGraphicsBox[
      2, Typeset`graph, Typeset`boxes], {
      CachedValue :> Typeset`boxes, SingleEvaluation -> True, 
       SynchronousUpdating -> False, TrackedSymbols :> {}},
      ImageSizeCache->{{43.92138661802019, 
       1036.4786133819798`}, {-252.7365120710864, 165.4786133819798}}],
     MouseAppearanceTag["NetworkGraphics"]],
    AllowKernelInitialization->False,
    UnsavedVariables:>{Typeset`data}]],
  DefaultBaseStyle->{
   "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
  FrameTicks->None,
  ImagePadding->10]], "Output",
 CellChangeTimes->{3.5414350392659907`*^9}]
}, Open  ]],

Cell[TextData[{
 "Gr\[AAcute]fica de ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["R", "2"], TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.5383068285743217`*^9, 3.538306839139926*^9}, {
  3.540038094961193*^9, 3.5400381301642065`*^9}, {3.54003873357272*^9, 
  3.5400387471694975`*^9}, {3.540039420715022*^9, 3.540039446223481*^9}, {
  3.540039550859466*^9, 3.540039580213145*^9}, {3.540039944503981*^9, 
  3.5400399593238287`*^9}, {3.5400407258286705`*^9, 3.5400407295958858`*^9}, {
  3.5400420230448666`*^9, 3.540042025561011*^9}, {3.5402026216005535`*^9, 
  3.5402026748796005`*^9}, {3.540206586544335*^9, 3.5402065993230658`*^9}, {
  3.5402204053337245`*^9, 3.5402204095629663`*^9}, {3.5402222412437325`*^9, 
  3.540222241742761*^9}, {3.540645238684658*^9, 3.5406452392766924`*^9}, {
  3.540647770748484*^9, 3.5406477711465073`*^9}, {3.5406513204165134`*^9, 
  3.5406513213715687`*^9}, {3.5406514179550924`*^9, 3.5406514185601273`*^9}, {
  3.5414345753704576`*^9, 3.5414346207360525`*^9}},
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["M", 
    SubscriptBox["R", "2"]], "=", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"1", "0", "0"},
      {"1", "0", "0"},
      {"1", "0", "1"}
     }], "\[NoBreak]", ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"AdjacencyGraph", "[", 
  RowBox[{
   SubscriptBox["M", 
    SubscriptBox["R", "2"]], ",", 
   RowBox[{"VertexLabels", "\[Rule]", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"i", "\[Rule]", 
       SubscriptBox["b", "i"]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "3"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"ImagePadding", "\[Rule]", "10"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.5414350815034065`*^9, 3.541435140676791*^9}}],

Cell[BoxData[
 GraphicsBox[
  NamespaceBox["NetworkGraphics",
   DynamicModuleBox[{Typeset`graph = HoldComplete[
     Graph[{1, 2, 3}, {
      SparseArray[
       Automatic, {3, 3}, 0, {
        1, {{0, 1, 2, 4}, {{1}, {1}, {1}, {3}}}, {1, 1, 1, 1}}], Null}, {
      ImagePadding -> 10, 
       VertexLabels -> {
        3 -> Subscript[$CellContext`b, 3], 2 -> Subscript[$CellContext`b, 2], 
         1 -> Subscript[$CellContext`b, 1]}}]], Typeset`boxes, 
    Typeset`boxes$s2d = GraphicsGroupBox[{{
       Directive[
        Hue[0.6, 0.2, 0.8], 
        EdgeForm[
         Directive[
          GrayLevel[0], 
          Opacity[0.7]]]], 
       TagBox[{
         TagBox[
          
          DiskBox[{0.9993107564578606, 3.5228735599432735`*^-15}, 
           0.02261146111623527], "DynamicName", BoxID -> "VertexID$1"], 
         InsetBox[
          FormBox[
           SubscriptBox["b", "1"], TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$1", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$1"], 
       TagBox[{
         TagBox[
          
          DiskBox[{1.9999995252704312`, 7.936250193338282*^-17}, 
           0.02261146111623527], "DynamicName", BoxID -> "VertexID$2"], 
         InsetBox[
          FormBox[
           SubscriptBox["b", "2"], TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$2", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$2"], 
       TagBox[{
         TagBox[
          DiskBox[{0., 0.}, 0.02261146111623527], "DynamicName", BoxID -> 
          "VertexID$3"], 
         InsetBox[
          FormBox[
           SubscriptBox["b", "3"], TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$3", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$3"]}, {
       Directive[
        Opacity[0.7], 
        Hue[0.6, 0.7, 0.5]], 
       Arrowheads[{{0.033845640434993135`, 0.7}}], {{
         Arrowheads[0.033845640434993135`], 
         ArrowBox[{
           DynamicLocation["VertexID$1", Automatic, Center], {
           0.9239944794326558, 0.02447174185242701}, {0.8675411310979929, 
           0.05123386843868255}, {0.8197458760589629, 0.09146825116499788}, {
           0.7837491632322742, 0.14253123798800368`}, {0.761916203091421, 
           0.20106766945680327`}, {0.7556815584599913, 0.2632313337948499}, {
           0.765454884709901, 0.3249376872086305}, {0.7905940128264829, 
           0.3821322341091141}, {0.829447143952377, 0.4310569329771463}, {
           0.879461382963257, 0.46849712333157817`}, {0.9373504797367327, 
           0.4919927491450087}, {0.9993107564578606, 0.5000000000000036}, {
           1.0612710331789885`, 0.4919927491450087}, {1.119160129952464, 
           0.4684971233315782}, {1.1691743689633443`, 0.4310569329771464}, {
           1.2080275000892382`, 0.38213223410911434`}, {1.2331666282058202`, 
           0.3249376872086306}, {1.2429399544557298`, 0.26323133379485}, {
           1.2367053098243002`, 0.20106766945680346`}, {1.2148723496834473`, 
           0.14253123798800377`}, {1.1788756368567586`, 
           0.09146825116499813}, {1.1310803818177284`, 0.05123386843868252}, {
           1.0746270334830657`, 0.024471741852427037`}, 
           DynamicLocation["VertexID$1", Automatic, Center]}]}}, {
        Arrowheads[0.033845640434993135`], 
        ArrowBox[{
          DynamicLocation["VertexID$2", Automatic, Center], 
          DynamicLocation["VertexID$1", Automatic, Center]}]}, {
        Arrowheads[0.033845640434993135`], 
        ArrowBox[{
          DynamicLocation["VertexID$3", Automatic, Center], 
          DynamicLocation["VertexID$1", Automatic, Center]}]}, {{
         Arrowheads[0.033845640434993135`], 
         ArrowBox[{
           DynamicLocation[
           "VertexID$3", Automatic, 
            
            Center], {-0.00006168375952134153, -0.003926587091415789}, \
{-0.011187117580601286`, -0.07384666784839741}, {-0.04146930006567531, \
-0.13784340522391317`}, {-0.08847925546775987, -0.19078353238530266`}, \
{-0.14844625023438643`, -0.22842064849997645`}, {-0.2165602487619648, \
-0.24773582842031672`}, {-0.2873577330053505, -0.24717977484589745`}, \
{-0.35515993881802277`, -0.2267970896031212}, {-0.414528357479808, \
-0.18822269607102463`}, {-0.4607009660045056, -0.13455069971542893`}, \
{-0.48997419559099853`, -0.07008620560939767}, {-0.5, \
-1.837589179357618*^-15}, {-0.489974195590999, 
           0.07008620560939419}, {-0.4607009660045066, 
           0.13455069971542555`}, {-0.4145283574798093, 
           0.1882226960710216}, {-0.35515993881802443`, 
           0.2267970896031186}, {-0.2873577330053523, 
           0.24717977484589537`}, {-0.2165602487619666, 
           0.24773582842031514`}, {-0.14844625023438812`, 
           0.22842064849997537`}, {-0.08847925546776125, 
           0.190783532385302}, {-0.04146930006567634, 
           0.1378434052239129}, {-0.011187117580601785`, 
           0.07384666784839712}, {-0.00006168375952136929, 
           0.0039265870914157895`}, 
           DynamicLocation["VertexID$3", Automatic, Center]}]}}}}], 
    Typeset`data}, 
    TagBox[
     DynamicBox[GraphComputation`NetworkGraphicsBox[
      2, Typeset`graph, Typeset`boxes], {
      CachedValue :> Typeset`boxes, SingleEvaluation -> True, 
       SynchronousUpdating -> False, TrackedSymbols :> {}},
      ImageSizeCache->{{43.52138661802019, 
       1074.9220815555736`}, {-174.47861338197978`, 128.47861338197984`}}],
     MouseAppearanceTag["NetworkGraphics"]],
    AllowKernelInitialization->False,
    UnsavedVariables:>{Typeset`data}]],
  DefaultBaseStyle->{
   "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
  FrameTicks->None,
  ImagePadding->10]], "Output",
 CellChangeTimes->{{3.5414351274040318`*^9, 3.541435141851858*^9}}]
}, Open  ]],

Cell["Ejemplo 7", "Text",
 CellChangeTimes->{{3.5383068285743217`*^9, 3.538306839139926*^9}, {
  3.540038094961193*^9, 3.5400381301642065`*^9}, {3.54003873357272*^9, 
  3.5400387471694975`*^9}, {3.540039420715022*^9, 3.540039446223481*^9}, {
  3.540039550859466*^9, 3.540039580213145*^9}, {3.540039944503981*^9, 
  3.5400399593238287`*^9}, {3.5400407258286705`*^9, 3.5400407295958858`*^9}, {
  3.5400420230448666`*^9, 3.540042025561011*^9}, {3.5402026216005535`*^9, 
  3.5402026748796005`*^9}, {3.540206586544335*^9, 3.5402065993230658`*^9}, {
  3.5402204053337245`*^9, 3.5402204095629663`*^9}, {3.5402222412437325`*^9, 
  3.540222241742761*^9}, {3.540645238684658*^9, 3.5406452392766924`*^9}, {
  3.540647770748484*^9, 3.5406477711465073`*^9}, {3.5406513204165134`*^9, 
  3.5406513213715687`*^9}, {3.5406514179550924`*^9, 3.5406514185601273`*^9}, {
  3.540652473056441*^9, 3.540652485595158*^9}, {3.5411541254434743`*^9, 
  3.5411541269145584`*^9}},
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Encuentra", " ", "R"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"<<", "Combinatorica`"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"A", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", " ", "20"}], ",", 
      RowBox[{
       RowBox[{"A", "=", 
        RowBox[{"Append", "[", 
         RowBox[{"A", ",", "i"}], "]"}]}], ";", 
       RowBox[{"i", "++"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ProdCart", "=", 
     RowBox[{"CartesianProduct", "[", 
      RowBox[{"A", ",", "A"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"R", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", 
      RowBox[{"Length", "[", "ProdCart", "]"}]}], ",", 
     RowBox[{
      RowBox[{"L", "=", 
       RowBox[{"ProdCart", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], ";", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"L", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"L", "[", 
             RowBox[{"[", "2", "]"}], "]"}], ")"}], "2"]}], "\[Equal]", 
         "12"}], ",", 
        RowBox[{"R", "=", 
         RowBox[{"Append", "[", 
          RowBox[{"R", ",", "L"}], "]"}]}]}], "]"}], ";", 
      RowBox[{"i", "++"}]}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Calcula", " ", "la", " ", "inversa", " ", "de", " ", "R"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"InvR", "=", "R"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", 
       RowBox[{"Length", "[", "R", "]"}]}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"InvR", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "1"}], "]"}], "]"}], "=", 
        RowBox[{"R", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "2"}], "]"}], "]"}]}], ";", 
       RowBox[{
        RowBox[{"InvR", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "2"}], "]"}], "]"}], "=", 
        RowBox[{"R", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "1"}], "]"}], "]"}]}], ";", 
       RowBox[{"i", "++"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "InvR", "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.5414372570618415`*^9, 3.541437509069256*^9}, {
   3.5414375391969786`*^9, 3.541437622033717*^9}, {3.5414376631100664`*^9, 
   3.541437837922065*^9}, {3.541437878697397*^9, 3.541437889293003*^9}, 
   3.632573850883876*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "compat"}], "MessageName"], ":", 
  " ", "\<\"Combinatorica Graph and Permutations functionality has been \
superseded by preloaded functionality. The package now being loaded may \
conflict with this. Please see the Compatibility Guide for details.\"\>"}]], \
"Message", "MSG",
 CellChangeTimes->{3.5414377787096777`*^9, 3.541437829745597*^9, 
  3.541437863049502*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"3", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "11"}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.5414378299266076`*^9, 3.541437863233513*^9}]
}, Open  ]],

Cell["Ejemplo 8", "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQfSNh0sMTMa8c3aqePALREofuWYolvHLUc3S1A9E7
gzd1gui2nNRuEF32cNp9EH1I7fgjEL2/4fZ7EC16qe0ziJ6rIKAoDqTPxbxS
AtEVLbuaQHS9oHEziO7Jf6giAaTPfjZUBdF7zDf3pwHpDaox00C0YXZgfQaQ
7gt71QCi769dZZcPpC8xG9mD6BVn1FUKgPTmI+ZgeseLq+vsEl85rrr1AkxP
/Rz+2h5IG2xIAdMiIbzLHYH0k8faYFpugt1mED3hTSCYjj2naO4EpDu5N1uA
6I/+LW4uQPrltGx3EH30JpO2eRLQPBl7MA0AY/eTjQ==
  "],
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Encuentra", " ", 
    SubscriptBox["R", "1"]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"<<", "Combinatorica`"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"A", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", " ", "10"}], ",", 
      RowBox[{
       RowBox[{"A", "=", 
        RowBox[{"Append", "[", 
         RowBox[{"A", ",", "i"}], "]"}]}], ";", 
       RowBox[{"i", "++"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ProdCart", "=", 
     RowBox[{"CartesianProduct", "[", 
      RowBox[{"A", ",", "A"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["R", "1"], "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", 
      RowBox[{"Length", "[", "ProdCart", "]"}]}], ",", 
     RowBox[{
      RowBox[{"L", "=", 
       RowBox[{"ProdCart", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], ";", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"L", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ">", 
         RowBox[{"L", "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ",", 
        RowBox[{
         SubscriptBox["R", "1"], "=", 
         RowBox[{"Append", "[", 
          RowBox[{
           SubscriptBox["R", "1"], ",", "L"}], "]"}]}]}], "]"}], ";", 
      RowBox[{"i", "++"}]}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Encuentra", " ", 
     SubscriptBox["R", "2"]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["R", "2"], "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", 
      RowBox[{"Length", "[", "ProdCart", "]"}]}], ",", 
     RowBox[{
      RowBox[{"L", "=", 
       RowBox[{"ProdCart", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], ";", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"L", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "<", 
         RowBox[{"L", "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ",", 
        RowBox[{
         SubscriptBox["R", "2"], "=", 
         RowBox[{"Append", "[", 
          RowBox[{
           SubscriptBox["R", "2"], ",", "L"}], "]"}]}]}], "]"}], ";", 
      RowBox[{"i", "++"}]}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Calcula", " ", "la", " ", "composici\[OAcute]n"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Composicion", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", 
      RowBox[{"Length", "[", 
       SubscriptBox["R", "2"], "]"}]}], ",", 
     RowBox[{
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"j", "=", "1"}], ",", 
        RowBox[{"j", "\[LessEqual]", 
         RowBox[{"Length", "[", 
          SubscriptBox["R", "1"], "]"}]}], ",", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             SubscriptBox["R", "2"], "[", 
             RowBox[{"[", 
              RowBox[{"i", ",", "2"}], "]"}], "]"}], "\[Equal]", 
            RowBox[{
             SubscriptBox["R", "1"], "[", 
             RowBox[{"[", 
              RowBox[{"j", ",", "1"}], "]"}], "]"}]}], ",", 
           RowBox[{"Composicion", "=", 
            RowBox[{"Append", "[", 
             RowBox[{"Composicion", ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                 SubscriptBox["R", "2"], "[", 
                 RowBox[{"[", 
                  RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
                RowBox[{
                 SubscriptBox["R", "1"], "[", 
                 RowBox[{"[", 
                  RowBox[{"j", ",", "2"}], "]"}], "]"}]}], "}"}]}], "]"}]}]}],
           "]"}], ";", 
         RowBox[{"j", "++"}]}]}], "]"}], ";", 
      RowBox[{"i", "++"}]}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{"DeleteDuplicates", "[", "Composicion", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5414422149704175`*^9, 3.5414424661747856`*^9}, {
   3.541442546181362*^9, 3.541442621940695*^9}, {3.541442656433668*^9, 
   3.5414428153997602`*^9}, {3.5414428583632174`*^9, 
   3.5414429173505917`*^9}, {3.5414429611560974`*^9, 3.541442986002518*^9}, 
   3.541443091830571*^9, {3.541443123791399*^9, 3.5414431408603754`*^9}, {
   3.541443200626794*^9, 3.54144320091481*^9}, {3.5414432838695555`*^9, 
   3.5414432844105864`*^9}, {3.5414433384666777`*^9, 3.541443382865217*^9}, {
   3.5414434181502357`*^9, 3.54144343186602*^9}, {3.541443509157441*^9, 
   3.541443518916999*^9}, {3.5414435568271675`*^9, 3.5414435649166303`*^9}, {
   3.541443680293229*^9, 3.5414436956191063`*^9}, {3.5414438174510746`*^9, 
   3.5414438442436066`*^9}, {3.5414439325676584`*^9, 3.541444003189698*^9}, {
   3.5414440455381203`*^9, 3.5414440983261395`*^9}, {3.5414441666860495`*^9, 
   3.5414441694372067`*^9}, {3.5414443656574297`*^9, 3.541444369225634*^9}, 
   3.541444420164548*^9, {3.541444598817766*^9, 3.541444680482437*^9}, {
   3.5414447314423513`*^9, 3.541444755119706*^9}, {3.541444845807893*^9, 
   3.541444849714116*^9}, 3.6325739713326483`*^9, 3.63257403504502*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "compat"}], "MessageName"], ":", 
  " ", "\<\"Combinatorica Graph and Permutations functionality has been \
superseded by preloaded functionality. The package now being loaded may \
conflict with this. Please see the Compatibility Guide for details.\"\>"}]], \
"Message", "MSG",
 CellChangeTimes->{
  3.541443201913868*^9, 3.5414434355582314`*^9, 3.541443542777364*^9, 
   3.5414436138264275`*^9, 3.5414437043426046`*^9, 3.5414438483258405`*^9, 
   3.541444017769532*^9, 3.541444115943147*^9, 3.541444198479868*^9, {
   3.5414446660366106`*^9, 3.5414446872608247`*^9}, {3.541444740223854*^9, 
   3.5414447567938013`*^9}, {3.5414463416264486`*^9, 3.5414463556102486`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "9"}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{
  3.541443202083877*^9, 3.541443435727241*^9, 3.5414435435604086`*^9, 
   3.5414436145914717`*^9, 3.5414437051226497`*^9, 3.5414438485918555`*^9, 
   3.541444018544576*^9, 3.541444116715191*^9, 3.5414441989658957`*^9, {
   3.5414446663156266`*^9, 3.541444687514839*^9}, {3.541444740381863*^9, 
   3.5414447569638114`*^9}, {3.5414463418114595`*^9, 3.5414463557982597`*^9}}]
}, Open  ]],

Cell["Ejemplo 9: operaciones con matrices booleanas", "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQfSNh0sMTMa8c3aqePALREofuWYolvHLUc3S1A9E7
gzd1gui2nNRuEF32cNp9EH1I7fgjEL2/4fZ7EC16qe0ziJ6rIKAoDqTPxbxS
AtEVLbuaQHS9oHEziO7Jf6giAaTPfjZUBdF7zDf3pwHpDaox00C0YXZgfQaQ
7gt71QCi769dZZcPpC8xG9mD6BVn1FUKgPTmI+ZgeseLq+vsEl85rrr1AkxP
/Rz+2h5IG2xIAdMiIbzLHYH0k8faYFpugt1mED3hTSCYjj2naO4EpDu5N1uA
6I/+LW4uQNr1roMniH5YvmtZVzLQnAk7loNoAHCNlek=
  "],
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Operaci\[OAcute]n", " ", "de", " ", "uni\[OAcute]n"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"UnionBooleana", "[", 
     RowBox[{"A_List", ",", " ", "B_List"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"L", "=", 
        RowBox[{"Dimensions", "[", "A", "]"}]}], "}"}], ",", 
      RowBox[{
       RowBox[{"n", "=", 
        RowBox[{"L", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", 
       RowBox[{"m", "=", 
        RowBox[{"L", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", 
       RowBox[{"Matriz", "=", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{"0", ",", 
          RowBox[{"{", 
           RowBox[{"n", ",", "m"}], "}"}]}], "]"}]}], ";", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "\[LessEqual]", "n"}], ",", 
         RowBox[{
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"j", "=", "1"}], ",", 
            RowBox[{"j", "\[LessEqual]", "m"}], ",", 
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"Or", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"A", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", ",", "j"}], "]"}], "]"}], "\[Equal]", "1"}], 
                 ",", 
                 RowBox[{
                  RowBox[{"B", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", ",", "j"}], "]"}], "]"}], "==", "1"}]}], 
                "]"}], ",", 
               RowBox[{"Matriz", "=", 
                RowBox[{"ReplacePart", "[", 
                 RowBox[{"Matriz", ",", "1", ",", 
                  RowBox[{"{", 
                   RowBox[{"i", ",", "j"}], "}"}]}], "]"}]}]}], "]"}], ";", 
             RowBox[{"j", "++"}]}]}], "]"}], ";", 
          RowBox[{"i", "++"}]}]}], "]"}], ";", 
       RowBox[{"Print", "[", 
        RowBox[{"MatrixForm", "[", "Matriz", "]"}], "]"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Carga", " ", "las", " ", "matrices"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"n", "=", 
     RowBox[{"Input", "[", "\"\<Digite la cantidad de filas:\>\"", "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"m", "=", 
     RowBox[{"Input", "[", "\"\<Digite la cantidad de columnas:\>\"", "]"}]}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"A", "=", 
     RowBox[{"ConstantArray", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "m"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"B", "=", 
     RowBox[{"ConstantArray", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "m"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", "n"}], ",", 
     RowBox[{
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"j", "=", "1"}], ",", 
        RowBox[{"j", "\[LessEqual]", "m"}], ",", 
        RowBox[{
         RowBox[{"v", "=", 
          RowBox[{
          "Input", "[", "\"\<Digite la entrada de la primera matriz:\>\"", 
           "]"}]}], ";", 
         RowBox[{"A", "=", 
          RowBox[{"ReplacePart", "[", 
           RowBox[{"A", ",", "v", ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "j"}], "}"}]}], "]"}]}], ";", 
         RowBox[{"j", "++"}]}]}], "]"}], ";", 
      RowBox[{"i", "++"}]}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", "n"}], ",", 
     RowBox[{
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"j", "=", "1"}], ",", 
        RowBox[{"j", "\[LessEqual]", "m"}], ",", 
        RowBox[{
         RowBox[{"v", "=", 
          RowBox[{
          "Input", "[", "\"\<Digite la entrada de la segunda matriz:\>\"", 
           "]"}]}], ";", 
         RowBox[{"B", "=", 
          RowBox[{"ReplacePart", "[", 
           RowBox[{"B", ",", "v", ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "j"}], "}"}]}], "]"}]}], ";", 
         RowBox[{"j", "++"}]}]}], "]"}], ";", 
      RowBox[{"i", "++"}]}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"UnionBooleana", "[", 
    RowBox[{"A", ",", "B"}], "]"}]}]}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAGIQrbZmyuau5FeOHy7e2A+i/3zwPQKiy+5b3gPRfHP2
PAbR7A+qnoJol9v+r0F0NWviOxCt4TJVoBtIX9E2EgTR+RNdpUC0tP8vORBd
4/ZdFUQXLyjwBNHTTbr8QPSy3Q7hIHrBC9Y6EL2PuW8KiK6a8X82iP7+gnEN
iH5oJLgJRHPYhu4G0V8Oux0E0UqGRWD6FuvtSyD6hI3aYxDdtCzjBYiexPYc
TPvasb8H0QEp//6AaC3dILYeIC2Q6scFotdPTpED0X8mBKmC6B/2xy1B9Ayr
7TYgusfYpAREO/HsKwXRU37714LoDv7n9SD6RO6PGyA6jjP7Hoiu0lCw6AXS
Fz7ctAbRTk/bfUF016OnYFr6+inrPpD9cqo2IBoAqWfE7w==
  "]],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "1", "1"},
     {"1", "1", "1"},
     {"1", "1", "1"},
     {"1", "1", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.5418522863983507`*^9, 3.541852373688343*^9, 
  3.5418524993885326`*^9, 3.5418525742218127`*^9, 3.541852690181445*^9, 
  3.5418533317551413`*^9, 3.541854732174241*^9, 3.541854907839288*^9, 
  3.541856944796796*^9, 3.541857488347885*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Operaci\[OAcute]n", " ", "de", " ", "conjunci\[OAcute]n"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"InterseccionBooleana", "[", 
     RowBox[{"A_List", ",", " ", "B_List"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"L", "=", 
        RowBox[{"Dimensions", "[", "A", "]"}]}], "}"}], ",", 
      RowBox[{
       RowBox[{"n", "=", 
        RowBox[{"L", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", 
       RowBox[{"m", "=", 
        RowBox[{"L", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", 
       RowBox[{"Matriz", "=", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{"0", ",", 
          RowBox[{"{", 
           RowBox[{"n", ",", "m"}], "}"}]}], "]"}]}], ";", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "\[LessEqual]", "n"}], ",", 
         RowBox[{
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"j", "=", "1"}], ",", 
            RowBox[{"j", "\[LessEqual]", "m"}], ",", 
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"And", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"A", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", ",", "j"}], "]"}], "]"}], "\[Equal]", "1"}], 
                 ",", 
                 RowBox[{
                  RowBox[{"B", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", ",", "j"}], "]"}], "]"}], "==", "1"}]}], 
                "]"}], ",", 
               RowBox[{"Matriz", "=", 
                RowBox[{"ReplacePart", "[", 
                 RowBox[{"Matriz", ",", "1", ",", 
                  RowBox[{"{", 
                   RowBox[{"i", ",", "j"}], "}"}]}], "]"}]}]}], "]"}], ";", 
             RowBox[{"j", "++"}]}]}], "]"}], ";", 
          RowBox[{"i", "++"}]}]}], "]"}], ";", 
       RowBox[{"Print", "[", 
        RowBox[{"MatrixForm", "[", "Matriz", "]"}], "]"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Carga", " ", "las", " ", "matrices"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"n", "=", 
     RowBox[{"Input", "[", "\"\<Digite la cantidad de filas:\>\"", "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"m", "=", 
     RowBox[{"Input", "[", "\"\<Digite la cantidad de columnas:\>\"", "]"}]}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"A", "=", 
     RowBox[{"ConstantArray", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "m"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"B", "=", 
     RowBox[{"ConstantArray", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "m"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", "n"}], ",", 
     RowBox[{
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"j", "=", "1"}], ",", 
        RowBox[{"j", "\[LessEqual]", "m"}], ",", 
        RowBox[{
         RowBox[{"v", "=", 
          RowBox[{
          "Input", "[", "\"\<Digite la entrada de la primera matriz:\>\"", 
           "]"}]}], ";", 
         RowBox[{"A", "=", 
          RowBox[{"ReplacePart", "[", 
           RowBox[{"A", ",", "v", ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "j"}], "}"}]}], "]"}]}], ";", 
         RowBox[{"j", "++"}]}]}], "]"}], ";", 
      RowBox[{"i", "++"}]}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", "n"}], ",", 
     RowBox[{
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"j", "=", "1"}], ",", 
        RowBox[{"j", "\[LessEqual]", "m"}], ",", 
        RowBox[{
         RowBox[{"v", "=", 
          RowBox[{
          "Input", "[", "\"\<Digite la entrada de la segunda matriz:\>\"", 
           "]"}]}], ";", 
         RowBox[{"B", "=", 
          RowBox[{"ReplacePart", "[", 
           RowBox[{"B", ",", "v", ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "j"}], "}"}]}], "]"}]}], ";", 
         RowBox[{"j", "++"}]}]}], "]"}], ";", 
      RowBox[{"i", "++"}]}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"InterseccionBooleana", "[", 
    RowBox[{"A", ",", "B"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5418521447262473`*^9, 3.5418521865686407`*^9}, {
  3.5418527083214827`*^9, 3.541852750216879*^9}, {3.5418528107813435`*^9, 
  3.541852817957754*^9}, {3.54185300776061*^9, 3.5418530152480383`*^9}, {
  3.5418532184336596`*^9, 3.5418532324644623`*^9}, {3.5418538018690305`*^9, 
  3.541853880431524*^9}, {3.541854615682578*^9, 3.541854634837673*^9}, {
  3.541854801683216*^9, 3.5418548184121733`*^9}, {3.5418567189398775`*^9, 
  3.541856722771096*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0"},
     {"0", "0", "1"},
     {"0", "0", "0"},
     {"0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.5418527989726677`*^9, 3.541852858772088*^9, 
  3.541853079228698*^9, 3.54185338242904*^9, 3.5418545933543005`*^9, 
  3.5418547808390245`*^9, 3.541854950491728*^9, 3.54185700728537*^9, 
  3.5418578024878526`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Operaci\[OAcute]n", " ", "complemento"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"ComplementoBooleano", "[", "A_List", "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"L", "=", 
        RowBox[{"Dimensions", "[", "A", "]"}]}], "}"}], ",", 
      RowBox[{
       RowBox[{"n", "=", 
        RowBox[{"L", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", 
       RowBox[{"m", "=", 
        RowBox[{"L", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", 
       RowBox[{"Matriz", "=", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{"0", ",", 
          RowBox[{"{", 
           RowBox[{"n", ",", "m"}], "}"}]}], "]"}]}], ";", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "\[LessEqual]", "n"}], ",", 
         RowBox[{
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"j", "=", "1"}], ",", 
            RowBox[{"j", "\[LessEqual]", "m"}], ",", 
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"A", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", ",", "j"}], "]"}], "]"}], "\[Equal]", "1"}], 
               ",", 
               RowBox[{"Matriz", "=", 
                RowBox[{"ReplacePart", "[", 
                 RowBox[{"Matriz", ",", "0", ",", 
                  RowBox[{"{", 
                   RowBox[{"i", ",", "j"}], "}"}]}], "]"}]}], ",", 
               RowBox[{"Matriz", "=", 
                RowBox[{"ReplacePart", "[", 
                 RowBox[{"Matriz", ",", "1", ",", 
                  RowBox[{"{", 
                   RowBox[{"i", ",", "j"}], "}"}]}], "]"}]}]}], "]"}], ";", 
             RowBox[{"j", "++"}]}]}], "]"}], ";", 
          RowBox[{"i", "++"}]}]}], "]"}], ";", 
       RowBox[{"Print", "[", 
        RowBox[{"MatrixForm", "[", "Matriz", "]"}], "]"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Carga", " ", "la", " ", "matriz"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"n", "=", 
     RowBox[{"Input", "[", "\"\<Digite la cantidad de filas:\>\"", "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"m", "=", 
     RowBox[{"Input", "[", "\"\<Digite la cantidad de columnas:\>\"", "]"}]}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"A", "=", 
     RowBox[{"ConstantArray", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "m"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", "n"}], ",", 
     RowBox[{
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"j", "=", "1"}], ",", 
        RowBox[{"j", "\[LessEqual]", "m"}], ",", 
        RowBox[{
         RowBox[{"v", "=", 
          RowBox[{
          "Input", "[", "\"\<Digite la entrada de la matriz:\>\"", "]"}]}], 
         ";", 
         RowBox[{"A", "=", 
          RowBox[{"ReplacePart", "[", 
           RowBox[{"A", ",", "v", ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "j"}], "}"}]}], "]"}]}], ";", 
         RowBox[{"j", "++"}]}]}], "]"}], ";", 
      RowBox[{"i", "++"}]}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"ComplementoBooleano", "[", "A", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.541852159598098*^9, 3.5418521600181217`*^9}, {
  3.5418528756170516`*^9, 3.541852998024053*^9}, {3.5418532443381414`*^9, 
  3.5418532579569206`*^9}, {3.5418534490308495`*^9, 3.5418534506829433`*^9}, {
  3.541853764119871*^9, 3.5418537906783905`*^9}, {3.5418539682175446`*^9, 
  3.5418540227246623`*^9}, {3.5418566162830057`*^9, 3.5418566205642505`*^9}, {
  3.541856651603026*^9, 3.541856663964733*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "1", "0"},
     {"1", "0", "0"},
     {"0", "0", "1"},
     {"1", "1", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.541853427177599*^9, 3.5418545245783668`*^9, 
  3.5418549757991753`*^9, 3.541856583048105*^9, 3.541856640809408*^9, 
  3.541856689223178*^9, 3.5418570523689485`*^9, 3.5418580495539837`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Producto", " ", "booleano"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"ProductoBooleano", "[", 
     RowBox[{"A_List", ",", " ", "B_List"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"L", "=", 
         RowBox[{"Dimensions", "[", "A", "]"}]}], ",", 
        RowBox[{"OL", "=", 
         RowBox[{"Dimensions", "[", "B", "]"}]}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"n", "=", 
        RowBox[{"L", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", 
       RowBox[{"p", "=", 
        RowBox[{"L", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", 
       RowBox[{"m", "=", 
        RowBox[{"OL", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", 
       RowBox[{"Matriz", "=", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{"0", ",", 
          RowBox[{"{", 
           RowBox[{"n", ",", "m"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "\[LessEqual]", "n"}], ",", 
         RowBox[{
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"j", "=", "1"}], ",", 
            RowBox[{"j", "\[LessEqual]", "m"}], ",", 
            RowBox[{
             RowBox[{"For", "[", 
              RowBox[{
               RowBox[{"k", "=", "1"}], ",", 
               RowBox[{"k", "\[LessEqual]", "p"}], ",", 
               RowBox[{
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{"And", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"A", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "k"}], "]"}], "]"}], "\[Equal]", "1"}], 
                    ",", 
                    RowBox[{
                    RowBox[{"B", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", "j"}], "]"}], "]"}], "==", "1"}]}], 
                   "]"}], ",", 
                  RowBox[{"Matriz", "=", 
                   RowBox[{"ReplacePart", "[", 
                    RowBox[{"Matriz", ",", "1", ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", "j"}], "}"}]}], "]"}]}]}], "]"}], ";", 
                RowBox[{"k", "++"}]}]}], "]"}], ";", 
             RowBox[{"j", "++"}]}]}], "]"}], ";", 
          RowBox[{"i", "++"}]}]}], "]"}], ";", 
       RowBox[{"Print", "[", 
        RowBox[{"MatrixForm", "[", "Matriz", "]"}], "]"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Carga", " ", "las", " ", "matrices"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"n", "=", 
     RowBox[{
     "Input", "[", 
      "\"\<Digite la cantidad de filas de la primera matriz:\>\"", "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"p", "=", 
     RowBox[{
     "Input", "[", 
      "\"\<Digite la cantidad de columnas de la primera matriz:\>\"", "]"}]}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"m", "=", 
     RowBox[{
     "Input", "[", 
      "\"\<Digite la cantidad de columnas de la segunda matriz:\>\"", "]"}]}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"A", "=", 
     RowBox[{"ConstantArray", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "p"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"B", "=", 
     RowBox[{"ConstantArray", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{"p", ",", "m"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", "n"}], ",", 
     RowBox[{
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"j", "=", "1"}], ",", 
        RowBox[{"j", "\[LessEqual]", "p"}], ",", 
        RowBox[{
         RowBox[{"v", "=", 
          RowBox[{
          "Input", "[", "\"\<Digite la entrada de la primera matriz:\>\"", 
           "]"}]}], ";", 
         RowBox[{"A", "=", 
          RowBox[{"ReplacePart", "[", 
           RowBox[{"A", ",", "v", ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "j"}], "}"}]}], "]"}]}], ";", 
         RowBox[{"j", "++"}]}]}], "]"}], ";", 
      RowBox[{"i", "++"}]}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", "p"}], ",", 
     RowBox[{
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"j", "=", "1"}], ",", 
        RowBox[{"j", "\[LessEqual]", "m"}], ",", 
        RowBox[{
         RowBox[{"v", "=", 
          RowBox[{
          "Input", "[", "\"\<Digite la entrada de la segunda matriz:\>\"", 
           "]"}]}], ";", 
         RowBox[{"B", "=", 
          RowBox[{"ReplacePart", "[", 
           RowBox[{"B", ",", "v", ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "j"}], "}"}]}], "]"}]}], ";", 
         RowBox[{"j", "++"}]}]}], "]"}], ";", 
      RowBox[{"i", "++"}]}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"ProductoBooleano", "[", 
    RowBox[{"A", ",", "B"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.541853486786009*^9, 3.5418535045650253`*^9}, {
  3.5418536035266857`*^9, 3.5418537228175087`*^9}, {3.5418540618719015`*^9, 
  3.541854204103037*^9}, {3.541854271420887*^9, 3.541854405137535*^9}, {
  3.5418550941149426`*^9, 3.5418550974411325`*^9}, {3.5418552406613245`*^9, 
  3.541855245171582*^9}, {3.541855380918347*^9, 3.541855384257538*^9}, {
  3.5418554745077*^9, 3.54185549566691*^9}, {3.5418558282309313`*^9, 
  3.5418558613368254`*^9}, {3.5418559027831955`*^9, 3.541855943181506*^9}, {
  3.5418561102650633`*^9, 3.541856110584081*^9}, {3.5418561800870566`*^9, 
  3.5418561867154355`*^9}, {3.5418562452137814`*^9, 3.541856250011056*^9}, {
  3.541856382234619*^9, 3.541856382688645*^9}, {3.5418564605861*^9, 
  3.5418564610621276`*^9}, {3.5418567794503384`*^9, 3.541856797702382*^9}, {
  3.5418568468661942`*^9, 3.5418568503983965`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "1", "1", "0"},
     {"0", "1", "1", "0"},
     {"1", "1", "1", "0"},
     {"1", "0", "1", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.541855208808503*^9, 3.5418553602841663`*^9, 
  3.5418554348344307`*^9, 3.5418555725343065`*^9, 3.5418560336786823`*^9, 
  3.54185614867626*^9, 3.541856223293528*^9, 3.541856285610092*^9, 
  3.5418564130863833`*^9, 3.541856495934122*^9, 3.5418568855504065`*^9, 
  3.541857112654396*^9}]
}, Open  ]],

Cell["Ejemplo 10", "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQfSNh0sMTMa8c3aqePALREofuWYolvHLUc3S1A9E7
gzd1gui2nNRuEF32cNp9EH1I7fgjEL2/4fZ7EC16qe0ziJ6rIKAoDqTPxbxS
AtEVLbuaQHS9oHEziO7Jf6giAaTPfjZUBdF7zDf3pwHpDaox00C0YXZgfQaQ
7gt71QCi769dZZcPpC8xG9mD6BVn1FUKgPTmI+ZgeseLq+vsEl85rrr1AkxP
/Rz+2h5IG2xIAdMiIbzLHYH0k8faYFpugt1mED3hTSCYjj2naO4EpDu5N1uA
6I/+LW4uQNr1roMniD7ndaIaRFtU3QXTAGdblQM=
  "],
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"UnionBooleana", "[", 
    RowBox[{"A_List", ",", " ", "B_List"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"L", "=", 
       RowBox[{"Dimensions", "[", "A", "]"}]}], "}"}], ",", 
     RowBox[{
      RowBox[{"n", "=", 
       RowBox[{"L", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ";", 
      RowBox[{"m", "=", 
       RowBox[{"L", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ";", 
      RowBox[{"Matriz", "=", 
       RowBox[{"ConstantArray", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "m"}], "}"}]}], "]"}]}], ";", 
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"i", "=", "1"}], ",", 
        RowBox[{"i", "\[LessEqual]", "n"}], ",", 
        RowBox[{
         RowBox[{"For", "[", 
          RowBox[{
           RowBox[{"j", "=", "1"}], ",", 
           RowBox[{"j", "\[LessEqual]", "m"}], ",", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"Or", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"A", "[", 
                  RowBox[{"[", 
                   RowBox[{"i", ",", "j"}], "]"}], "]"}], "\[Equal]", "1"}], 
                ",", 
                RowBox[{
                 RowBox[{"B", "[", 
                  RowBox[{"[", 
                   RowBox[{"i", ",", "j"}], "]"}], "]"}], "==", "1"}]}], 
               "]"}], ",", 
              RowBox[{"Matriz", "=", 
               RowBox[{"ReplacePart", "[", 
                RowBox[{"Matriz", ",", "1", ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", "j"}], "}"}]}], "]"}]}]}], "]"}], ";", 
            RowBox[{"j", "++"}]}]}], "]"}], ";", 
         RowBox[{"i", "++"}]}]}], "]"}], ";", 
      RowBox[{"Print", "[", 
       RowBox[{"MatrixForm", "[", "Matriz", "]"}], "]"}]}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"InterseccionBooleana", "[", 
    RowBox[{"A_List", ",", " ", "B_List"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"L", "=", 
       RowBox[{"Dimensions", "[", "A", "]"}]}], "}"}], ",", 
     RowBox[{
      RowBox[{"n", "=", 
       RowBox[{"L", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ";", 
      RowBox[{"m", "=", 
       RowBox[{"L", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ";", 
      RowBox[{"Matriz", "=", 
       RowBox[{"ConstantArray", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "m"}], "}"}]}], "]"}]}], ";", 
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"i", "=", "1"}], ",", 
        RowBox[{"i", "\[LessEqual]", "n"}], ",", 
        RowBox[{
         RowBox[{"For", "[", 
          RowBox[{
           RowBox[{"j", "=", "1"}], ",", 
           RowBox[{"j", "\[LessEqual]", "m"}], ",", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"And", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"A", "[", 
                  RowBox[{"[", 
                   RowBox[{"i", ",", "j"}], "]"}], "]"}], "\[Equal]", "1"}], 
                ",", 
                RowBox[{
                 RowBox[{"B", "[", 
                  RowBox[{"[", 
                   RowBox[{"i", ",", "j"}], "]"}], "]"}], "==", "1"}]}], 
               "]"}], ",", 
              RowBox[{"Matriz", "=", 
               RowBox[{"ReplacePart", "[", 
                RowBox[{"Matriz", ",", "1", ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", "j"}], "}"}]}], "]"}]}]}], "]"}], ";", 
            RowBox[{"j", "++"}]}]}], "]"}], ";", 
         RowBox[{"i", "++"}]}]}], "]"}], ";", 
      RowBox[{"Print", "[", 
       RowBox[{"MatrixForm", "[", "Matriz", "]"}], "]"}]}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ComplementoBooleano", "[", "A_List", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"L", "=", 
       RowBox[{"Dimensions", "[", "A", "]"}]}], "}"}], ",", 
     RowBox[{
      RowBox[{"n", "=", 
       RowBox[{"L", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ";", 
      RowBox[{"m", "=", 
       RowBox[{"L", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ";", 
      RowBox[{"Matriz", "=", 
       RowBox[{"ConstantArray", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "m"}], "}"}]}], "]"}]}], ";", 
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"i", "=", "1"}], ",", 
        RowBox[{"i", "\[LessEqual]", "n"}], ",", 
        RowBox[{
         RowBox[{"For", "[", 
          RowBox[{
           RowBox[{"j", "=", "1"}], ",", 
           RowBox[{"j", "\[LessEqual]", "m"}], ",", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"A", "[", 
                RowBox[{"[", 
                 RowBox[{"i", ",", "j"}], "]"}], "]"}], "\[Equal]", "1"}], 
              ",", 
              RowBox[{"Matriz", "=", 
               RowBox[{"ReplacePart", "[", 
                RowBox[{"Matriz", ",", "0", ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", "j"}], "}"}]}], "]"}]}], ",", 
              RowBox[{"Matriz", "=", 
               RowBox[{"ReplacePart", "[", 
                RowBox[{"Matriz", ",", "1", ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", "j"}], "}"}]}], "]"}]}]}], "]"}], ";", 
            RowBox[{"j", "++"}]}]}], "]"}], ";", 
         RowBox[{"i", "++"}]}]}], "]"}], ";", 
      RowBox[{"Print", "[", 
       RowBox[{"MatrixForm", "[", "Matriz", "]"}], "]"}]}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ProductoBooleano", "[", 
    RowBox[{"A_List", ",", " ", "B_List"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"L", "=", 
        RowBox[{"Dimensions", "[", "A", "]"}]}], ",", 
       RowBox[{"OL", "=", 
        RowBox[{"Dimensions", "[", "B", "]"}]}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"n", "=", 
       RowBox[{"L", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ";", 
      RowBox[{"p", "=", 
       RowBox[{"L", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ";", 
      RowBox[{"m", "=", 
       RowBox[{"OL", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ";", 
      RowBox[{"Matriz", "=", 
       RowBox[{"ConstantArray", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "m"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"i", "=", "1"}], ",", 
        RowBox[{"i", "\[LessEqual]", "n"}], ",", 
        RowBox[{
         RowBox[{"For", "[", 
          RowBox[{
           RowBox[{"j", "=", "1"}], ",", 
           RowBox[{"j", "\[LessEqual]", "m"}], ",", 
           RowBox[{
            RowBox[{"For", "[", 
             RowBox[{
              RowBox[{"k", "=", "1"}], ",", 
              RowBox[{"k", "\[LessEqual]", "p"}], ",", 
              RowBox[{
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"A", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "k"}], "]"}], "]"}], "\[Equal]", "1"}], 
                   ",", 
                   RowBox[{
                    RowBox[{"B", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", "j"}], "]"}], "]"}], "==", "1"}]}], 
                  "]"}], ",", 
                 RowBox[{"Matriz", "=", 
                  RowBox[{"ReplacePart", "[", 
                   RowBox[{"Matriz", ",", "1", ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", "j"}], "}"}]}], "]"}]}]}], "]"}], ";", 
               RowBox[{"k", "++"}]}]}], "]"}], ";", 
            RowBox[{"j", "++"}]}]}], "]"}], ";", 
         RowBox[{"i", "++"}]}]}], "]"}], ";", 
      RowBox[{"Print", "[", 
       RowBox[{"MatrixForm", "[", "Matriz", "]"}], "]"}]}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["M", 
    SubscriptBox["R", "1"]], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "0", ",", "0"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["M", 
    SubscriptBox["R", "2"]], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "1", ",", "1"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox["M", 
   RowBox[{
    SubscriptBox["R", "1"], "\[Union]", 
    SubscriptBox["R", "2"]}]], "=", 
  RowBox[{"UnionBooleana", "[", 
   RowBox[{
    SubscriptBox["M", 
     SubscriptBox["R", "1"]], ",", 
    SubscriptBox["M", 
     SubscriptBox["R", "2"]]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox["M", 
   RowBox[{
    SubscriptBox["R", "1"], "\[Intersection]", 
    SubscriptBox["R", "2"]}]], "=", 
  RowBox[{"InterseccionBooleana", "[", 
   RowBox[{
    SubscriptBox["M", 
     SubscriptBox["R", "1"]], ",", 
    SubscriptBox["M", 
     SubscriptBox["R", "2"]]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox["M", 
   OverscriptBox[
    SubscriptBox["R", "1"], "_"]], "=", 
  RowBox[{"ComplementoBooleano", "[", 
   SubscriptBox["M", 
    SubscriptBox["R", "1"]], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox["M", 
   SuperscriptBox[
    SubscriptBox["R", "1"], 
    RowBox[{"-", "1"}]]], "=", 
  RowBox[{"MatrixForm", "[", 
   RowBox[{"Transpose", "[", 
    SubscriptBox["M", 
     SubscriptBox["R", "1"]], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox["M", 
   RowBox[{
    SubscriptBox["R", "1"], "o", " ", 
    SubscriptBox["R", "2"]}]], "=", 
  RowBox[{"ProductoBooleano", "[", 
   RowBox[{
    SubscriptBox["M", 
     SubscriptBox["R", "2"]], ",", 
    SubscriptBox["M", 
     SubscriptBox["R", "1"]]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.5418614899207616`*^9, 3.5418618314602966`*^9}, {
   3.541861869688483*^9, 3.5418620675167985`*^9}, {3.541862555143689*^9, 
   3.541862585091402*^9}, {3.541862693435599*^9, 3.541862732736847*^9}, {
   3.5418627770003786`*^9, 3.5418627857328777`*^9}, 3.5418628341536474`*^9, {
   3.5418629684633293`*^9, 3.541863046865814*^9}, {3.5418637394444275`*^9, 
   3.5418637458637943`*^9}, {3.541865045986157*^9, 3.5418651044064984`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "1", "0"},
     {"1", "1", "1", "1"},
     {"1", "0", "1", "1"},
     {"0", "1", "1", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.5418618112961435`*^9, 3.5418618892156*^9, {3.5418620156048293`*^9, 
   3.5418620365890293`*^9}, 3.5418620702459545`*^9, {3.5418625580628557`*^9, 
   3.54186258750354*^9}, 3.541862736149042*^9, 3.541862786535924*^9, 
   3.541862835878746*^9, 3.541862971071479*^9, {3.5418630101257124`*^9, 
   3.5418630507790375`*^9}, {3.5418637486989565`*^9, 3.541863756067378*^9}, 
   3.5418651185523076`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "1", "0"},
     {"0", "1", "0", "0"},
     {"1", "0", "1", "0"},
     {"0", "1", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.5418618112961435`*^9, 3.5418618892156*^9, {3.5418620156048293`*^9, 
   3.5418620365890293`*^9}, 3.5418620702459545`*^9, {3.5418625580628557`*^9, 
   3.54186258750354*^9}, 3.541862736149042*^9, 3.541862786535924*^9, 
   3.541862835878746*^9, 3.541862971071479*^9, {3.5418630101257124`*^9, 
   3.5418630507790375`*^9}, {3.5418637486989565`*^9, 3.541863756067378*^9}, 
   3.541865118560308*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "1", "0", "1"},
     {"1", "0", "1", "1"},
     {"0", "1", "0", "0"},
     {"1", "0", "1", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.5418618112961435`*^9, 3.5418618892156*^9, {3.5418620156048293`*^9, 
   3.5418620365890293`*^9}, 3.5418620702459545`*^9, {3.5418625580628557`*^9, 
   3.54186258750354*^9}, 3.541862736149042*^9, 3.541862786535924*^9, 
   3.541862835878746*^9, 3.541862971071479*^9, {3.5418630101257124`*^9, 
   3.5418630507790375`*^9}, {3.5418637486989565`*^9, 3.541863756067378*^9}, 
   3.5418651185653086`*^9}]
}, Open  ]],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "1", "0"},
     {"0", "1", "0", "1"},
     {"1", "0", "1", "0"},
     {"0", "0", "1", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5418620156128297`*^9, 3.54186203659803*^9}, 
   3.541862070253955*^9, {3.5418625580718565`*^9, 3.5418625875165405`*^9}, 
   3.5418627361620426`*^9, 3.5418627865469246`*^9, 3.541862835892747*^9, 
   3.5418629710834794`*^9, {3.541863010136713*^9, 3.5418630507920384`*^9}, {
   3.5418637487129574`*^9, 3.541863756081379*^9}, 3.5418651185693083`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "1", "1"},
     {"1", "1", "1", "1"},
     {"1", "0", "1", "1"},
     {"1", "1", "1", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.5418618112961435`*^9, 3.5418618892156*^9, {3.5418620156048293`*^9, 
   3.5418620365890293`*^9}, 3.5418620702459545`*^9, {3.5418625580628557`*^9, 
   3.54186258750354*^9}, 3.541862736149042*^9, 3.541862786535924*^9, 
   3.541862835878746*^9, 3.541862971071479*^9, {3.5418630101257124`*^9, 
   3.5418630507790375`*^9}, {3.5418637486989565`*^9, 3.541863756067378*^9}, 
   3.541865118573309*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AdjacencyGraph", "[", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"1", "0", "1", "1"},
       {"1", "1", "1", "1"},
       {"1", "0", "1", "1"},
       {"1", "1", "1", "1"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   RowBox[{"VertexLabels", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"1", "\[Rule]", "a"}], ",", 
      RowBox[{"2", "\[Rule]", "b"}], ",", 
      RowBox[{"3", "\[Rule]", "c"}], ",", 
      RowBox[{"4", "\[Rule]", "d"}]}], "}"}]}], ",", 
   RowBox[{"ImagePadding", "\[Rule]", "10"}], ",", 
   RowBox[{"DirectedEdges", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.541864529734629*^9, 3.541864592941244*^9}}],

Cell[BoxData[
 GraphicsBox[
  NamespaceBox["NetworkGraphics",
   DynamicModuleBox[{Typeset`graph = HoldComplete[
     Graph[{1, 2, 3, 4}, {
      SparseArray[
       Automatic, {4, 4}, 0, {
        1, {{0, 3, 7, 10, 14}, {{1}, {3}, {4}, {1}, {2}, {3}, {4}, {1}, {3}, {
          4}, {1}, {2}, {3}, {4}}}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
         1}}], Null}, {
      ImagePadding -> 10, 
       VertexLabels -> {
        3 -> $CellContext`c, 4 -> $CellContext`d, 2 -> $CellContext`b, 
         1 -> $CellContext`a}}]], Typeset`boxes, Typeset`boxes$s2d = 
    GraphicsGroupBox[{{
       Directive[
        Hue[0.6, 0.2, 0.8], 
        EdgeForm[
         Directive[
          GrayLevel[0], 
          Opacity[0.7]]]], 
       TagBox[{
         TagBox[
          
          DiskBox[{0.8913186792038192, 0.01332293658222583}, 
           0.012932196604650475`], "DynamicName", BoxID -> "VertexID$1"], 
         InsetBox[
          FormBox["a", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$1", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$1"], 
       TagBox[{
         TagBox[
          DiskBox[{0.013410672949006108`, 0.}, 0.012932196604650475`], 
          "DynamicName", BoxID -> "VertexID$2"], 
         InsetBox[
          FormBox["b", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$2", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$2"], 
       TagBox[{
         TagBox[
          
          DiskBox[{0.8773761249786144, 0.889204212355613}, 
           0.012932196604650475`], "DynamicName", BoxID -> "VertexID$3"], 
         InsetBox[
          FormBox["c", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$3", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$3"], 
       TagBox[{
         TagBox[
          DiskBox[{0., 0.8767088265966105}, 0.012932196604650475`], 
          "DynamicName", BoxID -> "VertexID$4"], 
         InsetBox[
          FormBox["d", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$4", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$4"]}, {
       Directive[
        Opacity[0.7], 
        Hue[0.6, 0.7, 0.5]], 
       Arrowheads[{{0.042700274639958825`, 0.7}}], {{
         Arrowheads[0.042700274639958825`], 
         ArrowBox[{
           DynamicLocation["VertexID$1", Automatic, Center], {
           0.8940959884283868, 0.01609934515154582}, {0.950750620502325, 
           0.05855927491287205}, {1.0170372351793182`, 0.08343250722059337}, {
           1.087638891400729, 0.08872392570374399}, {1.1568925326565707`, 
           0.07400909836608163}, {1.2192432285819783`, 0.04046832186363}, {
           1.2696897436060015`, -0.009208051722825183}, {
           1.304185692975045, -0.07103541174974577}, {
           1.3199641088713867`, -0.14005450014253845`}, {
           1.3157593827294316`, -0.21072920034594378`}, {
           1.2919087814494945`, -0.2773905968911372}, {
           1.2503253947531798`, -0.3346916869473902}, {
           1.194344683610402, -0.3780362708157228}, {
           1.1284569383009884`, -0.4039476194647591}, {
           1.057947106019841, -0.41034734777575277`}, {
           0.9884708779516753, -0.39672212468802626`}, {
           0.925601038457482, -0.36416484819344824`}, {
           0.8743804643320033, -0.3152869824766805}, {
           0.8389176286801312, -0.2540090887604438}, {
           0.8220570546058436, -0.18524635166646572`}, {
           0.8251511520791567, -0.11451432545771309`}, {
           0.8479517392616186, -0.04748652380119861}, {0.8886299495148855, 
           0.010460660611515016`}, 
           DynamicLocation["VertexID$1", Automatic, Center]}]}}, {
        Arrowheads[0.042700274639958825`], 
        ArrowBox[{
          DynamicLocation["VertexID$1", Automatic, Center], {
          0.8574692338324092, 0.10531301967982412`}, {0.8494706627378983, 
          0.12877623099283267`}, {0.8426094022902532, 0.15259686343075116`}, {
          0.8369013213365596, 0.176719824204647}, {0.8323596216295427, 
          0.20108932129515167`}, {0.828994807294313, 0.2256489924892509}, {
          0.826814660534238, 0.25034203573582886`}, {0.8258242236321207, 
          0.27511134051847796`}, {0.8202472019420388, 0.6254638508278325}, {
          0.8204487655982348, 0.650252130251087}, {0.8218418636326796, 
          0.6750020535345895}, {0.8244232740630782, 0.6996563786087557}, {
          0.8281870265567637, 0.7241580845052666}, {0.8331244162389904, 
          0.7484505032361933}, {0.839224023825726, 0.7724774508567437}, {
          0.8464717420343771, 0.7961833574085045}, 
          DynamicLocation["VertexID$3", Automatic, Center]}]}, {
        Arrowheads[0.042700274639958825`], 
        ArrowBox[{
          DynamicLocation["VertexID$1", Automatic, Center], {
          0.7652677789642639, 0.0715611587592842}, {0.7337531499723855, 
          0.08705175612389449}, {0.703019719578809, 0.10403959599397283`}, {
          0.6731385686164331, 0.12248538858664615`}, {0.644178806750894, 
          0.14234647213965224`}, {0.6162074126424836, 0.16357691158023369`}, {
          0.5892890790366937, 0.18612760476460444`}, {0.5634860631416665, 
          0.20994639604227405`}, {0.20695859146013884`, 0.555300752048028}, {
          0.18233057095707073`, 0.5803325528883327}, {0.15893450597659375`, 
          0.6065194692901835}, {0.136824507360357, 0.6338009356803582}, {
          0.11605171151249383`, 0.6621138549906521}, {0.09666416213042384, 
          0.6913927445899183}, {0.0787066990885209, 0.7215698877334784}, {
          0.06222085473164268, 0.7525754901796333}, 
          DynamicLocation["VertexID$4", Automatic, Center]}]}, {
        Arrowheads[0.042700274639958825`], 
        ArrowBox[{
          DynamicLocation["VertexID$2", Automatic, Center], 
          DynamicLocation["VertexID$1", Automatic, Center]}]}, {{
         Arrowheads[0.042700274639958825`], 
         ArrowBox[{
           DynamicLocation["VertexID$2", Automatic, Center], {
           0.016186218260662494`, -0.0027781719341329336`}, {
           0.0586285390198798, -0.05944599683805682}, {
           0.08348116977695322, -0.12574033834034967`}, {
           0.08875064663979304, -0.1963436356030276}, {
           0.07401429757987424, -0.26559270048591455`}, {
           0.040454145540334135`, -0.32793296970135033`}, \
{-0.009237903259409291, -0.378364044019215}, {-0.07107598084527607, \
-0.41284077720631346`}, {-0.14009996947244416`, -0.42859774280145996`}, \
{-0.2107733595310763, -0.4243710527973904}, {-0.2774273406408725, \
-0.40049973584618315`}, {-0.3347155047734353, -0.3588985433020913}, \
{-0.3780426890360047, -0.30290436436671053`}, {-0.40393356004365205`, \
-0.23700856959014374`}, {-0.41031137521757405`, -0.16649675182618767`}, \
{-0.3966645611801305, -0.0970247615178807}, {-0.3640877477631338, \
-0.034165043109632615`}, {-0.31519396623481877`, 
           0.017040338430118263`}, {-0.2539050544471673, 
           0.05248412861479723}, {-0.18513708079665644`, 
           0.06932333200369611}, {-0.11440601957769587`, 
           0.06620725279903616}, {-0.0473853070541328, 0.04338583602434823}, {
           0.01054923271163083, 0.0026896190883825}, 
           DynamicLocation["VertexID$2", Automatic, Center]}]}}, {
        Arrowheads[0.042700274639958825`], 
        ArrowBox[{
          DynamicLocation["VertexID$2", Automatic, Center], 
          DynamicLocation["VertexID$3", Automatic, Center]}]}, {
        Arrowheads[0.042700274639958825`], 
        ArrowBox[{
          DynamicLocation[
          "VertexID$2", Automatic, Center], {-0.02041318860690977, 
          0.09209714515504544}, {-0.028404640419568028`, 
          0.11558726882446324`}, {-0.03525749592961486, 
          0.13943444021725113`}, {-0.04095590572905561, 
          0.16358350516470238`}, {-0.04548669043278569, 
          0.18797861127324442`}, {-0.048839371160111, 
          0.21256333710086353`}, {-0.05100619377049154, 
          0.23728082264963496`}, {-0.051982146797458495`, 
          0.26207390087255306`}, {-0.057346415977060916`, 
          0.6127574315111971}, {-0.05712924221882687, 
          0.6375687605291542}, {-0.05571944395878209, 
          0.662340956252274}, {-0.05312028180380496, 
          0.6870167250988715}, {-0.04933776714307203, 
          0.7115389965050835}, {-0.0443806482448072, 
          0.7358510549186988}, {-0.0382603900231302, 
          0.7598966709719127}, {-0.030991147521795603`, 0.7836202315296236}, 
          DynamicLocation["VertexID$4", Automatic, Center]}]}, {
        Arrowheads[0.042700274639958825`], 
        ArrowBox[{
          DynamicLocation["VertexID$3", Automatic, Center], {
          0.9112255703500246, 0.7972141292580148}, {0.9192241414445353, 
          0.7737509179450063}, {0.9260854018921806, 0.7499302855070877}, {
          0.9317934828458742, 0.725807324733192}, {0.9363351825528912, 
          0.7014378276426874}, {0.939699996888121, 0.6768781564485881}, {
          0.9418801436481958, 0.65218511320201}, {0.942870580550313, 
          0.6274158084193611}, {0.9484476022403951, 0.2770632981100063}, {
          0.9482460385841991, 0.25227501868675195`}, {0.9468529405497541, 
          0.2275250954032494}, {0.9442715301193556, 0.20287077032908307`}, {
          0.9405077776256703, 0.17836906443257228`}, {0.9355703879434436, 
          0.1540766457016456}, {0.929470780356708, 0.13004969808109515`}, {
          0.9222230621480567, 0.10634379152933426`}, 
          DynamicLocation["VertexID$1", Automatic, Center]}]}, {{
         Arrowheads[0.042700274639958825`], 
         ArrowBox[{
           DynamicLocation["VertexID$3", Automatic, Center], {
           0.8746010134501703, 0.8919828175951815}, {0.8321675406211149, 
           0.9486572682271539}, {0.8073252605449889, 1.0149554891036554`}, {
           0.8020668068714448, 1.0855596082167303`}, {0.8168139674437458, 
           1.1548063715044452`}, {0.8503838521123904, 1.2171414002932728`}, {
           0.9000837739903171, 1.26756471569496}, {0.9619272335929538, 
           1.3020317938297121`}, {1.0309536814764684`, 1.3177779826814475`}, {
           1.10162641077067, 1.313540258660399}, {1.1682766640960875`, 
           1.2896585354724104`}, {1.2255583324350656`, 1.248048399170382}, {
           1.268876773931433, 1.1920474563471055`}, {1.2947573564696324`, 
           1.126147620093489}, {1.3011241627232273`, 1.0556348074357935`}, {
           1.2874665023553054`, 0.9861649486188608}, {1.2548798751968506`, 
           0.923310317117229}, {1.2059780996898761`, 0.8721125698715199}, {
           1.14468365489445, 0.8366783490110223}, {1.0759130530172567`, 
           0.8198498824077146}, {1.0051824791664037`, 0.8229770046469509}, {
           0.9381653305132686, 0.8458088849281209}, {0.8802371452572763, 
           0.8865141465501447}, 
           DynamicLocation["VertexID$3", Automatic, Center]}]}}, {
        Arrowheads[0.042700274639958825`], 
        ArrowBox[{
          DynamicLocation["VertexID$3", Automatic, Center], {
          0.7851746701104689, 0.8554523514350731}, {0.7616586122131013, 
          0.8474797374866749}, {0.7377864422671702, 0.840646944918835}, {
          0.7136133722584878, 0.8349697767376124}, {0.6891953100999659, 
          0.8304613632001138}, {0.6645887303267849, 0.8271321314465959}, {
          0.63985054348107, 0.8249897813843887}, {0.6150379644881601, 
          0.8240392678794093}, {0.26408751449671447`, 0.8190411135758084}, {
          0.2392579303374503, 0.8192846349928586}, {0.21446876732252854`, 
          0.820721628111207}, {0.18977735827589318`, 0.8233487694272154}, {
          0.16524080993434476`, 0.8271599828409985}, {0.14091587087004806`, 
          0.832146453709338}, {0.11685880024140963`, 0.8382966492323478}, {
          0.09312523767587993, 0.8455963451267418}, 
          DynamicLocation["VertexID$4", Automatic, Center]}]}, {
        Arrowheads[0.042700274639958825`], 
        ArrowBox[{
          DynamicLocation["VertexID$4", Automatic, Center], {
          0.12605090023955562`, 0.8184706044195522}, {0.15756552923143402`, 
          0.802980007054942}, {0.1882989596250103, 0.7859921671848636}, {
          0.2181801105873863, 0.7675463745921903}, {0.2471398724529254, 
          0.7476852910391842}, {0.275111266561336, 0.7264548515986028}, {
          0.30202960016712577`, 0.703904158414232}, {0.327832616062153, 
          0.6800853671365624}, {0.6843600877436805, 0.3347310111308086}, {
          0.7089881082467486, 0.30969921029050396`}, {0.7323841732272256, 
          0.2835122938886532}, {0.7544941718434623, 0.2562308274984785}, {
          0.7752669676913255, 0.22791790818818447`}, {0.7946545170733955, 
          0.1986390185889183}, {0.8126119801152984, 0.16846187544535818`}, {
          0.8290978244721767, 0.13745627299920332`}, 
          DynamicLocation["VertexID$1", Automatic, Center]}]}, {
        Arrowheads[0.042700274639958825`], 
        ArrowBox[{
          DynamicLocation["VertexID$4", Automatic, Center], {
          0.03382386155591588, 0.7846116814415651}, {0.041815313368574136`, 
          0.7611215577721474}, {0.048668168878620965`, 0.7372743863793595}, {
          0.05436657867806172, 0.7131253214319083}, {0.0588973633817918, 
          0.6887302153233663}, {0.06225004410911711, 0.6641454894957471}, {
          0.06441686671949765, 0.6394280039469756}, {0.0653928197464646, 
          0.6146349257240576}, {0.07075708892606702, 0.2639513950854136}, {
          0.07053991516783298, 0.23914006606745664`}, {0.0691301169077882, 
          0.21436787034433682`}, {0.06653095475281107, 
          0.18969210149773924`}, {0.06274844009207814, 0.1651698300915273}, {
          0.057791321193813305`, 0.1408577716779119}, {0.051671062972136306`, 
          0.11681215562469804`}, {0.04440182047080171, 0.09308859506698723}, 
          DynamicLocation["VertexID$2", Automatic, Center]}]}, {
        Arrowheads[0.042700274639958825`], 
        ArrowBox[{
          DynamicLocation["VertexID$4", Automatic, Center], {
          0.09220145486814554, 0.9104606875171506}, {0.11571751276551326`, 
          0.9184333014655488}, {0.1395896827114443, 0.925266094033389}, {
          0.1637627527201267, 0.9309432622146114}, {0.18818081487864868`, 
          0.9354516757521101}, {0.21278739465182955`, 0.9387809075056279}, {
          0.23752558149754452`, 0.9409232575678352}, {0.2623381604904545, 
          0.9418737710728144}, {0.6132886104819, 0.9468719253764153}, {
          0.6381181946411641, 0.9466284039593651}, {0.662907357656086, 
          0.9451914108410168}, {0.6875987667027212, 0.9425642695250084}, {
          0.7121353150442697, 0.9387530561112253}, {0.7364602541085664, 
          0.9337665852428857}, {0.7605173247372048, 0.9276163897198761}, {
          0.7842508873027346, 0.9203166938254821}, 
          DynamicLocation["VertexID$3", Automatic, Center]}]}, {{
         Arrowheads[0.042700274639958825`], 
         ArrowBox[{
           DynamicLocation[
           "VertexID$4", Automatic, Center], {-0.002779467545980935, 
           0.8739345787285389}, {-0.05946710278477833, 
           0.8315187210594652}, {-0.12577304086677984`, 
           0.8066970461394312}, {-0.1963787907763013, 
           0.801460534850016}, {-0.26562096764297066`, 
           0.8162292150054983}, {-0.3279455606764368, 
           0.8498184703408416}, {-0.37835342805482064`, 
           0.8995340602210122}, {-0.4128012850056455, 
           0.9613882284093047}, {-0.428526021270582, 
           1.0304195665114178`}, {-0.4242663340015257, 
           1.1010909754059623`}, {-0.400363898606825, 
           1.1677338036245501`}, {-0.3587359624941326, 
           1.2250025377276161`}, {-0.3027215600036761, 
           1.2683035733319437`}, {-0.23681368384488694`, 
           1.2941636744726535`}, {-0.1662988959359421, 
           1.300508566664534}, {-0.09683328495931823, 
           1.2868293173278778`}, {-0.033988783664406136`, 
           1.2542231579747147`}, {0.01719376356606661, 1.2053054737514148`}, {
           0.052608933817059556`, 1.1440000197781894`}, {0.06941602729233598, 
           1.0752241913231038`}, {0.066266923774707, 1.004494592725308}, {
           0.04341421721352967, 0.9374845429297823}, {0.0026909548146123174`, 
           0.8795690107267632}, 
           DynamicLocation["VertexID$4", Automatic, Center]}]}}}}], 
    Typeset`data}, 
    TagBox[
     DynamicBox[GraphComputation`NetworkGraphicsBox[
      2, Typeset`graph, Typeset`boxes], {
      CachedValue :> Typeset`boxes, SingleEvaluation -> True, 
       SynchronousUpdating -> False, TrackedSymbols :> {}},
      ImageSizeCache->{{43.521386618020195`, 
       1035.4786133819798`}, {-518.4786133819798, 472.4786133819798}}],
     MouseAppearanceTag["NetworkGraphics"]],
    AllowKernelInitialization->False,
    UnsavedVariables:>{Typeset`data}]],
  DefaultBaseStyle->{
   "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
  FrameTicks->None,
  ImagePadding->10]], "Output",
 CellChangeTimes->{
  3.5418630184421883`*^9, 3.541864538202113*^9, {3.541864572722088*^9, 
   3.5418645937262893`*^9}, 3.5418665213755445`*^9}]
}, Open  ]],

Cell["Ejemplo 11", "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQAWIQfSNh0sMTMa8c3aqePALREofuWYolvHLUc3S1A9E7
gzd1gui2nNRuEF32cNp9EH1I7fgjEL2/4fZ7EC16qe0ziJ6rIKAoDqTPxbxS
AtEVLbuaQHS9oHEziO7Jf6giAaTPfjZUBdF7zDf3pwHpDaox00C0YXZgfQaQ
7gt71QCi769dZZcPpC8xG9mD6BVn1FUKgPTmI+ZgeseLq+vsEl85rrr1AkxP
/Rz+2h5IG2xIAdMiIbzLHYH0k8faYFpugt1mED3hTSCYjj2naO4EpDu5N1uA
6I/+LW4uQNr1roMniD7ndaIaRFtU3QXTQZo/doHoLfy2u0E0APoRnIw=
  "],
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[BoxData[
 RowBox[{
  RowBox[{"TipoRelacion", "[", 
   RowBox[{"R_List", ",", "A_List"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"bandera", "=", "0"}], "}"}], ",", 
    RowBox[{
     RowBox[{"EsReflexiva", "=", "True"}], ";", 
     RowBox[{"EsSimetrica", "=", "True"}], ";", " ", 
     RowBox[{"EsAntisimetrica", "=", "True"}], ";", " ", 
     RowBox[{"EsTransitiva", "=", "True"}], ";", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"i", "=", "1"}], ",", 
       RowBox[{"i", "\[LessEqual]", 
        RowBox[{"Length", "[", "A", "]"}]}], ",", " ", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"MemberQ", "[", 
            RowBox[{"R", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"A", "[", 
                RowBox[{"[", "i", "]"}], "]"}], ",", 
               RowBox[{"A", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], "}"}]}], "]"}], "\[Equal]", 
           "False"}], ",", " ", 
          RowBox[{
           RowBox[{"bandera", "=", "1"}], ";", " ", 
           RowBox[{"Break", "[", "]"}]}]}], "]"}], ";", 
        RowBox[{"i", "++"}]}]}], "]"}], ";", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"bandera", "\[Equal]", "1"}], ",", " ", 
       RowBox[{
        RowBox[{
        "Print", "[", "\"\<La relaci\[OAcute]n no es reflexiva\>\"", "]"}], 
        ";", 
        RowBox[{"EsReflexiva", "=", "False"}]}], ",", " ", 
       RowBox[{
       "Print", "[", "\"\<La relaci\[OAcute]n es reflexiva\>\"", "]"}]}], 
      "]"}], ";", 
     RowBox[{"bandera", "=", "0"}], ";", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"i", "=", "1"}], ",", 
       RowBox[{"i", "\[LessEqual]", 
        RowBox[{"Length", "[", "R", "]"}]}], ",", " ", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"MemberQ", "[", 
            RowBox[{"R", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"R", "[", 
                RowBox[{"[", 
                 RowBox[{"i", ",", "2"}], "]"}], "]"}], ",", 
               RowBox[{"R", "[", 
                RowBox[{"[", 
                 RowBox[{"i", ",", "1"}], "]"}], "]"}]}], "}"}]}], "]"}], 
           "\[Equal]", "False"}], ",", " ", 
          RowBox[{
           RowBox[{"bandera", "=", "1"}], ";", " ", 
           RowBox[{"Break", "[", "]"}]}]}], "]"}], ";", 
        RowBox[{"i", "++"}]}]}], "]"}], ";", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"bandera", "\[Equal]", "1"}], ",", " ", 
       RowBox[{
        RowBox[{
        "Print", "[", "\"\<La relaci\[OAcute]n no es sim\[EAcute]trica\>\"", 
         "]"}], ";", 
        RowBox[{"EsSimetrica", "=", "False"}]}], ",", " ", 
       RowBox[{
       "Print", "[", "\"\<La relaci\[OAcute]n es sim\[EAcute]trica\>\"", 
        "]"}]}], "]"}], ";", 
     RowBox[{"bandera", "=", "0"}], ";", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"i", "=", "1"}], ",", 
       RowBox[{"i", "\[LessEqual]", 
        RowBox[{"Length", "[", "R", "]"}]}], ",", " ", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"MemberQ", "[", 
             RowBox[{"R", ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"R", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", ",", "2"}], "]"}], "]"}], ",", 
                RowBox[{"R", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", ",", "1"}], "]"}], "]"}]}], "}"}]}], "]"}], 
            "\[Equal]", "True"}], "&&", 
           RowBox[{
            RowBox[{"R", "[", 
             RowBox[{"[", 
              RowBox[{"i", ",", "1"}], "]"}], "]"}], "\[NotEqual]", " ", 
            RowBox[{"R", "[", 
             RowBox[{"[", 
              RowBox[{"i", ",", "2"}], "]"}], "]"}]}]}], ",", " ", 
          RowBox[{
           RowBox[{"bandera", "=", "1"}], ";", " ", 
           RowBox[{"Break", "[", "]"}]}]}], "]"}], ";", 
        RowBox[{"i", "++"}]}]}], "]"}], ";", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"bandera", "\[Equal]", "1"}], ",", " ", 
       RowBox[{
        RowBox[{
        "Print", "[", 
         "\"\<La relaci\[OAcute]n no es antisim\[EAcute]trica\>\"", "]"}], 
        ";", 
        RowBox[{"EsAntisimetrica", "=", "False"}]}], ",", " ", 
       RowBox[{
       "Print", "[", "\"\<La relaci\[OAcute]n es antisim\[EAcute]trica\>\"", 
        "]"}]}], "]"}], ";", 
     RowBox[{"bandera", "=", "0"}], ";", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"i", "=", "1"}], ",", 
       RowBox[{"i", "\[LessEqual]", 
        RowBox[{"Length", "[", "R", "]"}]}], ",", 
       RowBox[{
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"j", "=", "1"}], ",", 
          RowBox[{"j", "\[LessEqual]", 
           RowBox[{"Length", "[", "R", "]"}]}], ",", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"R", "[", 
                RowBox[{"[", 
                 RowBox[{"i", ",", "2"}], "]"}], "]"}], "\[Equal]", 
               RowBox[{"R", "[", 
                RowBox[{"[", 
                 RowBox[{"j", ",", "1"}], "]"}], "]"}]}], "&&", 
              RowBox[{
               RowBox[{"MemberQ", "[", 
                RowBox[{"R", ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"R", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
                   RowBox[{"R", "[", 
                    RowBox[{"[", 
                    RowBox[{"j", ",", "2"}], "]"}], "]"}]}], "}"}]}], "]"}], 
               "\[Equal]", "False"}]}], ",", 
             RowBox[{
              RowBox[{"bandera", "=", "1"}], ";", " ", 
              RowBox[{"Break", "[", "]"}], ";", 
              RowBox[{"Break", "[", "]"}]}]}], "]"}], ";", 
           RowBox[{"j", "++"}]}]}], "]"}], ";", 
        RowBox[{"i", "++"}]}]}], "]"}], ";", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"bandera", "\[Equal]", "1"}], ",", " ", 
       RowBox[{
        RowBox[{
        "Print", "[", "\"\<La relaci\[OAcute]n no es transitiva\>\"", "]"}], 
        ";", 
        RowBox[{"EsTransitiva", "=", "False"}]}], ",", " ", 
       RowBox[{
       "Print", "[", "\"\<La relaci\[OAcute]n es transitiva\>\"", "]"}]}], 
      "]"}], ";", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"EsReflexiva", "\[Equal]", "True"}], "&&", 
        RowBox[{"EsSimetrica", "\[Equal]", "True"}], "&&", 
        RowBox[{"EsTransitiva", "\[Equal]", "True"}]}], ",", 
       RowBox[{
       "Print", "[", "\"\<La relaci\[OAcute]n es de equivalencia\>\"", 
        "]"}]}], "]"}], ";", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"EsReflexiva", "\[Equal]", "True"}], "&&", 
        RowBox[{"EsAntisimetrica", "\[Equal]", "True"}], "&&", 
        RowBox[{"EsTransitiva", "\[Equal]", "True"}]}], ",", 
       RowBox[{
       "Print", "[", "\"\<La relaci\[OAcute]n es de orden parcial\>\"", 
        "]"}]}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5418787764784966`*^9, 3.5418789518425264`*^9}, {
   3.54187898513043*^9, 3.5418793652361712`*^9}, {3.5418794168261223`*^9, 
   3.5418794315279627`*^9}, {3.541879527867473*^9, 3.5418795950263147`*^9}, {
   3.5418796314573984`*^9, 3.5418796747868767`*^9}, {3.541879724362712*^9, 
   3.54187981139569*^9}, {3.5418798624556103`*^9, 3.5418799336306815`*^9}, {
   3.541879976594139*^9, 3.541879994761178*^9}, {3.5418801059795394`*^9, 
   3.5418801111948376`*^9}, {3.541880278580412*^9, 3.5418803371787634`*^9}, 
   3.5418803753699474`*^9, {3.5418804178423767`*^9, 3.5418804556035366`*^9}, {
   3.5418805323179245`*^9, 3.5418806953382487`*^9}, {3.541880743425999*^9, 
   3.54188090183806*^9}, {3.5418809490297594`*^9, 3.541880955038103*^9}, {
   3.5418809968244925`*^9, 3.5418810193927836`*^9}, {3.5418810705147076`*^9, 
   3.5418810888757577`*^9}, {3.5418811361824636`*^9, 3.54188115325244*^9}, {
   3.5418812034383106`*^9, 3.5418813452494216`*^9}, {3.541881383744623*^9, 
   3.541881386725794*^9}, {3.541881470836605*^9, 3.54188147127763*^9}, {
   3.541881528636911*^9, 3.5418817054470234`*^9}, {3.5418817367018113`*^9, 
   3.5418818382216177`*^9}, {3.5418818794739776`*^9, 
   3.5418819781226196`*^9}, {3.5418820186469374`*^9, 3.541882105882927*^9}, {
   3.5418822501431785`*^9, 3.5418823266175528`*^9}, {3.5418824022808805`*^9, 
   3.5418825647401724`*^9}, {3.5418826365962825`*^9, 3.541882737418049*^9}, {
   3.541882774278157*^9, 3.5418828178646507`*^9}, {3.5418828540727215`*^9, 
   3.5418828883556824`*^9}, {3.541882923796709*^9, 3.5418829578426566`*^9}, {
   3.541883002636219*^9, 3.5418830661728525`*^9}, {3.5418837066774874`*^9, 
   3.541883707725548*^9}}],

Cell["Ejemplo 12", "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQfSNh0sMTMa8c3aqePALREofuWYolvHLUc3S1A9E7
gzd1gui2nNRuEF32cNp9EH1I7fgjEL2/4fZ7EC16qe0ziJ6rIKAoDqTPxbxS
AtEVLbuaQHS9oHEziO7Jf6giAaTPfjZUBdF7zDf3pwHpDaox00C0YXZgfQaQ
7gt71QCi769dZZcPpC8xG9mD6BVn1FUKgPTmI+ZgeseLq+vsEl85rrr1AkxP
/Rz+2h5IG2xIAdMiIbzLHYH0k8faYFpugt1mED3hTSCYjj2naO4EpDu5N1uA
6I/+LW4uQNr1roMniD7ndaIaRFtU3QXTQZo/doHoLfy2u0G0yWT18IlAmnmN
OZgGAPrSo0k=
  "],
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"TipoRelacion", "[", 
   RowBox[{"R_List", ",", "A_List"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"bandera", "=", "0"}], "}"}], ",", 
    RowBox[{
     RowBox[{"EsReflexiva", "=", "True"}], ";", 
     RowBox[{"EsSimetrica", "=", "True"}], ";", " ", 
     RowBox[{"EsAntisimetrica", "=", "True"}], ";", " ", 
     RowBox[{"EsTransitiva", "=", "True"}], ";", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"i", "=", "1"}], ",", 
       RowBox[{"i", "\[LessEqual]", 
        RowBox[{"Length", "[", "A", "]"}]}], ",", " ", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"MemberQ", "[", 
            RowBox[{"R", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"A", "[", 
                RowBox[{"[", "i", "]"}], "]"}], ",", 
               RowBox[{"A", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], "}"}]}], "]"}], "\[Equal]", 
           "False"}], ",", " ", 
          RowBox[{
           RowBox[{"bandera", "=", "1"}], ";", " ", 
           RowBox[{"Break", "[", "]"}]}]}], "]"}], ";", 
        RowBox[{"i", "++"}]}]}], "]"}], ";", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"bandera", "\[Equal]", "1"}], ",", " ", 
       RowBox[{
        RowBox[{
        "Print", "[", "\"\<La relaci\[OAcute]n no es reflexiva\>\"", "]"}], 
        ";", 
        RowBox[{"EsReflexiva", "=", "False"}]}], ",", " ", 
       RowBox[{
       "Print", "[", "\"\<La relaci\[OAcute]n es reflexiva\>\"", "]"}]}], 
      "]"}], ";", 
     RowBox[{"bandera", "=", "0"}], ";", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"i", "=", "1"}], ",", 
       RowBox[{"i", "\[LessEqual]", 
        RowBox[{"Length", "[", "R", "]"}]}], ",", " ", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"MemberQ", "[", 
            RowBox[{"R", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"R", "[", 
                RowBox[{"[", 
                 RowBox[{"i", ",", "2"}], "]"}], "]"}], ",", 
               RowBox[{"R", "[", 
                RowBox[{"[", 
                 RowBox[{"i", ",", "1"}], "]"}], "]"}]}], "}"}]}], "]"}], 
           "\[Equal]", "False"}], ",", " ", 
          RowBox[{
           RowBox[{"bandera", "=", "1"}], ";", " ", 
           RowBox[{"Break", "[", "]"}]}]}], "]"}], ";", 
        RowBox[{"i", "++"}]}]}], "]"}], ";", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"bandera", "\[Equal]", "1"}], ",", " ", 
       RowBox[{
        RowBox[{
        "Print", "[", "\"\<La relaci\[OAcute]n no es sim\[EAcute]trica\>\"", 
         "]"}], ";", 
        RowBox[{"EsSimetrica", "=", "False"}]}], ",", " ", 
       RowBox[{
       "Print", "[", "\"\<La relaci\[OAcute]n es sim\[EAcute]trica\>\"", 
        "]"}]}], "]"}], ";", 
     RowBox[{"bandera", "=", "0"}], ";", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"i", "=", "1"}], ",", 
       RowBox[{"i", "\[LessEqual]", 
        RowBox[{"Length", "[", "R", "]"}]}], ",", " ", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"MemberQ", "[", 
             RowBox[{"R", ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"R", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", ",", "2"}], "]"}], "]"}], ",", 
                RowBox[{"R", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", ",", "1"}], "]"}], "]"}]}], "}"}]}], "]"}], 
            "\[Equal]", "True"}], "&&", 
           RowBox[{
            RowBox[{"R", "[", 
             RowBox[{"[", 
              RowBox[{"i", ",", "1"}], "]"}], "]"}], "\[NotEqual]", " ", 
            RowBox[{"R", "[", 
             RowBox[{"[", 
              RowBox[{"i", ",", "2"}], "]"}], "]"}]}]}], ",", " ", 
          RowBox[{
           RowBox[{"bandera", "=", "1"}], ";", " ", 
           RowBox[{"Break", "[", "]"}]}]}], "]"}], ";", 
        RowBox[{"i", "++"}]}]}], "]"}], ";", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"bandera", "\[Equal]", "1"}], ",", " ", 
       RowBox[{
        RowBox[{
        "Print", "[", 
         "\"\<La relaci\[OAcute]n no es antisim\[EAcute]trica\>\"", "]"}], 
        ";", 
        RowBox[{"EsAntisimetrica", "=", "False"}]}], ",", " ", 
       RowBox[{
       "Print", "[", "\"\<La relaci\[OAcute]n es antisim\[EAcute]trica\>\"", 
        "]"}]}], "]"}], ";", 
     RowBox[{"bandera", "=", "0"}], ";", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"i", "=", "1"}], ",", 
       RowBox[{"i", "\[LessEqual]", 
        RowBox[{"Length", "[", "R", "]"}]}], ",", 
       RowBox[{
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"j", "=", "1"}], ",", 
          RowBox[{"j", "\[LessEqual]", 
           RowBox[{"Length", "[", "R", "]"}]}], ",", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"R", "[", 
                RowBox[{"[", 
                 RowBox[{"i", ",", "2"}], "]"}], "]"}], "\[Equal]", 
               RowBox[{"R", "[", 
                RowBox[{"[", 
                 RowBox[{"j", ",", "1"}], "]"}], "]"}]}], "&&", 
              RowBox[{
               RowBox[{"MemberQ", "[", 
                RowBox[{"R", ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"R", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
                   RowBox[{"R", "[", 
                    RowBox[{"[", 
                    RowBox[{"j", ",", "2"}], "]"}], "]"}]}], "}"}]}], "]"}], 
               "\[Equal]", "False"}]}], ",", 
             RowBox[{
              RowBox[{"bandera", "=", "1"}], ";", " ", 
              RowBox[{"Break", "[", "]"}], ";", 
              RowBox[{"Break", "[", "]"}]}]}], "]"}], ";", 
           RowBox[{"j", "++"}]}]}], "]"}], ";", 
        RowBox[{"i", "++"}]}]}], "]"}], ";", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"bandera", "\[Equal]", "1"}], ",", " ", 
       RowBox[{
        RowBox[{
        "Print", "[", "\"\<La relaci\[OAcute]n no es transitiva\>\"", "]"}], 
        ";", 
        RowBox[{"EsTransitiva", "=", "False"}]}], ",", " ", 
       RowBox[{
       "Print", "[", "\"\<La relaci\[OAcute]n es transitiva\>\"", "]"}]}], 
      "]"}], ";", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"EsReflexiva", "\[Equal]", "True"}], "&&", 
        RowBox[{"EsSimetrica", "\[Equal]", "True"}], "&&", 
        RowBox[{"EsTransitiva", "\[Equal]", "True"}]}], ",", 
       RowBox[{
       "Print", "[", "\"\<La relaci\[OAcute]n es de equivalencia\>\"", 
        "]"}]}], "]"}], ";", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"EsReflexiva", "\[Equal]", "True"}], "&&", 
        RowBox[{"EsAntisimetrica", "\[Equal]", "True"}], "&&", 
        RowBox[{"EsTransitiva", "\[Equal]", "True"}]}], ",", 
       RowBox[{
       "Print", "[", "\"\<La relaci\[OAcute]n es de orden parcial\>\"", 
        "]"}]}], "]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", "\"\<\!\(\*SubscriptBox[\(R\), \(1\)]\):\>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["R", "1"], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "4"}], "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TipoRelacion", "[", 
   RowBox[{
    SubscriptBox["R", "1"], ",", "A"}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", "\"\<\!\(\*SubscriptBox[\(R\), \(2\)]\):\>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["R", "2"], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "4"}], "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TipoRelacion", "[", 
   RowBox[{
    SubscriptBox["R", "2"], ",", "A"}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", "\"\<\!\(\*SubscriptBox[\(R\), \(3\)]\):\>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["R", "3"], "=", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TipoRelacion", "[", 
   RowBox[{
    SubscriptBox["R", "3"], ",", "A"}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", "\"\<\!\(\*SubscriptBox[\(R\), \(4\)]\):\>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["R", "4"], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "4"}], "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"TipoRelacion", "[", 
  RowBox[{
   SubscriptBox["R", "4"], ",", "A"}], "]"}]}], "Input",
 CellChangeTimes->{{3.5418787764784966`*^9, 3.5418789518425264`*^9}, {
   3.54187898513043*^9, 3.5418793652361712`*^9}, {3.5418794168261223`*^9, 
   3.5418794315279627`*^9}, {3.541879527867473*^9, 3.5418795950263147`*^9}, {
   3.5418796314573984`*^9, 3.5418796747868767`*^9}, {3.541879724362712*^9, 
   3.54187981139569*^9}, {3.5418798624556103`*^9, 3.5418799336306815`*^9}, {
   3.541879976594139*^9, 3.541879994761178*^9}, {3.5418801059795394`*^9, 
   3.5418801111948376`*^9}, {3.541880278580412*^9, 3.5418803371787634`*^9}, 
   3.5418803753699474`*^9, {3.5418804178423767`*^9, 3.5418804556035366`*^9}, {
   3.5418805323179245`*^9, 3.5418806953382487`*^9}, {3.541880743425999*^9, 
   3.54188090183806*^9}, {3.5418809490297594`*^9, 3.541880955038103*^9}, {
   3.5418809968244925`*^9, 3.5418810193927836`*^9}, {3.5418810705147076`*^9, 
   3.5418810888757577`*^9}, {3.5418811361824636`*^9, 3.54188115325244*^9}, {
   3.5418812034383106`*^9, 3.5418813452494216`*^9}, {3.541881383744623*^9, 
   3.541881386725794*^9}, {3.541881470836605*^9, 3.54188147127763*^9}, {
   3.541881528636911*^9, 3.5418817054470234`*^9}, {3.5418817367018113`*^9, 
   3.5418818382216177`*^9}, {3.5418818794739776`*^9, 
   3.5418819781226196`*^9}, {3.5418820186469374`*^9, 3.541882105882927*^9}, {
   3.5418822501431785`*^9, 3.5418823266175528`*^9}, {3.5418824022808805`*^9, 
   3.5418825647401724`*^9}, {3.5418826365962825`*^9, 3.541882737418049*^9}, {
   3.541882774278157*^9, 3.5418828178646507`*^9}, {3.5418828540727215`*^9, 
   3.5418828883556824`*^9}, {3.541882923796709*^9, 3.5418829578426566`*^9}, {
   3.541883002636219*^9, 3.5418830661728525`*^9}}],

Cell[CellGroupData[{

Cell[BoxData["\<\"\\!\\(\\*SubscriptBox[\\(R\\), \\(1\\)]\\):\"\>"], "Print",
 CellChangeTimes->{3.5418836836511707`*^9}],

Cell[BoxData["\<\"La relaci\[OAcute]n es reflexiva\"\>"], "Print",
 CellChangeTimes->{3.541883683654171*^9}],

Cell[BoxData["\<\"La relaci\[OAcute]n es sim\[EAcute]trica\"\>"], "Print",
 CellChangeTimes->{3.541883683660171*^9}],

Cell[BoxData["\<\"La relaci\[OAcute]n no es antisim\[EAcute]trica\"\>"], \
"Print",
 CellChangeTimes->{3.541883683665171*^9}],

Cell[BoxData["\<\"La relaci\[OAcute]n es transitiva\"\>"], "Print",
 CellChangeTimes->{3.541883683673172*^9}],

Cell[BoxData["\<\"La relaci\[OAcute]n es de equivalencia\"\>"], "Print",
 CellChangeTimes->{3.541883683678172*^9}],

Cell[BoxData["\<\"\\!\\(\\*SubscriptBox[\\(R\\), \\(2\\)]\\):\"\>"], "Print",
 CellChangeTimes->{3.5418836836881723`*^9}],

Cell[BoxData["\<\"La relaci\[OAcute]n no es reflexiva\"\>"], "Print",
 CellChangeTimes->{3.541883683692173*^9}],

Cell[BoxData["\<\"La relaci\[OAcute]n no es sim\[EAcute]trica\"\>"], "Print",
 CellChangeTimes->{3.541883683697173*^9}],

Cell[BoxData["\<\"La relaci\[OAcute]n no es antisim\[EAcute]trica\"\>"], \
"Print",
 CellChangeTimes->{3.5418836837051735`*^9}],

Cell[BoxData["\<\"La relaci\[OAcute]n no es transitiva\"\>"], "Print",
 CellChangeTimes->{3.541883683709174*^9}],

Cell[BoxData["\<\"\\!\\(\\*SubscriptBox[\\(R\\), \\(3\\)]\\):\"\>"], "Print",
 CellChangeTimes->{3.541883683713174*^9}],

Cell[BoxData["\<\"La relaci\[OAcute]n no es reflexiva\"\>"], "Print",
 CellChangeTimes->{3.541883683716174*^9}],

Cell[BoxData["\<\"La relaci\[OAcute]n es sim\[EAcute]trica\"\>"], "Print",
 CellChangeTimes->{3.5418836837221746`*^9}],

Cell[BoxData["\<\"La relaci\[OAcute]n es antisim\[EAcute]trica\"\>"], "Print",
 CellChangeTimes->{3.541883683726175*^9}],

Cell[BoxData["\<\"La relaci\[OAcute]n es transitiva\"\>"], "Print",
 CellChangeTimes->{3.541883683729175*^9}],

Cell[BoxData["\<\"\\!\\(\\*SubscriptBox[\\(R\\), \\(4\\)]\\):\"\>"], "Print",
 CellChangeTimes->{3.5418836837331753`*^9}],

Cell[BoxData["\<\"La relaci\[OAcute]n no es reflexiva\"\>"], "Print",
 CellChangeTimes->{3.541883683739176*^9}],

Cell[BoxData["\<\"La relaci\[OAcute]n no es sim\[EAcute]trica\"\>"], "Print",
 CellChangeTimes->{3.5418836837421756`*^9}],

Cell[BoxData["\<\"La relaci\[OAcute]n no es antisim\[EAcute]trica\"\>"], \
"Print",
 CellChangeTimes->{3.5418836837451763`*^9}],

Cell[BoxData["\<\"La relaci\[OAcute]n es transitiva\"\>"], "Print",
 CellChangeTimes->{3.541883683748176*^9}]
}, Open  ]]
}, Open  ]],

Cell["Ejemplo 13", "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQB2IQfSNh0sMTMa8c3aqePALREofuWYolvHLUc3S1A9E7
gzd1gui2nNRuEF32cNp9EH1I7fgjEL2/4fZ7EC16qe0ziJ6rIKAoDqTPxbxS
AtEVLbuaQHS9oHEziO7Jf6giAaTPfjZUBdF7zDf3pwHpDaox00C0YXZgfQaQ
7gt71QCi769dZZcPpC8xG9mD6BVn1FUKgPTmI+ZgeseLq+vsEl85rrr1AkxP
/Rz+2h5IG2xIAdMiIbzLHYH0k8faYFpugt1mED3hTSCYjj2naO4EpDu5N1uA
6I/+LW4uQNr1roMniD7ndaIaRFtU3QXTQZo/doHoLfy2u0F0dMj98IlA+pLx
ezA9OVnvE4ieF20Hpl/YnL0xN/mVY4vnYzANANGhtxk=
  "],
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ProductoBooleano", "[", 
    RowBox[{"A_List", ",", " ", "B_List"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"L", "=", 
        RowBox[{"Dimensions", "[", "A", "]"}]}], ",", 
       RowBox[{"OL", "=", 
        RowBox[{"Dimensions", "[", "B", "]"}]}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"n", "=", 
       RowBox[{"L", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ";", 
      RowBox[{"p", "=", 
       RowBox[{"L", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ";", 
      RowBox[{"m", "=", 
       RowBox[{"OL", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ";", 
      RowBox[{"Matriz", "=", 
       RowBox[{"ConstantArray", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "m"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"i", "=", "1"}], ",", 
        RowBox[{"i", "\[LessEqual]", "n"}], ",", 
        RowBox[{
         RowBox[{"For", "[", 
          RowBox[{
           RowBox[{"j", "=", "1"}], ",", 
           RowBox[{"j", "\[LessEqual]", "m"}], ",", 
           RowBox[{
            RowBox[{"For", "[", 
             RowBox[{
              RowBox[{"k", "=", "1"}], ",", 
              RowBox[{"k", "\[LessEqual]", "p"}], ",", 
              RowBox[{
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"A", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "k"}], "]"}], "]"}], "\[Equal]", "1"}], 
                   ",", 
                   RowBox[{
                    RowBox[{"B", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", "j"}], "]"}], "]"}], "==", "1"}]}], 
                  "]"}], ",", 
                 RowBox[{"Matriz", "=", 
                  RowBox[{"ReplacePart", "[", 
                   RowBox[{"Matriz", ",", "1", ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", "j"}], "}"}]}], "]"}]}]}], "]"}], ";", 
               RowBox[{"k", "++"}]}]}], "]"}], ";", 
            RowBox[{"j", "++"}]}]}], "]"}], ";", 
         RowBox[{"i", "++"}]}]}], "]"}], ";", 
      RowBox[{"Return", "[", "Matriz", "]"}]}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"UnionBooleana", "[", 
    RowBox[{"A_List", ",", " ", "B_List"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"L", "=", 
       RowBox[{"Dimensions", "[", "A", "]"}]}], "}"}], ",", 
     RowBox[{
      RowBox[{"n", "=", 
       RowBox[{"L", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ";", 
      RowBox[{"m", "=", 
       RowBox[{"L", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ";", 
      RowBox[{"Matriz", "=", 
       RowBox[{"ConstantArray", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "m"}], "}"}]}], "]"}]}], ";", 
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"i", "=", "1"}], ",", 
        RowBox[{"i", "\[LessEqual]", "n"}], ",", 
        RowBox[{
         RowBox[{"For", "[", 
          RowBox[{
           RowBox[{"j", "=", "1"}], ",", 
           RowBox[{"j", "\[LessEqual]", "m"}], ",", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"Or", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"A", "[", 
                  RowBox[{"[", 
                   RowBox[{"i", ",", "j"}], "]"}], "]"}], "\[Equal]", "1"}], 
                ",", 
                RowBox[{
                 RowBox[{"B", "[", 
                  RowBox[{"[", 
                   RowBox[{"i", ",", "j"}], "]"}], "]"}], "==", "1"}]}], 
               "]"}], ",", 
              RowBox[{"Matriz", "=", 
               RowBox[{"ReplacePart", "[", 
                RowBox[{"Matriz", ",", "1", ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", "j"}], "}"}]}], "]"}]}]}], "]"}], ";", 
            RowBox[{"j", "++"}]}]}], "]"}], ";", 
         RowBox[{"i", "++"}]}]}], "]"}], ";", 
      RowBox[{"Return", "[", "Matriz", "]"}]}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TipoMRelacion", "[", "M_List", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"bandera", "=", "0"}], "}"}], ",", 
    RowBox[{
     RowBox[{"L", "=", 
      RowBox[{"Dimensions", "[", "M", "]"}]}], ";", 
     RowBox[{"n", "=", 
      RowBox[{"L", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ";", 
     RowBox[{"EsReflexiva", "=", "True"}], ";", 
     RowBox[{"EsSimetrica", "=", "True"}], ";", " ", 
     RowBox[{"EsAntisimetrica", "=", "True"}], ";", " ", 
     RowBox[{"EsTransitiva", "=", "True"}], ";", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"i", "=", "1"}], ",", 
       RowBox[{"i", "\[LessEqual]", "n"}], ",", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"M", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "i"}], "]"}], "]"}], "\[NotEqual]", "1"}], ",", 
          RowBox[{
           RowBox[{"bandera", "=", "1"}], ";", " ", 
           RowBox[{"Break", "[", "]"}]}]}], "]"}], ";", 
        RowBox[{"i", "++"}]}]}], "]"}], ";", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"bandera", "\[Equal]", "1"}], ",", " ", 
       RowBox[{
        RowBox[{
        "Print", "[", "\"\<La relaci\[OAcute]n no es reflexiva\>\"", "]"}], 
        ";", 
        RowBox[{"EsReflexiva", "=", "False"}]}], ",", " ", 
       RowBox[{
       "Print", "[", "\"\<La relaci\[OAcute]n es reflexiva\>\"", "]"}]}], 
      "]"}], ";", 
     RowBox[{"bandera", "=", "0"}], ";", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"M", "\[NotEqual]", " ", 
        RowBox[{"Transpose", "[", "M", "]"}]}], ",", " ", 
       RowBox[{"bandera", "=", "1"}]}], "]"}], ";", " ", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"bandera", "\[Equal]", "1"}], ",", " ", 
       RowBox[{
        RowBox[{
        "Print", "[", "\"\<La relaci\[OAcute]n no es sim\[EAcute]trica\>\"", 
         "]"}], ";", 
        RowBox[{"EsSimetrica", "=", "False"}]}], ",", " ", 
       RowBox[{
       "Print", "[", "\"\<La relaci\[OAcute]n es sim\[EAcute]trica\>\"", 
        "]"}]}], "]"}], ";", 
     RowBox[{"bandera", "=", "0"}], ";", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"i", "=", "1"}], ",", 
       RowBox[{"i", "\[LessEqual]", "n"}], ",", " ", 
       RowBox[{
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"j", "=", "1"}], ",", 
          RowBox[{"j", "\[LessEqual]", "n"}], ",", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"M", "[", 
                RowBox[{"[", 
                 RowBox[{"i", ",", "j"}], "]"}], "]"}], "\[Equal]", 
               RowBox[{"M", "[", 
                RowBox[{"[", 
                 RowBox[{"j", ",", "i"}], "]"}], "]"}]}], "&&", 
              RowBox[{"i", "\[NotEqual]", "j"}], "&&", 
              RowBox[{
               RowBox[{"M", "[", 
                RowBox[{"[", 
                 RowBox[{"i", ",", "j"}], "]"}], "]"}], "\[Equal]", "1"}]}], 
             ",", " ", 
             RowBox[{
              RowBox[{"bandera", "=", "1"}], ";", " ", 
              RowBox[{"Break", "[", "]"}], ";", 
              RowBox[{"Break", "[", "]"}]}]}], "]"}], ";", 
           RowBox[{"j", "++"}]}]}], "]"}], ";", 
        RowBox[{"i", "++"}]}]}], "]"}], ";", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"bandera", "\[Equal]", "1"}], ",", " ", 
       RowBox[{
        RowBox[{
        "Print", "[", 
         "\"\<La relaci\[OAcute]n no es antisim\[EAcute]trica\>\"", "]"}], 
        ";", 
        RowBox[{"EsAntisimetrica", "=", "False"}]}], ",", " ", 
       RowBox[{
       "Print", "[", "\"\<La relaci\[OAcute]n es antisim\[EAcute]trica\>\"", 
        "]"}]}], "]"}], ";", 
     RowBox[{"bandera", "=", "0"}], ";", "\[IndentingNewLine]", 
     RowBox[{"B", "=", 
      RowBox[{"UnionBooleana", "[", 
       RowBox[{
        RowBox[{"ProductoBooleano", "[", 
         RowBox[{"M", ",", " ", "M"}], "]"}], ",", "M"}], "]"}]}], ";", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"i", "=", "1"}], ",", 
       RowBox[{"i", "\[LessEqual]", "n"}], ",", 
       RowBox[{
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"j", "=", "1"}], ",", 
          RowBox[{"j", "\[LessEqual]", "n"}], ",", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"M", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "j"}], "]"}], "]"}], "\[NotEqual]", " ", 
              RowBox[{"B", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "j"}], "]"}], "]"}]}], ",", 
             RowBox[{
              RowBox[{"bandera", "=", "1"}], ";", " ", 
              RowBox[{"Break", "[", "]"}], ";", 
              RowBox[{"Break", "[", "]"}]}]}], "]"}], ";", 
           RowBox[{"j", "++"}]}]}], "]"}], ";", 
        RowBox[{"i", "++"}]}]}], "]"}], ";", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"bandera", "\[Equal]", "1"}], ",", " ", 
       RowBox[{
        RowBox[{
        "Print", "[", "\"\<La relaci\[OAcute]n no es transitiva\>\"", "]"}], 
        ";", 
        RowBox[{"EsTransitiva", "=", "False"}]}], ",", " ", 
       RowBox[{
       "Print", "[", "\"\<La relaci\[OAcute]n es transitiva\>\"", "]"}]}], 
      "]"}], ";", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"EsReflexiva", "\[Equal]", "True"}], "&&", 
        RowBox[{"EsSimetrica", "\[Equal]", "True"}], "&&", 
        RowBox[{"EsTransitiva", "\[Equal]", "True"}]}], ",", 
       RowBox[{
       "Print", "[", "\"\<La relaci\[OAcute]n es de equivalencia\>\"", 
        "]"}]}], "]"}], ";", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"EsReflexiva", "\[Equal]", "True"}], "&&", 
        RowBox[{"EsAntisimetrica", "\[Equal]", "True"}], "&&", 
        RowBox[{"EsTransitiva", "\[Equal]", "True"}]}], ",", 
       RowBox[{
       "Print", "[", "\"\<La relaci\[OAcute]n es de orden parcial\>\"", 
        "]"}]}], "]"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.541885736978614*^9, 3.54188586068569*^9}, {
   3.541885896148718*^9, 3.5418859240303125`*^9}, 3.541885963984598*^9, {
   3.54188602433405*^9, 3.541886118993464*^9}, {3.5418861600978155`*^9, 
   3.5418862690050445`*^9}, {3.541886303569021*^9, 3.5418865253807077`*^9}, {
   3.5418866073653975`*^9, 3.5418866139227724`*^9}, {3.541886666424775*^9, 
   3.541886764810403*^9}, {3.5418868007174563`*^9, 3.541886861729946*^9}, {
   3.5418869271056857`*^9, 3.541886983549914*^9}, {3.541887026782387*^9, 
   3.5418870888569374`*^9}, {3.541887137460717*^9, 3.5418871435880675`*^9}, {
   3.5418872088377995`*^9, 3.541887209162818*^9}, {3.541887270488326*^9, 
   3.5418872825240145`*^9}, 3.541887340058305*^9, {3.541887486994709*^9, 
   3.54188749068692*^9}, {3.5418875592038393`*^9, 3.5418875597278695`*^9}, {
   3.5418875928927665`*^9, 3.541887597067005*^9}, {3.54188764680785*^9, 
   3.5418877063252544`*^9}, {3.5418877365039806`*^9, 3.541887738958121*^9}, {
   3.541887810586218*^9, 3.5418878199947557`*^9}, {3.541887893692971*^9, 
   3.541887894041991*^9}, {3.541887935406357*^9, 3.541887937954503*^9}, {
   3.541888677032776*^9, 3.5418886776428103`*^9}, {3.6042352283208475`*^9, 
   3.604235249836093*^9}, {3.604235293807195*^9, 3.604235336042158*^9}, {
   3.608458141622856*^9, 3.6084581584679985`*^9}}],

Cell["Ejemplo 14", "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAGIQfSNh0sMTMa8c3aqePALREofuWYolvHLUc3S1A9E7
gzd1gui2nNRuEF32cNp9EH1I7fgjEL2/4fZ7EC16qe0ziJ6rIKAoDqTPxbxS
AtEVLbuaQHS9oHEziO7Jf6giAaTPfjZUBdF7zDf3pwHpDaox00C0YXZgfQaQ
7gt71QCi769dZZcPpC8xG9mD6BVn1FUKgPTmI+ZgeseLq+vsEl85rrr1AkxP
/Rz+2h5IG2xIAdMiIbzLHYH0k8faYFpugt1mED3hTSCYjj2naO4EpDu5N1uA
6I/+LW4uQNr1roMniD7ndaIaRFtU3QXTQZo/doHoLfy2u0G0mUNTxEQg/eDP
JDC9dEflJxAtMq0LTH/KfnBzbvIrxytGH8B0TlD/sVmPXjm22MwH0wC5KsHJ

  "],
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Encuentra", " ", "R"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"<<", "Combinatorica`"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"A", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", " ", "99"}], ",", 
      RowBox[{
       RowBox[{"A", "=", 
        RowBox[{"Append", "[", 
         RowBox[{"A", ",", "i"}], "]"}]}], ";", 
       RowBox[{"i", "+=", "2"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"R", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ProdCart", "=", 
     RowBox[{"CartesianProduct", "[", 
      RowBox[{"A", ",", "A"}], "]"}]}], ";", 
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", 
       RowBox[{"Length", "[", "ProdCart", "]"}]}], ",", 
      RowBox[{
       RowBox[{"L", "=", 
        RowBox[{"ProdCart", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ";", " ", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"L", "[", 
             RowBox[{"[", "2", "]"}], "]"}], ")"}], "3"], "\[GreaterEqual]", 
          RowBox[{"L", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ",", 
         RowBox[{"R", "=", 
          RowBox[{"Append", "[", 
           RowBox[{"R", ",", "L"}], "]"}]}]}], "]"}], ";", 
       RowBox[{"i", "++"}]}]}], "]"}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Se", " ", "construye", " ", "la", " ", "matriz", " ", "de", " ", "la", 
     " ", "relaci\[OAcute]n", " ", "R"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["M", "R"], "=", 
     RowBox[{"ConstantArray", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Length", "[", "A", "]"}], ",", " ", 
         RowBox[{"Length", "[", "A", "]"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", 
       RowBox[{"Length", "[", "A", "]"}]}], ",", 
      RowBox[{
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"j", "=", "1"}], ",", 
         RowBox[{"j", "\[LessEqual]", 
          RowBox[{"Length", "[", "A", "]"}]}], ",", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"MemberQ", "[", 
              RowBox[{"R", ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"A", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], ",", 
                 RowBox[{"A", "[", 
                  RowBox[{"[", "j", "]"}], "]"}]}], "}"}]}], "]"}], 
             "\[Equal]", "True"}], ",", 
            RowBox[{
             SubscriptBox["M", "R"], "=", 
             RowBox[{"ReplacePart", "[", 
              RowBox[{
               SubscriptBox["M", "R"], ",", "1", ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", "j"}], "}"}]}], "]"}]}]}], "]"}], ";", 
          RowBox[{"j", "++"}]}]}], "]"}], ";", 
       RowBox[{"i", "++"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ProductoBooleano", "[", 
     RowBox[{"A_List", ",", " ", "B_List"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"L", "=", 
         RowBox[{"Dimensions", "[", "A", "]"}]}], ",", 
        RowBox[{"OL", "=", 
         RowBox[{"Dimensions", "[", "B", "]"}]}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"n", "=", 
        RowBox[{"L", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", 
       RowBox[{"p", "=", 
        RowBox[{"L", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", 
       RowBox[{"m", "=", 
        RowBox[{"OL", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", 
       RowBox[{"Matriz", "=", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{"0", ",", 
          RowBox[{"{", 
           RowBox[{"n", ",", "m"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "\[LessEqual]", "n"}], ",", 
         RowBox[{
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"j", "=", "1"}], ",", 
            RowBox[{"j", "\[LessEqual]", "m"}], ",", 
            RowBox[{
             RowBox[{"For", "[", 
              RowBox[{
               RowBox[{"k", "=", "1"}], ",", 
               RowBox[{"k", "\[LessEqual]", "p"}], ",", 
               RowBox[{
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{"And", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"A", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "k"}], "]"}], "]"}], "\[Equal]", "1"}], 
                    ",", 
                    RowBox[{
                    RowBox[{"B", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", "j"}], "]"}], "]"}], "==", "1"}]}], 
                   "]"}], ",", 
                  RowBox[{"Matriz", "=", 
                   RowBox[{"ReplacePart", "[", 
                    RowBox[{"Matriz", ",", "1", ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", "j"}], "}"}]}], "]"}]}]}], "]"}], ";", 
                RowBox[{"k", "++"}]}]}], "]"}], ";", 
             RowBox[{"j", "++"}]}]}], "]"}], ";", 
          RowBox[{"i", "++"}]}]}], "]"}], ";", 
       RowBox[{"Return", "[", "Matriz", "]"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"UnionBooleana", "[", 
     RowBox[{"A_List", ",", " ", "B_List"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"L", "=", 
        RowBox[{"Dimensions", "[", "A", "]"}]}], "}"}], ",", 
      RowBox[{
       RowBox[{"n", "=", 
        RowBox[{"L", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", 
       RowBox[{"m", "=", 
        RowBox[{"L", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", 
       RowBox[{"Matriz", "=", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{"0", ",", 
          RowBox[{"{", 
           RowBox[{"n", ",", "m"}], "}"}]}], "]"}]}], ";", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "\[LessEqual]", "n"}], ",", 
         RowBox[{
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"j", "=", "1"}], ",", 
            RowBox[{"j", "\[LessEqual]", "m"}], ",", 
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"Or", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"A", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", ",", "j"}], "]"}], "]"}], "\[Equal]", "1"}], 
                 ",", 
                 RowBox[{
                  RowBox[{"B", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", ",", "j"}], "]"}], "]"}], "==", "1"}]}], 
                "]"}], ",", 
               RowBox[{"Matriz", "=", 
                RowBox[{"ReplacePart", "[", 
                 RowBox[{"Matriz", ",", "1", ",", 
                  RowBox[{"{", 
                   RowBox[{"i", ",", "j"}], "}"}]}], "]"}]}]}], "]"}], ";", 
             RowBox[{"j", "++"}]}]}], "]"}], ";", 
          RowBox[{"i", "++"}]}]}], "]"}], ";", 
       RowBox[{"Return", "[", "Matriz", "]"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"TipoMRelacion", "[", "M_List", "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"bandera", "=", "0"}], "}"}], ",", 
      RowBox[{
       RowBox[{"L", "=", 
        RowBox[{"Dimensions", "[", "M", "]"}]}], ";", 
       RowBox[{"n", "=", 
        RowBox[{"L", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", 
       RowBox[{"EsReflexiva", "=", "True"}], ";", 
       RowBox[{"EsSimetrica", "=", "True"}], ";", " ", 
       RowBox[{"EsAntisimetrica", "=", "True"}], ";", " ", 
       RowBox[{"EsTransitiva", "=", "True"}], ";", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "\[LessEqual]", "n"}], ",", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"M", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "i"}], "]"}], "]"}], "\[NotEqual]", "1"}], 
            ",", 
            RowBox[{
             RowBox[{"bandera", "=", "1"}], ";", " ", 
             RowBox[{"Break", "[", "]"}]}]}], "]"}], ";", 
          RowBox[{"i", "++"}]}]}], "]"}], ";", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"bandera", "\[Equal]", "1"}], ",", " ", 
         RowBox[{
          RowBox[{
          "Print", "[", "\"\<La relaci\[OAcute]n no es reflexiva\>\"", "]"}], 
          ";", 
          RowBox[{"EsReflexiva", "=", "False"}]}], ",", " ", 
         RowBox[{
         "Print", "[", "\"\<La relaci\[OAcute]n es reflexiva\>\"", "]"}]}], 
        "]"}], ";", 
       RowBox[{"bandera", "=", "0"}], ";", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"M", "\[NotEqual]", " ", 
          RowBox[{"Transpose", "[", "M", "]"}]}], ",", " ", 
         RowBox[{"bandera", "=", "1"}]}], "]"}], ";", " ", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"bandera", "\[Equal]", "1"}], ",", " ", 
         RowBox[{
          RowBox[{
          "Print", "[", "\"\<La relaci\[OAcute]n no es sim\[EAcute]trica\>\"",
            "]"}], ";", 
          RowBox[{"EsSimetrica", "=", "False"}]}], ",", " ", 
         RowBox[{
         "Print", "[", "\"\<La relaci\[OAcute]n es sim\[EAcute]trica\>\"", 
          "]"}]}], "]"}], ";", 
       RowBox[{"bandera", "=", "0"}], ";", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "\[LessEqual]", "n"}], ",", " ", 
         RowBox[{
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"j", "=", "1"}], ",", 
            RowBox[{"j", "\[LessEqual]", "n"}], ",", 
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"M", "[", 
                  RowBox[{"[", 
                   RowBox[{"i", ",", "j"}], "]"}], "]"}], "\[Equal]", 
                 RowBox[{"M", "[", 
                  RowBox[{"[", 
                   RowBox[{"j", ",", "i"}], "]"}], "]"}]}], "&&", 
                RowBox[{"i", "\[NotEqual]", "j"}], "&&", 
                RowBox[{
                 RowBox[{"M", "[", 
                  RowBox[{"[", 
                   RowBox[{"i", ",", "j"}], "]"}], "]"}], "\[Equal]", "1"}]}],
                ",", " ", 
               RowBox[{
                RowBox[{"bandera", "=", "1"}], ";", " ", 
                RowBox[{"Break", "[", "]"}], ";", 
                RowBox[{"Break", "[", "]"}]}]}], "]"}], ";", 
             RowBox[{"j", "++"}]}]}], "]"}], ";", 
          RowBox[{"i", "++"}]}]}], "]"}], ";", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"bandera", "\[Equal]", "1"}], ",", " ", 
         RowBox[{
          RowBox[{
          "Print", "[", 
           "\"\<La relaci\[OAcute]n no es antisim\[EAcute]trica\>\"", "]"}], 
          ";", 
          RowBox[{"EsAntisimetrica", "=", "False"}]}], ",", " ", 
         RowBox[{
         "Print", "[", "\"\<La relaci\[OAcute]n es antisim\[EAcute]trica\>\"",
           "]"}]}], "]"}], ";", 
       RowBox[{"bandera", "=", "0"}], ";", "\[IndentingNewLine]", 
       RowBox[{"B", "=", 
        RowBox[{"UnionBooleana", "[", 
         RowBox[{
          RowBox[{"ProductoBooleano", "[", 
           RowBox[{"M", ",", " ", "M"}], "]"}], ",", "M"}], "]"}]}], ";", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "\[LessEqual]", "n"}], ",", 
         RowBox[{
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"j", "=", "1"}], ",", 
            RowBox[{"j", "\[LessEqual]", "n"}], ",", 
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"M", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", ",", "j"}], "]"}], "]"}], "\[NotEqual]", " ", 
                RowBox[{"B", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", ",", "j"}], "]"}], "]"}]}], ",", 
               RowBox[{
                RowBox[{"bandera", "=", "1"}], ";", " ", 
                RowBox[{"Break", "[", "]"}], ";", 
                RowBox[{"Break", "[", "]"}]}]}], "]"}], ";", 
             RowBox[{"j", "++"}]}]}], "]"}], ";", 
          RowBox[{"i", "++"}]}]}], "]"}], ";", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"bandera", "\[Equal]", "1"}], ",", " ", 
         RowBox[{
          RowBox[{
          "Print", "[", "\"\<La relaci\[OAcute]n no es transitiva\>\"", "]"}],
           ";", 
          RowBox[{"EsTransitiva", "=", "False"}]}], ",", " ", 
         RowBox[{
         "Print", "[", "\"\<La relaci\[OAcute]n es transitiva\>\"", "]"}]}], 
        "]"}], ";", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"EsReflexiva", "\[Equal]", "True"}], "&&", 
          RowBox[{"EsSimetrica", "\[Equal]", "True"}], "&&", 
          RowBox[{"EsTransitiva", "\[Equal]", "True"}]}], ",", 
         RowBox[{
         "Print", "[", "\"\<La relaci\[OAcute]n es de equivalencia\>\"", 
          "]"}]}], "]"}], ";", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"EsReflexiva", "\[Equal]", "True"}], "&&", 
          RowBox[{"EsAntisimetrica", "\[Equal]", "True"}], "&&", 
          RowBox[{"EsTransitiva", "\[Equal]", "True"}]}], ",", 
         RowBox[{
         "Print", "[", "\"\<La relaci\[OAcute]n es de orden parcial\>\"", 
          "]"}]}], "]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"TipoMRelacion", "[", 
    SubscriptBox["M", "R"], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.541888030779812*^9, 3.5418880549771957`*^9}, 
   3.604235407033152*^9, 3.608458565317966*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "compat"}], "MessageName"], ":", 
  " ", "\<\"Combinatorica Graph and Permutations functionality has been \
superseded by preloaded functionality. The package now being loaded may \
conflict with this. Please see the Compatibility Guide for details.\"\>"}]], \
"Message", "MSG",
 CellChangeTimes->{
  3.5418880562962713`*^9, 3.5420485076855307`*^9, {3.604235415996084*^9, 
   3.604235425046071*^9}}],

Cell[CellGroupData[{

Cell[BoxData["\<\"La relaci\[OAcute]n es reflexiva\"\>"], "Print",
 CellChangeTimes->{
  3.541888058294386*^9, 3.5420485098366537`*^9, {3.604235420136821*^9, 
   3.604235428251196*^9}}],

Cell[BoxData["\<\"La relaci\[OAcute]n no es sim\[EAcute]trica\"\>"], "Print",
 CellChangeTimes->{
  3.541888058294386*^9, 3.5420485098366537`*^9, {3.604235420136821*^9, 
   3.604235428259202*^9}}],

Cell[BoxData["\<\"La relaci\[OAcute]n no es antisim\[EAcute]trica\"\>"], \
"Print",
 CellChangeTimes->{
  3.541888058294386*^9, 3.5420485098366537`*^9, {3.604235420136821*^9, 
   3.6042354282662053`*^9}}],

Cell[BoxData["\<\"La relaci\[OAcute]n no es transitiva\"\>"], "Print",
 CellChangeTimes->{
  3.541888058294386*^9, 3.5420485098366537`*^9, {3.604235420136821*^9, 
   3.6042354306207647`*^9}}]
}, Open  ]]
}, Open  ]],

Cell["Ejemplo 15", "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAGIQfSNh0sMTMa8c3aqePALREofuWYolvHLUc3S1A9E7
gzd1gui2nNRuEF32cNp9EH1I7fgjEL2/4fZ7EC16qe0ziJ6rIKAoDqTPxbxS
AtEVLbuaQHS9oHEziO7Jf6giAaTPfjZUBdF7zDf3pwHpDaox00C0YXZgfQaQ
7gt71QCi769dZZcPpC8xG9mD6BVn1FUKgPTmI+ZgeseLq+vsEl85rrr1AkxP
/Rz+2h5IG2xIAdMiIbzLHYH0k8faYFpugt1mED3hTSCYjj2naO4EpDu5N1uA
6I/+LW4uQNr1roMniD7ndaIaRFtU3QXTQZo/doHoLfy2u0G0mUNTxEQg/eDP
JDC9dEflJxAtMq0LTH/KfnBzbvIrxytGH8A02/2JAg+B9B3/+WAaAK8gwIE=

  "],
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Encuentra", " ", "R"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"<<", "Combinatorica`"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"A", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", " ", "100"}], ",", 
      RowBox[{
       RowBox[{"A", "=", 
        RowBox[{"Append", "[", 
         RowBox[{"A", ",", "i"}], "]"}]}], ";", 
       RowBox[{"i", "++"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"R", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ProdCart", "=", 
     RowBox[{"CartesianProduct", "[", 
      RowBox[{"A", ",", "A"}], "]"}]}], ";", 
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", 
       RowBox[{"Length", "[", "ProdCart", "]"}]}], ",", 
      RowBox[{
       RowBox[{"L", "=", 
        RowBox[{"ProdCart", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ";", " ", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"L", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "\[LessEqual]", " ", 
          RowBox[{"L", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], ",", 
         RowBox[{"R", "=", 
          RowBox[{"Append", "[", 
           RowBox[{"R", ",", "L"}], "]"}]}]}], "]"}], ";", 
       RowBox[{"i", "++"}]}]}], "]"}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Se", " ", "construye", " ", "la", " ", "matriz", " ", "de", " ", "la", 
     " ", "relaci\[OAcute]n", " ", "R"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["M", "R"], "=", 
     RowBox[{"ConstantArray", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Length", "[", "A", "]"}], ",", " ", 
         RowBox[{"Length", "[", "A", "]"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", 
       RowBox[{"Length", "[", "A", "]"}]}], ",", 
      RowBox[{
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"j", "=", "1"}], ",", 
         RowBox[{"j", "\[LessEqual]", 
          RowBox[{"Length", "[", "A", "]"}]}], ",", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"MemberQ", "[", 
              RowBox[{"R", ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"A", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], ",", 
                 RowBox[{"A", "[", 
                  RowBox[{"[", "j", "]"}], "]"}]}], "}"}]}], "]"}], 
             "\[Equal]", "True"}], ",", 
            RowBox[{
             SubscriptBox["M", "R"], "=", 
             RowBox[{"ReplacePart", "[", 
              RowBox[{
               SubscriptBox["M", "R"], ",", "1", ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", "j"}], "}"}]}], "]"}]}]}], "]"}], ";", 
          RowBox[{"j", "++"}]}]}], "]"}], ";", 
       RowBox[{"i", "++"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ProductoBooleano", "[", 
     RowBox[{"A_List", ",", " ", "B_List"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"L", "=", 
         RowBox[{"Dimensions", "[", "A", "]"}]}], ",", 
        RowBox[{"OL", "=", 
         RowBox[{"Dimensions", "[", "B", "]"}]}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"n", "=", 
        RowBox[{"L", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", 
       RowBox[{"p", "=", 
        RowBox[{"L", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", 
       RowBox[{"m", "=", 
        RowBox[{"OL", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", 
       RowBox[{"Matriz", "=", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{"0", ",", 
          RowBox[{"{", 
           RowBox[{"n", ",", "m"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "\[LessEqual]", "n"}], ",", 
         RowBox[{
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"j", "=", "1"}], ",", 
            RowBox[{"j", "\[LessEqual]", "m"}], ",", 
            RowBox[{
             RowBox[{"For", "[", 
              RowBox[{
               RowBox[{"k", "=", "1"}], ",", 
               RowBox[{"k", "\[LessEqual]", "p"}], ",", 
               RowBox[{
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{"And", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"A", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "k"}], "]"}], "]"}], "\[Equal]", "1"}], 
                    ",", 
                    RowBox[{
                    RowBox[{"B", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", "j"}], "]"}], "]"}], "==", "1"}]}], 
                   "]"}], ",", 
                  RowBox[{"Matriz", "=", 
                   RowBox[{"ReplacePart", "[", 
                    RowBox[{"Matriz", ",", "1", ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", "j"}], "}"}]}], "]"}]}]}], "]"}], ";", 
                RowBox[{"k", "++"}]}]}], "]"}], ";", 
             RowBox[{"j", "++"}]}]}], "]"}], ";", 
          RowBox[{"i", "++"}]}]}], "]"}], ";", 
       RowBox[{"Return", "[", "Matriz", "]"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"UnionBooleana", "[", 
     RowBox[{"A_List", ",", " ", "B_List"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"L", "=", 
        RowBox[{"Dimensions", "[", "A", "]"}]}], "}"}], ",", 
      RowBox[{
       RowBox[{"n", "=", 
        RowBox[{"L", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", 
       RowBox[{"m", "=", 
        RowBox[{"L", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", 
       RowBox[{"Matriz", "=", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{"0", ",", 
          RowBox[{"{", 
           RowBox[{"n", ",", "m"}], "}"}]}], "]"}]}], ";", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "\[LessEqual]", "n"}], ",", 
         RowBox[{
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"j", "=", "1"}], ",", 
            RowBox[{"j", "\[LessEqual]", "m"}], ",", 
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"Or", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"A", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", ",", "j"}], "]"}], "]"}], "\[Equal]", "1"}], 
                 ",", 
                 RowBox[{
                  RowBox[{"B", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", ",", "j"}], "]"}], "]"}], "==", "1"}]}], 
                "]"}], ",", 
               RowBox[{"Matriz", "=", 
                RowBox[{"ReplacePart", "[", 
                 RowBox[{"Matriz", ",", "1", ",", 
                  RowBox[{"{", 
                   RowBox[{"i", ",", "j"}], "}"}]}], "]"}]}]}], "]"}], ";", 
             RowBox[{"j", "++"}]}]}], "]"}], ";", 
          RowBox[{"i", "++"}]}]}], "]"}], ";", 
       RowBox[{"Return", "[", "Matriz", "]"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"TipoMRelacion", "[", "M_List", "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"bandera", "=", "0"}], "}"}], ",", 
      RowBox[{
       RowBox[{"L", "=", 
        RowBox[{"Dimensions", "[", "M", "]"}]}], ";", 
       RowBox[{"n", "=", 
        RowBox[{"L", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", 
       RowBox[{"EsReflexiva", "=", "True"}], ";", 
       RowBox[{"EsSimetrica", "=", "True"}], ";", " ", 
       RowBox[{"EsAntisimetrica", "=", "True"}], ";", " ", 
       RowBox[{"EsTransitiva", "=", "True"}], ";", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "\[LessEqual]", "n"}], ",", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"M", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "i"}], "]"}], "]"}], "\[NotEqual]", "1"}], 
            ",", 
            RowBox[{
             RowBox[{"bandera", "=", "1"}], ";", " ", 
             RowBox[{"Break", "[", "]"}]}]}], "]"}], ";", 
          RowBox[{"i", "++"}]}]}], "]"}], ";", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"bandera", "\[Equal]", "1"}], ",", " ", 
         RowBox[{
          RowBox[{
          "Print", "[", "\"\<La relaci\[OAcute]n no es reflexiva\>\"", "]"}], 
          ";", 
          RowBox[{"EsReflexiva", "=", "False"}]}], ",", " ", 
         RowBox[{
         "Print", "[", "\"\<La relaci\[OAcute]n es reflexiva\>\"", "]"}]}], 
        "]"}], ";", 
       RowBox[{"bandera", "=", "0"}], ";", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"M", "\[NotEqual]", " ", 
          RowBox[{"Transpose", "[", "M", "]"}]}], ",", " ", 
         RowBox[{"bandera", "=", "1"}]}], "]"}], ";", " ", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"bandera", "\[Equal]", "1"}], ",", " ", 
         RowBox[{
          RowBox[{
          "Print", "[", "\"\<La relaci\[OAcute]n no es sim\[EAcute]trica\>\"",
            "]"}], ";", 
          RowBox[{"EsSimetrica", "=", "False"}]}], ",", " ", 
         RowBox[{
         "Print", "[", "\"\<La relaci\[OAcute]n es sim\[EAcute]trica\>\"", 
          "]"}]}], "]"}], ";", 
       RowBox[{"bandera", "=", "0"}], ";", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "\[LessEqual]", "n"}], ",", " ", 
         RowBox[{
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"j", "=", "1"}], ",", 
            RowBox[{"j", "\[LessEqual]", "n"}], ",", 
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"M", "[", 
                  RowBox[{"[", 
                   RowBox[{"i", ",", "j"}], "]"}], "]"}], "\[Equal]", 
                 RowBox[{"M", "[", 
                  RowBox[{"[", 
                   RowBox[{"j", ",", "i"}], "]"}], "]"}]}], "&&", 
                RowBox[{"i", "\[NotEqual]", "j"}], "&&", 
                RowBox[{
                 RowBox[{"M", "[", 
                  RowBox[{"[", 
                   RowBox[{"i", ",", "j"}], "]"}], "]"}], "\[Equal]", "1"}]}],
                ",", " ", 
               RowBox[{
                RowBox[{"bandera", "=", "1"}], ";", " ", 
                RowBox[{"Break", "[", "]"}], ";", 
                RowBox[{"Break", "[", "]"}]}]}], "]"}], ";", 
             RowBox[{"j", "++"}]}]}], "]"}], ";", 
          RowBox[{"i", "++"}]}]}], "]"}], ";", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"bandera", "\[Equal]", "1"}], ",", " ", 
         RowBox[{
          RowBox[{
          "Print", "[", 
           "\"\<La relaci\[OAcute]n no es antisim\[EAcute]trica\>\"", "]"}], 
          ";", 
          RowBox[{"EsAntisimetrica", "=", "False"}]}], ",", " ", 
         RowBox[{
         "Print", "[", "\"\<La relaci\[OAcute]n es antisim\[EAcute]trica\>\"",
           "]"}]}], "]"}], ";", 
       RowBox[{"bandera", "=", "0"}], ";", "\[IndentingNewLine]", 
       RowBox[{"B", "=", 
        RowBox[{"UnionBooleana", "[", 
         RowBox[{
          RowBox[{"ProductoBooleano", "[", 
           RowBox[{"M", ",", " ", "M"}], "]"}], ",", "M"}], "]"}]}], ";", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "\[LessEqual]", "n"}], ",", 
         RowBox[{
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"j", "=", "1"}], ",", 
            RowBox[{"j", "\[LessEqual]", "n"}], ",", 
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"M", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", ",", "j"}], "]"}], "]"}], "\[NotEqual]", " ", 
                RowBox[{"B", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", ",", "j"}], "]"}], "]"}]}], ",", 
               RowBox[{
                RowBox[{"bandera", "=", "1"}], ";", " ", 
                RowBox[{"Break", "[", "]"}], ";", 
                RowBox[{"Break", "[", "]"}]}]}], "]"}], ";", 
             RowBox[{"j", "++"}]}]}], "]"}], ";", 
          RowBox[{"i", "++"}]}]}], "]"}], ";", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"bandera", "\[Equal]", "1"}], ",", " ", 
         RowBox[{
          RowBox[{
          "Print", "[", "\"\<La relaci\[OAcute]n no es transitiva\>\"", "]"}],
           ";", 
          RowBox[{"EsTransitiva", "=", "False"}]}], ",", " ", 
         RowBox[{
         "Print", "[", "\"\<La relaci\[OAcute]n es transitiva\>\"", "]"}]}], 
        "]"}], ";", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"EsReflexiva", "\[Equal]", "True"}], "&&", 
          RowBox[{"EsSimetrica", "\[Equal]", "True"}], "&&", 
          RowBox[{"EsTransitiva", "\[Equal]", "True"}]}], ",", 
         RowBox[{
         "Print", "[", "\"\<La relaci\[OAcute]n es de equivalencia\>\"", 
          "]"}]}], "]"}], ";", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"EsReflexiva", "\[Equal]", "True"}], "&&", 
          RowBox[{"EsAntisimetrica", "\[Equal]", "True"}], "&&", 
          RowBox[{"EsTransitiva", "\[Equal]", "True"}]}], ",", 
         RowBox[{
         "Print", "[", "\"\<La relaci\[OAcute]n es de orden parcial\>\"", 
          "]"}]}], "]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"TipoMRelacion", "[", 
    SubscriptBox["M", "R"], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.541888030779812*^9, 3.5418880549771957`*^9}, {
   3.542026415088907*^9, 3.5420264232863755`*^9}, {3.542026456161256*^9, 
   3.5420264777874928`*^9}, {3.5420265284813924`*^9, 
   3.5420265408290987`*^9}, {3.5420265907059517`*^9, 3.542026591218981*^9}, {
   3.5420267411745577`*^9, 3.5420268232202506`*^9}, {3.5420268700739307`*^9, 
   3.5420268970934763`*^9}, 3.604235490681528*^9, 3.608458580765178*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "compat"}], "MessageName"], ":", 
  " ", "\<\"Combinatorica Graph and Permutations functionality has been \
superseded by preloaded functionality. The package now being loaded may \
conflict with this. Please see the Compatibility Guide for details.\"\>"}]], \
"Message", "MSG",
 CellChangeTimes->{3.542026552075742*^9, 3.542026824728337*^9, 
  3.542026905399951*^9, 3.5420484722785063`*^9, 3.6042354965424023`*^9}],

Cell[CellGroupData[{

Cell[BoxData["\<\"La relaci\[OAcute]n es reflexiva\"\>"], "Print",
 CellChangeTimes->{3.542026564752467*^9, 3.542026836879032*^9, 
  3.542026917080619*^9, 3.542048483807165*^9, 3.6042355142130985`*^9}],

Cell[BoxData["\<\"La relaci\[OAcute]n no es sim\[EAcute]trica\"\>"], "Print",
 CellChangeTimes->{3.542026564752467*^9, 3.542026836879032*^9, 
  3.542026917080619*^9, 3.542048483807165*^9, 3.6042355142181025`*^9}],

Cell[BoxData["\<\"La relaci\[OAcute]n es antisim\[EAcute]trica\"\>"], "Print",
 CellChangeTimes->{3.542026564752467*^9, 3.542026836879032*^9, 
  3.542026917080619*^9, 3.542048483807165*^9, 3.604235514281145*^9}],

Cell[BoxData["\<\"La relaci\[OAcute]n es transitiva\"\>"], "Print",
 CellChangeTimes->{3.542026564752467*^9, 3.542026836879032*^9, 
  3.542026917080619*^9, 3.542048483807165*^9, 3.604235525040269*^9}],

Cell[BoxData["\<\"La relaci\[OAcute]n es de orden parcial\"\>"], "Print",
 CellChangeTimes->{3.542026564752467*^9, 3.542026836879032*^9, 
  3.542026917080619*^9, 3.542048483807165*^9, 3.604235525046272*^9}]
}, Open  ]]
}, Open  ]],

Cell["Ejemplo 16", "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBGIQfSNh0sMTMa8c3aqePALREofuWYolvHLUc3S1A9E7
gzd1gui2nNRuEF32cNp9EH1I7fgjEL2/4fZ7EC16qe0ziJ6rIKAoDqTPxbxS
AtEVLbuaQHS9oHEziO7Jf6giAaTPfjZUBdF7zDf3pwHpDaox00C0YXZgfQaQ
7gt71QCi769dZZcPpC8xG9mD6BVn1FUKgPTmI+ZgeseLq+vsEl85rrr1AkxP
/Rz+2h5IG2xIAdMiIbzLHYH0k8faYFpugt1mED3hTSCYjj2naO4EpDu5N1uA
6I/+LW4uQNr1roMniD7ndaIaRFtU3QXTQZo/doHoLfy2u0G0mUNTxEQg/eDP
JDC9dEflJxAtMq0LTH/KfnBzbvIrxytGH8A02/2JAg+B9B3/+WBax7qe6zGQ
XnesH0wDAPanyGE=
  "],
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Encuentra", " ", "R"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"<<", "Combinatorica`"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"A", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", " ", "100"}], ",", 
      RowBox[{
       RowBox[{"A", "=", 
        RowBox[{"Append", "[", 
         RowBox[{"A", ",", "i"}], "]"}]}], ";", 
       RowBox[{"i", "++"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"R", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ProdCart", "=", 
     RowBox[{"CartesianProduct", "[", 
      RowBox[{"A", ",", "A"}], "]"}]}], ";", 
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", 
       RowBox[{"Length", "[", "ProdCart", "]"}]}], ",", 
      RowBox[{
       RowBox[{"L", "=", 
        RowBox[{"ProdCart", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ";", " ", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Mod", "[", 
           RowBox[{
            RowBox[{"L", "[", 
             RowBox[{"[", "1", "]"}], "]"}], ",", "3"}], "]"}], "\[Equal]", 
          RowBox[{"Mod", "[", 
           RowBox[{
            RowBox[{"L", "[", 
             RowBox[{"[", "2", "]"}], "]"}], ",", "3"}], "]"}]}], ",", 
         RowBox[{"R", "=", 
          RowBox[{"Append", "[", 
           RowBox[{"R", ",", "L"}], "]"}]}]}], "]"}], ";", 
       RowBox[{"i", "++"}]}]}], "]"}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Se", " ", "construye", " ", "la", " ", "matriz", " ", "de", " ", "la", 
     " ", "relaci\[OAcute]n", " ", "R"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["M", "R"], "=", 
     RowBox[{"ConstantArray", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Length", "[", "A", "]"}], ",", " ", 
         RowBox[{"Length", "[", "A", "]"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", 
       RowBox[{"Length", "[", "A", "]"}]}], ",", 
      RowBox[{
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"j", "=", "1"}], ",", 
         RowBox[{"j", "\[LessEqual]", 
          RowBox[{"Length", "[", "A", "]"}]}], ",", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"MemberQ", "[", 
              RowBox[{"R", ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"A", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], ",", 
                 RowBox[{"A", "[", 
                  RowBox[{"[", "j", "]"}], "]"}]}], "}"}]}], "]"}], 
             "\[Equal]", "True"}], ",", 
            RowBox[{
             SubscriptBox["M", "R"], "=", 
             RowBox[{"ReplacePart", "[", 
              RowBox[{
               SubscriptBox["M", "R"], ",", "1", ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", "j"}], "}"}]}], "]"}]}]}], "]"}], ";", 
          RowBox[{"j", "++"}]}]}], "]"}], ";", 
       RowBox[{"i", "++"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ProductoBooleano", "[", 
     RowBox[{"A_List", ",", " ", "B_List"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"L", "=", 
         RowBox[{"Dimensions", "[", "A", "]"}]}], ",", 
        RowBox[{"OL", "=", 
         RowBox[{"Dimensions", "[", "B", "]"}]}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"n", "=", 
        RowBox[{"L", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", 
       RowBox[{"p", "=", 
        RowBox[{"L", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", 
       RowBox[{"m", "=", 
        RowBox[{"OL", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", 
       RowBox[{"Matriz", "=", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{"0", ",", 
          RowBox[{"{", 
           RowBox[{"n", ",", "m"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "\[LessEqual]", "n"}], ",", 
         RowBox[{
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"j", "=", "1"}], ",", 
            RowBox[{"j", "\[LessEqual]", "m"}], ",", 
            RowBox[{
             RowBox[{"For", "[", 
              RowBox[{
               RowBox[{"k", "=", "1"}], ",", 
               RowBox[{"k", "\[LessEqual]", "p"}], ",", 
               RowBox[{
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{"And", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"A", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "k"}], "]"}], "]"}], "\[Equal]", "1"}], 
                    ",", 
                    RowBox[{
                    RowBox[{"B", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", "j"}], "]"}], "]"}], "==", "1"}]}], 
                   "]"}], ",", 
                  RowBox[{"Matriz", "=", 
                   RowBox[{"ReplacePart", "[", 
                    RowBox[{"Matriz", ",", "1", ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", "j"}], "}"}]}], "]"}]}]}], "]"}], ";", 
                RowBox[{"k", "++"}]}]}], "]"}], ";", 
             RowBox[{"j", "++"}]}]}], "]"}], ";", 
          RowBox[{"i", "++"}]}]}], "]"}], ";", 
       RowBox[{"Return", "[", "Matriz", "]"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"UnionBooleana", "[", 
     RowBox[{"A_List", ",", " ", "B_List"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"L", "=", 
        RowBox[{"Dimensions", "[", "A", "]"}]}], "}"}], ",", 
      RowBox[{
       RowBox[{"n", "=", 
        RowBox[{"L", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", 
       RowBox[{"m", "=", 
        RowBox[{"L", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", 
       RowBox[{"Matriz", "=", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{"0", ",", 
          RowBox[{"{", 
           RowBox[{"n", ",", "m"}], "}"}]}], "]"}]}], ";", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "\[LessEqual]", "n"}], ",", 
         RowBox[{
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"j", "=", "1"}], ",", 
            RowBox[{"j", "\[LessEqual]", "m"}], ",", 
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"Or", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"A", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", ",", "j"}], "]"}], "]"}], "\[Equal]", "1"}], 
                 ",", 
                 RowBox[{
                  RowBox[{"B", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", ",", "j"}], "]"}], "]"}], "==", "1"}]}], "]"}
                ], ",", 
               RowBox[{"Matriz", "=", 
                RowBox[{"ReplacePart", "[", 
                 RowBox[{"Matriz", ",", "1", ",", 
                  RowBox[{"{", 
                   RowBox[{"i", ",", "j"}], "}"}]}], "]"}]}]}], "]"}], ";", 
             RowBox[{"j", "++"}]}]}], "]"}], ";", 
          RowBox[{"i", "++"}]}]}], "]"}], ";", 
       RowBox[{"Return", "[", "Matriz", "]"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"TipoMRelacion", "[", "M_List", "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"bandera", "=", "0"}], "}"}], ",", 
      RowBox[{
       RowBox[{"L", "=", 
        RowBox[{"Dimensions", "[", "M", "]"}]}], ";", 
       RowBox[{"n", "=", 
        RowBox[{"L", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", 
       RowBox[{"EsReflexiva", "=", "True"}], ";", 
       RowBox[{"EsSimetrica", "=", "True"}], ";", " ", 
       RowBox[{"EsAntisimetrica", "=", "True"}], ";", " ", 
       RowBox[{"EsTransitiva", "=", "True"}], ";", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "\[LessEqual]", "n"}], ",", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"M", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "i"}], "]"}], "]"}], "\[NotEqual]", "1"}], 
            ",", 
            RowBox[{
             RowBox[{"bandera", "=", "1"}], ";", " ", 
             RowBox[{"Break", "[", "]"}]}]}], "]"}], ";", 
          RowBox[{"i", "++"}]}]}], "]"}], ";", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"bandera", "\[Equal]", "1"}], ",", " ", 
         RowBox[{
          RowBox[{
          "Print", "[", "\"\<La relaci\[OAcute]n no es reflexiva\>\"", "]"}], 
          ";", 
          RowBox[{"EsReflexiva", "=", "False"}]}], ",", " ", 
         RowBox[{
         "Print", "[", "\"\<La relaci\[OAcute]n es reflexiva\>\"", "]"}]}], 
        "]"}], ";", 
       RowBox[{"bandera", "=", "0"}], ";", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"M", "\[NotEqual]", " ", 
          RowBox[{"Transpose", "[", "M", "]"}]}], ",", " ", 
         RowBox[{"bandera", "=", "1"}]}], "]"}], ";", " ", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"bandera", "\[Equal]", "1"}], ",", " ", 
         RowBox[{
          RowBox[{
          "Print", "[", "\"\<La relaci\[OAcute]n no es sim\[EAcute]trica\>\"",
            "]"}], ";", 
          RowBox[{"EsSimetrica", "=", "False"}]}], ",", " ", 
         RowBox[{
         "Print", "[", "\"\<La relaci\[OAcute]n es sim\[EAcute]trica\>\"", 
          "]"}]}], "]"}], ";", 
       RowBox[{"bandera", "=", "0"}], ";", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "\[LessEqual]", "n"}], ",", " ", 
         RowBox[{
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"j", "=", "1"}], ",", 
            RowBox[{"j", "\[LessEqual]", "n"}], ",", 
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"M", "[", 
                  RowBox[{"[", 
                   RowBox[{"i", ",", "j"}], "]"}], "]"}], "\[Equal]", 
                 RowBox[{"M", "[", 
                  RowBox[{"[", 
                   RowBox[{"j", ",", "i"}], "]"}], "]"}]}], "&&", 
                RowBox[{"i", "\[NotEqual]", "j"}], "&&", 
                RowBox[{
                 RowBox[{"M", "[", 
                  RowBox[{"[", 
                   RowBox[{"i", ",", "j"}], "]"}], "]"}], "\[Equal]", "1"}]}],
                ",", " ", 
               RowBox[{
                RowBox[{"bandera", "=", "1"}], ";", " ", 
                RowBox[{"Break", "[", "]"}], ";", 
                RowBox[{"Break", "[", "]"}]}]}], "]"}], ";", 
             RowBox[{"j", "++"}]}]}], "]"}], ";", 
          RowBox[{"i", "++"}]}]}], "]"}], ";", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"bandera", "\[Equal]", "1"}], ",", " ", 
         RowBox[{
          RowBox[{
          "Print", "[", 
           "\"\<La relaci\[OAcute]n no es antisim\[EAcute]trica\>\"", "]"}], 
          ";", 
          RowBox[{"EsAntisimetrica", "=", "False"}]}], ",", " ", 
         RowBox[{
         "Print", "[", "\"\<La relaci\[OAcute]n es antisim\[EAcute]trica\>\"",
           "]"}]}], "]"}], ";", 
       RowBox[{"bandera", "=", "0"}], ";", "\[IndentingNewLine]", 
       RowBox[{"B", "=", 
        RowBox[{"UnionBooleana", "[", 
         RowBox[{
          RowBox[{"ProductoBooleano", "[", 
           RowBox[{"M", ",", " ", "M"}], "]"}], ",", "M"}], "]"}]}], ";", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "\[LessEqual]", "n"}], ",", 
         RowBox[{
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"j", "=", "1"}], ",", 
            RowBox[{"j", "\[LessEqual]", "n"}], ",", 
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"M", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", ",", "j"}], "]"}], "]"}], "\[NotEqual]", " ", 
                RowBox[{"B", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", ",", "j"}], "]"}], "]"}]}], ",", 
               RowBox[{
                RowBox[{"bandera", "=", "1"}], ";", " ", 
                RowBox[{"Break", "[", "]"}], ";", 
                RowBox[{"Break", "[", "]"}]}]}], "]"}], ";", 
             RowBox[{"j", "++"}]}]}], "]"}], ";", 
          RowBox[{"i", "++"}]}]}], "]"}], ";", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"bandera", "\[Equal]", "1"}], ",", " ", 
         RowBox[{
          RowBox[{
          "Print", "[", "\"\<La relaci\[OAcute]n no es transitiva\>\"", "]"}],
           ";", 
          RowBox[{"EsTransitiva", "=", "False"}]}], ",", " ", 
         RowBox[{
         "Print", "[", "\"\<La relaci\[OAcute]n es transitiva\>\"", "]"}]}], 
        "]"}], ";", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"EsReflexiva", "\[Equal]", "True"}], "&&", 
          RowBox[{"EsSimetrica", "\[Equal]", "True"}], "&&", 
          RowBox[{"EsTransitiva", "\[Equal]", "True"}]}], ",", 
         RowBox[{
         "Print", "[", "\"\<La relaci\[OAcute]n es de equivalencia\>\"", 
          "]"}]}], "]"}], ";", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"EsReflexiva", "\[Equal]", "True"}], "&&", 
          RowBox[{"EsAntisimetrica", "\[Equal]", "True"}], "&&", 
          RowBox[{"EsTransitiva", "\[Equal]", "True"}]}], ",", 
         RowBox[{
         "Print", "[", "\"\<La relaci\[OAcute]n es de orden parcial\>\"", 
          "]"}]}], "]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"TipoMRelacion", "[", 
    SubscriptBox["M", "R"], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5420304428842835`*^9, 3.542030509471092*^9}, {
   3.5420305474882665`*^9, 3.5420305528895755`*^9}, {3.5420306320631037`*^9, 
   3.542030639468528*^9}, {3.5420306873242645`*^9, 3.54203069249156*^9}, 
   3.604235551652881*^9, 3.6084585977113857`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "compat"}], "MessageName"], ":", 
  " ", "\<\"Combinatorica Graph and Permutations functionality has been \
superseded by preloaded functionality. The package now being loaded may \
conflict with this. Please see the Compatibility Guide for details.\"\>"}]], \
"Message", "MSG",
 CellChangeTimes->{3.5420305110221806`*^9, 3.542030554045642*^9, 
  3.542030642237686*^9, 3.542048444294905*^9, 3.604235553837326*^9}],

Cell[CellGroupData[{

Cell[BoxData["\<\"La relaci\[OAcute]n es reflexiva\"\>"], "Print",
 CellChangeTimes->{3.5420305115772123`*^9, 3.542030554353659*^9, 
  3.542030648969071*^9, 3.5420484513103065`*^9, 3.604235564127137*^9}],

Cell[BoxData["\<\"La relaci\[OAcute]n es sim\[EAcute]trica\"\>"], "Print",
 CellChangeTimes->{3.5420305115772123`*^9, 3.542030554353659*^9, 
  3.542030648969071*^9, 3.5420484513103065`*^9, 3.604235564132144*^9}],

Cell[BoxData["\<\"La relaci\[OAcute]n no es antisim\[EAcute]trica\"\>"], \
"Print",
 CellChangeTimes->{3.5420305115772123`*^9, 3.542030554353659*^9, 
  3.542030648969071*^9, 3.5420484513103065`*^9, 3.604235564139149*^9}],

Cell[BoxData["\<\"La relaci\[OAcute]n es transitiva\"\>"], "Print",
 CellChangeTimes->{3.5420305115772123`*^9, 3.542030554353659*^9, 
  3.542030648969071*^9, 3.5420484513103065`*^9, 3.6042355731641216`*^9}],

Cell[BoxData["\<\"La relaci\[OAcute]n es de equivalencia\"\>"], "Print",
 CellChangeTimes->{3.5420305115772123`*^9, 3.542030554353659*^9, 
  3.542030648969071*^9, 3.5420484513103065`*^9, 3.6042355731711273`*^9}]
}, Open  ]]
}, Open  ]],

Cell["Ejemplo 17", "Text",
 CellChangeTimes->CompressedData["
1:eJwdxTtIQmEYAFApaCgiAytpiAwtoog0SCO6eiOFWkSLajCwlwQGNkXZoJgI
VuQDchOnKARF0sFMCCTKoRykoJf5DOQWVLo0NPR9/3A4vCWDerWGxWK1A/xR
684nNQytMJYKODfxNtKqZegBWk7h59Nndty2vrqPb+Y9WTzRfVPAL80vX3hL
2lbFvZ1sXhuc0jBd+JY1ZsFNzUO7+IEhz+fCd1WhAI+Lww4dHBJoPLhQrzKt
wYezjBnPBvyUAU7XiqT46W0PfwMOX4nJ0fJDkFpkaP9zmXxUnfuQwoOhFTJn
pvGEhkvFPnKHkwrjzk8VeSHFE4/D9oawBP9RWhUTsDwjm8RTU8kdXGLMkNW9
vzE80jR2gQ/LLPMuOPfnJh9Htys4x7NHruhzT95lhr4XfZPrsi52Hn5V+sj9
o6b6Ihy8dpADnIjvHY7q4uR/zlLR1Q==
  "],
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Encuentra", " ", "R"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"<<", "Combinatorica`"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"A", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", " ", "4"}], ",", 
      RowBox[{
       RowBox[{"A", "=", 
        RowBox[{"Append", "[", 
         RowBox[{"A", ",", "i"}], "]"}]}], ";", 
       RowBox[{"i", "++"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"B", "=", 
     RowBox[{"Delete", "[", 
      RowBox[{"A", ",", "4"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"R", "=", 
     RowBox[{"Union", "[", 
      RowBox[{
       RowBox[{"CartesianProduct", "[", 
        RowBox[{"B", ",", "B"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"4", ",", "4"}], "}"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"TipoRelacion", "[", 
     RowBox[{"R_List", ",", "A_List"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"bandera", "=", "0"}], "}"}], ",", 
      RowBox[{
       RowBox[{"EsReflexiva", "=", "True"}], ";", 
       RowBox[{"EsSimetrica", "=", "True"}], ";", " ", 
       RowBox[{"EsAntisimetrica", "=", "True"}], ";", " ", 
       RowBox[{"EsTransitiva", "=", "True"}], ";", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "\[LessEqual]", 
          RowBox[{"Length", "[", "A", "]"}]}], ",", " ", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"MemberQ", "[", 
              RowBox[{"R", ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"A", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], ",", 
                 RowBox[{"A", "[", 
                  RowBox[{"[", "i", "]"}], "]"}]}], "}"}]}], "]"}], 
             "\[Equal]", "False"}], ",", " ", 
            RowBox[{
             RowBox[{"bandera", "=", "1"}], ";", " ", 
             RowBox[{"Break", "[", "]"}]}]}], "]"}], ";", 
          RowBox[{"i", "++"}]}]}], "]"}], ";", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"bandera", "\[Equal]", "1"}], ",", " ", 
         RowBox[{
          RowBox[{
          "Print", "[", "\"\<La relaci\[OAcute]n no es reflexiva\>\"", "]"}], 
          ";", 
          RowBox[{"EsReflexiva", "=", "False"}]}], ",", " ", 
         RowBox[{
         "Print", "[", "\"\<La relaci\[OAcute]n es reflexiva\>\"", "]"}]}], 
        "]"}], ";", 
       RowBox[{"bandera", "=", "0"}], ";", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "\[LessEqual]", 
          RowBox[{"Length", "[", "R", "]"}]}], ",", " ", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"MemberQ", "[", 
              RowBox[{"R", ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"R", "[", 
                  RowBox[{"[", 
                   RowBox[{"i", ",", "2"}], "]"}], "]"}], ",", 
                 RowBox[{"R", "[", 
                  RowBox[{"[", 
                   RowBox[{"i", ",", "1"}], "]"}], "]"}]}], "}"}]}], "]"}], 
             "\[Equal]", "False"}], ",", " ", 
            RowBox[{
             RowBox[{"bandera", "=", "1"}], ";", " ", 
             RowBox[{"Break", "[", "]"}]}]}], "]"}], ";", 
          RowBox[{"i", "++"}]}]}], "]"}], ";", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"bandera", "\[Equal]", "1"}], ",", " ", 
         RowBox[{
          RowBox[{
          "Print", "[", "\"\<La relaci\[OAcute]n no es sim\[EAcute]trica\>\"",
            "]"}], ";", 
          RowBox[{"EsSimetrica", "=", "False"}]}], ",", " ", 
         RowBox[{
         "Print", "[", "\"\<La relaci\[OAcute]n es sim\[EAcute]trica\>\"", 
          "]"}]}], "]"}], ";", 
       RowBox[{"bandera", "=", "0"}], ";", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "\[LessEqual]", 
          RowBox[{"Length", "[", "R", "]"}]}], ",", " ", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"MemberQ", "[", 
               RowBox[{"R", ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"R", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", ",", "2"}], "]"}], "]"}], ",", 
                  RowBox[{"R", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}]}], "}"}]}], "]"}], 
              "\[Equal]", "True"}], "&&", 
             RowBox[{
              RowBox[{"R", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "1"}], "]"}], "]"}], "\[NotEqual]", " ", 
              RowBox[{"R", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "2"}], "]"}], "]"}]}]}], ",", " ", 
            RowBox[{
             RowBox[{"bandera", "=", "1"}], ";", " ", 
             RowBox[{"Break", "[", "]"}]}]}], "]"}], ";", 
          RowBox[{"i", "++"}]}]}], "]"}], ";", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"bandera", "\[Equal]", "1"}], ",", " ", 
         RowBox[{
          RowBox[{
          "Print", "[", 
           "\"\<La relaci\[OAcute]n no es antisim\[EAcute]trica\>\"", "]"}], 
          ";", 
          RowBox[{"EsAntisimetrica", "=", "False"}]}], ",", " ", 
         RowBox[{
         "Print", "[", "\"\<La relaci\[OAcute]n es antisim\[EAcute]trica\>\"",
           "]"}]}], "]"}], ";", 
       RowBox[{"bandera", "=", "0"}], ";", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "\[LessEqual]", 
          RowBox[{"Length", "[", "R", "]"}]}], ",", 
         RowBox[{
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"j", "=", "1"}], ",", 
            RowBox[{"j", "\[LessEqual]", 
             RowBox[{"Length", "[", "R", "]"}]}], ",", 
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"R", "[", 
                  RowBox[{"[", 
                   RowBox[{"i", ",", "2"}], "]"}], "]"}], "\[Equal]", 
                 RowBox[{"R", "[", 
                  RowBox[{"[", 
                   RowBox[{"j", ",", "1"}], "]"}], "]"}]}], "&&", 
                RowBox[{
                 RowBox[{"MemberQ", "[", 
                  RowBox[{"R", ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"R", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
                    RowBox[{"R", "[", 
                    RowBox[{"[", 
                    RowBox[{"j", ",", "2"}], "]"}], "]"}]}], "}"}]}], "]"}], 
                 "\[Equal]", "False"}]}], ",", 
               RowBox[{
                RowBox[{"bandera", "=", "1"}], ";", " ", 
                RowBox[{"Break", "[", "]"}], ";", 
                RowBox[{"Break", "[", "]"}]}]}], "]"}], ";", 
             RowBox[{"j", "++"}]}]}], "]"}], ";", 
          RowBox[{"i", "++"}]}]}], "]"}], ";", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"bandera", "\[Equal]", "1"}], ",", " ", 
         RowBox[{
          RowBox[{
          "Print", "[", "\"\<La relaci\[OAcute]n no es transitiva\>\"", "]"}],
           ";", 
          RowBox[{"EsTransitiva", "=", "False"}]}], ",", " ", 
         RowBox[{
         "Print", "[", "\"\<La relaci\[OAcute]n es transitiva\>\"", "]"}]}], 
        "]"}], ";", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"EsReflexiva", "\[Equal]", "True"}], "&&", 
          RowBox[{"EsSimetrica", "\[Equal]", "True"}], "&&", 
          RowBox[{"EsTransitiva", "\[Equal]", "True"}]}], ",", 
         RowBox[{
         "Print", "[", "\"\<La relaci\[OAcute]n es de equivalencia\>\"", 
          "]"}]}], "]"}], ";", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"EsReflexiva", "\[Equal]", "True"}], "&&", 
          RowBox[{"EsAntisimetrica", "\[Equal]", "True"}], "&&", 
          RowBox[{"EsTransitiva", "\[Equal]", "True"}]}], ",", 
         RowBox[{
         "Print", "[", "\"\<La relaci\[OAcute]n es de orden parcial\>\"", 
          "]"}]}], "]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"TipoRelacion", "[", 
    RowBox[{"R", ",", "A"}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", 
      RowBox[{"Length", "[", "A", "]"}]}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["C", "i"], "=", 
       RowBox[{"{", "}"}]}], ";", 
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"j", "=", "1"}], ",", 
        RowBox[{"j", "<=", 
         RowBox[{"Length", "[", "A", "]"}]}], ",", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"MemberQ", "[", 
             RowBox[{"R", ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"A", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], ",", 
                RowBox[{"A", "[", 
                 RowBox[{"[", "j", "]"}], "]"}]}], "}"}]}], "]"}], "\[Equal]",
             "True"}], ",", 
           RowBox[{
            SubscriptBox["C", "i"], "=", 
            RowBox[{"Append", "[", 
             RowBox[{
              SubscriptBox["C", "i"], ",", 
              RowBox[{"A", "[", 
               RowBox[{"[", "j", "]"}], "]"}]}], "]"}]}]}], "]"}], ";", 
         RowBox[{"j", "++"}]}]}], "]"}], ";", 
      RowBox[{"Print", "[", 
       RowBox[{"\"\<[\>\"", ",", "i", ",", "\"\<]\>\"", ",", "\"\<=\>\"", ",", 
        SubscriptBox["C", "i"]}], "]"}], ";", 
      RowBox[{"i", "++"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5420357318977976`*^9, 3.5420357877829943`*^9}, {
   3.5420362824292865`*^9, 3.54203635067819*^9}, {3.5420364484167805`*^9, 
   3.5420364893501215`*^9}, {3.542036535234746*^9, 3.542036550405614*^9}, {
   3.542036627218007*^9, 3.5420366437469525`*^9}, {3.542036701710268*^9, 
   3.542036750782075*^9}, 3.542036787212158*^9, {3.5420368180209208`*^9, 
   3.5420370092848597`*^9}, {3.5420370634509583`*^9, 3.54203717677744*^9}, {
   3.5420372119374514`*^9, 3.542037285254645*^9}, {3.5420373292111588`*^9, 
   3.5420374130689554`*^9}, {3.5420374872791996`*^9, 3.5420375345899057`*^9}, 
   3.5420375723150635`*^9, {3.5420376110902815`*^9, 3.542037645918274*^9}, {
   3.5420377301700926`*^9, 3.542037786650323*^9}, {3.542037823403425*^9, 
   3.542037955513981*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "compat"}], "MessageName"], ":", 
  " ", "\<\"Combinatorica Graph and Permutations functionality has been \
superseded by preloaded functionality. The package now being loaded may \
conflict with this. Please see the Compatibility Guide for details.\"\>"}]], \
"Message", "MSG",
 CellChangeTimes->{
  3.542036290242733*^9, {3.5420364775074444`*^9, 3.5420364907192*^9}, 
   3.5420365401100245`*^9, 3.542036646041084*^9, {3.542036725977656*^9, 
   3.5420367528601933`*^9}, 3.5420368132276464`*^9, {3.542037118117085*^9, 
   3.5420371366411448`*^9}, 3.542037205013055*^9, 3.542037288193813*^9, {
   3.542037397296053*^9, 3.5420374140610123`*^9}, {3.5420375197570577`*^9, 
   3.542037535245943*^9}, 3.542037574827207*^9, 3.5420376140294495`*^9, 
   3.5420376609511333`*^9, {3.542037884789936*^9, 3.542037918438861*^9}, 
   3.542037961205307*^9, 3.5420380359475822`*^9, 3.5420484356454105`*^9}],

Cell[CellGroupData[{

Cell[BoxData["\<\"La relaci\[OAcute]n es reflexiva\"\>"], "Print",
 CellChangeTimes->{
  3.542036646240095*^9, {3.5420367262106695`*^9, 3.5420367530692053`*^9}, 
   3.542036813431658*^9, {3.5420371183240967`*^9, 3.5420371368581567`*^9}, 
   3.542037205221067*^9, 3.5420372883968244`*^9, {3.542037397503065*^9, 
   3.5420374142870245`*^9}, {3.542037519966069*^9, 3.542037535485957*^9}, 
   3.5420375750522203`*^9, 3.5420376142484617`*^9, 3.542037661187147*^9, {
   3.542037885019949*^9, 3.5420379186398726`*^9}, 3.5420379614223194`*^9, 
   3.542038036159594*^9, 3.5420484358194203`*^9}],

Cell[BoxData["\<\"La relaci\[OAcute]n es sim\[EAcute]trica\"\>"], "Print",
 CellChangeTimes->{
  3.542036646240095*^9, {3.5420367262106695`*^9, 3.5420367530692053`*^9}, 
   3.542036813431658*^9, {3.5420371183240967`*^9, 3.5420371368581567`*^9}, 
   3.542037205221067*^9, 3.5420372883968244`*^9, {3.542037397503065*^9, 
   3.5420374142870245`*^9}, {3.542037519966069*^9, 3.542037535485957*^9}, 
   3.5420375750522203`*^9, 3.5420376142484617`*^9, 3.542037661187147*^9, {
   3.542037885019949*^9, 3.5420379186398726`*^9}, 3.5420379614223194`*^9, 
   3.542038036159594*^9, 3.542048435825421*^9}],

Cell[BoxData["\<\"La relaci\[OAcute]n no es antisim\[EAcute]trica\"\>"], \
"Print",
 CellChangeTimes->{
  3.542036646240095*^9, {3.5420367262106695`*^9, 3.5420367530692053`*^9}, 
   3.542036813431658*^9, {3.5420371183240967`*^9, 3.5420371368581567`*^9}, 
   3.542037205221067*^9, 3.5420372883968244`*^9, {3.542037397503065*^9, 
   3.5420374142870245`*^9}, {3.542037519966069*^9, 3.542037535485957*^9}, 
   3.5420375750522203`*^9, 3.5420376142484617`*^9, 3.542037661187147*^9, {
   3.542037885019949*^9, 3.5420379186398726`*^9}, 3.5420379614223194`*^9, 
   3.542038036159594*^9, 3.5420484358304214`*^9}],

Cell[BoxData["\<\"La relaci\[OAcute]n es transitiva\"\>"], "Print",
 CellChangeTimes->{
  3.542036646240095*^9, {3.5420367262106695`*^9, 3.5420367530692053`*^9}, 
   3.542036813431658*^9, {3.5420371183240967`*^9, 3.5420371368581567`*^9}, 
   3.542037205221067*^9, 3.5420372883968244`*^9, {3.542037397503065*^9, 
   3.5420374142870245`*^9}, {3.542037519966069*^9, 3.542037535485957*^9}, 
   3.5420375750522203`*^9, 3.5420376142484617`*^9, 3.542037661187147*^9, {
   3.542037885019949*^9, 3.5420379186398726`*^9}, 3.5420379614223194`*^9, 
   3.542038036159594*^9, 3.542048435834421*^9}],

Cell[BoxData["\<\"La relaci\[OAcute]n es de equivalencia\"\>"], "Print",
 CellChangeTimes->{
  3.542036646240095*^9, {3.5420367262106695`*^9, 3.5420367530692053`*^9}, 
   3.542036813431658*^9, {3.5420371183240967`*^9, 3.5420371368581567`*^9}, 
   3.542037205221067*^9, 3.5420372883968244`*^9, {3.542037397503065*^9, 
   3.5420374142870245`*^9}, {3.542037519966069*^9, 3.542037535485957*^9}, 
   3.5420375750522203`*^9, 3.5420376142484617`*^9, 3.542037661187147*^9, {
   3.542037885019949*^9, 3.5420379186398726`*^9}, 3.5420379614223194`*^9, 
   3.542038036159594*^9, 3.5420484358394213`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"[\"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"]\"\>", "\[InvisibleSpace]", "\<\"=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3"}], "}"}]}],
  SequenceForm["[", 1, "]", "=", {1, 2, 3}],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.542036646240095*^9, {3.5420367262106695`*^9, 3.5420367530692053`*^9}, 
   3.542036813431658*^9, {3.5420371183240967`*^9, 3.5420371368581567`*^9}, 
   3.542037205221067*^9, 3.5420372883968244`*^9, {3.542037397503065*^9, 
   3.5420374142870245`*^9}, {3.542037519966069*^9, 3.542037535485957*^9}, 
   3.5420375750522203`*^9, 3.5420376142484617`*^9, 3.542037661187147*^9, {
   3.542037885019949*^9, 3.5420379186398726`*^9}, 3.5420379614223194`*^9, 
   3.542038036159594*^9, 3.542048435845422*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"[\"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\"]\"\>", "\[InvisibleSpace]", "\<\"=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3"}], "}"}]}],
  SequenceForm["[", 2, "]", "=", {1, 2, 3}],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.542036646240095*^9, {3.5420367262106695`*^9, 3.5420367530692053`*^9}, 
   3.542036813431658*^9, {3.5420371183240967`*^9, 3.5420371368581567`*^9}, 
   3.542037205221067*^9, 3.5420372883968244`*^9, {3.542037397503065*^9, 
   3.5420374142870245`*^9}, {3.542037519966069*^9, 3.542037535485957*^9}, 
   3.5420375750522203`*^9, 3.5420376142484617`*^9, 3.542037661187147*^9, {
   3.542037885019949*^9, 3.5420379186398726`*^9}, 3.5420379614223194`*^9, 
   3.542038036159594*^9, 3.5420484358494225`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"[\"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\"]\"\>", "\[InvisibleSpace]", "\<\"=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3"}], "}"}]}],
  SequenceForm["[", 3, "]", "=", {1, 2, 3}],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.542036646240095*^9, {3.5420367262106695`*^9, 3.5420367530692053`*^9}, 
   3.542036813431658*^9, {3.5420371183240967`*^9, 3.5420371368581567`*^9}, 
   3.542037205221067*^9, 3.5420372883968244`*^9, {3.542037397503065*^9, 
   3.5420374142870245`*^9}, {3.542037519966069*^9, 3.542037535485957*^9}, 
   3.5420375750522203`*^9, 3.5420376142484617`*^9, 3.542037661187147*^9, {
   3.542037885019949*^9, 3.5420379186398726`*^9}, 3.5420379614223194`*^9, 
   3.542038036159594*^9, 3.5420484358544226`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"[\"\>", "\[InvisibleSpace]", "4", 
   "\[InvisibleSpace]", "\<\"]\"\>", "\[InvisibleSpace]", "\<\"=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "4", "}"}]}],
  SequenceForm["[", 4, "]", "=", {4}],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.542036646240095*^9, {3.5420367262106695`*^9, 3.5420367530692053`*^9}, 
   3.542036813431658*^9, {3.5420371183240967`*^9, 3.5420371368581567`*^9}, 
   3.542037205221067*^9, 3.5420372883968244`*^9, {3.542037397503065*^9, 
   3.5420374142870245`*^9}, {3.542037519966069*^9, 3.542037535485957*^9}, 
   3.5420375750522203`*^9, 3.5420376142484617`*^9, 3.542037661187147*^9, {
   3.542037885019949*^9, 3.5420379186398726`*^9}, 3.5420379614223194`*^9, 
   3.542038036159594*^9, 3.542048435860423*^9}]
}, Open  ]]
}, Open  ]],

Cell["Ejemplo 18", "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBmIQfSNh0sMTMa8c3aqePALREofuWYolvHLUc3S1A9E7
gzd1gui2nNRuEF32cNp9EH1I7fgjEL2/4fZ7EC16qe0ziJ6rIKAoDqTPxbxS
AtEVLbuaQHS9oHEziO7Jf6giAaTPfjZUBdF7zDf3pwHpDaox00C0YXZgfQaQ
7gt71QCi769dZZcPpC8xG9mD6BVn1FUKgPTmI+ZgeseLq+vsEl85rrr1AkxP
/Rz+2h5IG2xIAdMiIbzLHYH0k8faYFpugt1mED3hTSCYjj2naO4EpDu5N1uA
6I/+LW4uQNr1roMniD7ndaIaRFtU3QXTQZo/doHoLfy2u0G0mUNTxEQg/eDP
JDC9dEflJxAtMq0LTH/KfnBzbvIrxytGH8A02/2JAg+B9B3/+WBax7qe6zGQ
XnesH0yvFdky/ymQ3pG2B0xbnBbufQmk51WrgWkAMzLaMw==
  "],
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Encuentra", " ", "R"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"<<", "Combinatorica`"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"A", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", " ", "100"}], ",", 
      RowBox[{
       RowBox[{"A", "=", 
        RowBox[{"Append", "[", 
         RowBox[{"A", ",", "i"}], "]"}]}], ";", 
       RowBox[{"i", "++"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"R", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ProdCart", "=", 
     RowBox[{"CartesianProduct", "[", 
      RowBox[{"A", ",", "A"}], "]"}]}], ";", 
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", 
       RowBox[{"Length", "[", "ProdCart", "]"}]}], ",", 
      RowBox[{
       RowBox[{"L", "=", 
        RowBox[{"ProdCart", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ";", " ", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Mod", "[", 
           RowBox[{
            RowBox[{"L", "[", 
             RowBox[{"[", "1", "]"}], "]"}], ",", "3"}], "]"}], "\[Equal]", 
          RowBox[{"Mod", "[", 
           RowBox[{
            RowBox[{"L", "[", 
             RowBox[{"[", "2", "]"}], "]"}], ",", "3"}], "]"}]}], ",", 
         RowBox[{"R", "=", 
          RowBox[{"Append", "[", 
           RowBox[{"R", ",", "L"}], "]"}]}]}], "]"}], ";", 
       RowBox[{"i", "++"}]}]}], "]"}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Determina", " ", "las", " ", "clases", " ", "de", " ", "equivalencia"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", 
      RowBox[{"Length", "[", "A", "]"}]}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["C", "i"], "=", 
       RowBox[{"{", "}"}]}], ";", 
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"j", "=", "1"}], ",", 
        RowBox[{"j", "<=", 
         RowBox[{"Length", "[", "A", "]"}]}], ",", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"MemberQ", "[", 
             RowBox[{"R", ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"A", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], ",", 
                RowBox[{"A", "[", 
                 RowBox[{"[", "j", "]"}], "]"}]}], "}"}]}], "]"}], "\[Equal]",
             "True"}], ",", 
           RowBox[{
            SubscriptBox["C", "i"], "=", 
            RowBox[{"Append", "[", 
             RowBox[{
              SubscriptBox["C", "i"], ",", 
              RowBox[{"A", "[", 
               RowBox[{"[", "j", "]"}], "]"}]}], "]"}]}]}], "]"}], ";", 
         RowBox[{"j", "++"}]}]}], "]"}], ";", 
      RowBox[{"i", "++"}]}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Genera", " ", "la", " ", "partici\[OAcute]n"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"P", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "<=", 
      RowBox[{"Length", "[", "A", "]"}]}], ",", 
     RowBox[{
      RowBox[{"P", "=", 
       RowBox[{"Append", "[", 
        RowBox[{"P", ",", 
         SubscriptBox["C", "i"]}], "]"}]}], ";", 
      RowBox[{"i", "++"}]}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"P", "=", 
     RowBox[{"DeleteDuplicates", "[", "P", "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Verifica", " ", "si", " ", "P", " ", "es", " ", "partici\[OAcute]n", " ",
      "de", " ", "A"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"SetPartitionQ", "[", 
    RowBox[{"P", ",", "A"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5420414059663363`*^9, 3.5420416823311434`*^9}, {
  3.5420417327000237`*^9, 3.5420418100924506`*^9}, {3.5420418507587767`*^9, 
  3.5420420426577525`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "compat"}], "MessageName"], ":", 
  " ", "\<\"Combinatorica Graph and Permutations functionality has been \
superseded by preloaded functionality. The package now being loaded may \
conflict with this. Please see the Compatibility Guide for details.\"\>"}]], \
"Message", "MSG",
 CellChangeTimes->{{3.5420416396096992`*^9, 3.542041651371372*^9}, 
   3.5420416867663965`*^9, 3.542041776737543*^9, 3.542041811986559*^9, {
   3.5420418866998324`*^9, 3.5420419309573636`*^9}, {3.5420420196484365`*^9, 
   3.5420420458939376`*^9}, 3.5420484257788463`*^9}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.5420419020147085`*^9, 3.542041931135374*^9}, {
   3.5420420238866787`*^9, 3.542042050375194*^9}, 3.5420484295940647`*^9}]
}, Open  ]],

Cell["Ejemplo 19", "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBmIQfSNh0sMTMa8c3aqePALREofuWYolvHLUc3S1A9E7
gzd1gui2nNRuEF32cNp9EH1I7fgjEL2/4fZ7EC16qe0ziJ6rIKAoDqTPxbxS
AtEVLbuaQHS9oHEziO7Jf6giAaTPfjZUBdF7zDf3pwHpDaox00C0YXZgfQaQ
7gt71QCi769dZZcPpC8xG9mD6BVn1FUKgPTmI+ZgeseLq+vsEl85rrr1AkxP
/Rz+2h5IG2xIAdMiIbzLHYH0k8faYFpugt1mED3hTSCYjj2naO4EpDu5N1uA
6I/+LW4uQNr1roMniD7ndaIaRFtU3QXTQZo/doHoLfy2u0G0mUNTxEQg/eDP
JDC9dEflJxAtMq0LTH/KfnBzbvIrxytGH8A02/2JAg+B9B3/+WBax7qe6zGQ
XnesH0yvFdky/ymQ3pG2B0zP6a3peQmkj/xZBKYBQxvb4w==
  "],
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"<<", "Combinatorica`"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Encuentra", " ", "las", " ", "particiones"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CP", "=", 
   RowBox[{"SetPartitions", "[", "4", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "1"}], ",", 
    RowBox[{"i", "\[LessEqual]", 
     RowBox[{"Length", "[", "CP", "]"}]}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["C", "i"], "=", 
      RowBox[{"CP", "[", 
       RowBox[{"[", "i", "]"}], "]"}]}], ";", 
     RowBox[{"i", "++"}]}]}], "]"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Se", " ", "construyen", " ", "las", " ", "relaciones", " ", "de", " ", 
    "equivalencia"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"i", "=", "1"}], ",", 
   RowBox[{"i", "\[LessEqual]", 
    RowBox[{"Length", "[", "CP", "]"}]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["R", "i"], "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"j", "=", "1"}], ",", 
      RowBox[{"j", "\[LessEqual]", 
       RowBox[{"Length", "[", 
        SubscriptBox["C", "i"], "]"}]}], ",", 
      RowBox[{
       RowBox[{
        SubscriptBox["Pt", "j"], "=", 
        RowBox[{"CartesianProduct", "[", 
         RowBox[{
          RowBox[{
           SubscriptBox["C", "i"], "[", 
           RowBox[{"[", "j", "]"}], "]"}], ",", 
          RowBox[{
           SubscriptBox["C", "i"], "[", 
           RowBox[{"[", "j", "]"}], "]"}]}], "]"}]}], ";", 
       RowBox[{
        SubscriptBox["R", "i"], "=", 
        RowBox[{"Union", "[", 
         RowBox[{
          SubscriptBox["R", "i"], ",", 
          SubscriptBox["Pt", "j"]}], "]"}]}], ";", 
       RowBox[{"j", "++"}]}]}], "]"}], ";", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<R\>\"", ",", "i", ",", "\"\<=\>\"", ",", 
      SubscriptBox["R", "i"]}], "]"}], ";", 
    RowBox[{"i", "++"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.5420414059663363`*^9, 3.5420416823311434`*^9}, {
  3.5420417327000237`*^9, 3.5420418100924506`*^9}, {3.5420418507587767`*^9, 
  3.5420420426577525`*^9}, {3.542043865712025*^9, 3.5420438855791616`*^9}, {
  3.54204392068417*^9, 3.542043984609826*^9}, {3.5420441898925676`*^9, 
  3.542044191911683*^9}, {3.5420442976317296`*^9, 3.5420443369469786`*^9}, {
  3.5420443844376945`*^9, 3.542044575787639*^9}, {3.5420446253584747`*^9, 
  3.5420448057507925`*^9}, {3.5420448383596573`*^9, 3.542044867613331*^9}, {
  3.542044981721857*^9, 3.5420450449644747`*^9}, {3.5420455049597845`*^9, 
  3.542045602917388*^9}, {3.542048066663306*^9, 3.542048089393606*^9}, {
  3.5420481474049244`*^9, 3.542048165812977*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "compat"}], "MessageName"], ":", 
  " ", "\<\"Combinatorica Graph and Permutations functionality has been \
superseded by preloaded functionality. The package now being loaded may \
conflict with this. Please see the Compatibility Guide for details.\"\>"}]], \
"Message", "MSG",
 CellChangeTimes->{{3.542044822335741*^9, 3.542044870661505*^9}, {
   3.5420449908183775`*^9, 3.542045056539137*^9}, 3.542045507657939*^9, {
   3.542045559808922*^9, 3.54204560628158*^9}, 3.5420480131342444`*^9, 
   3.5420480914627247`*^9, 3.5420481844570436`*^9, 3.542048417690384*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"R\"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"=\"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "4"}], "}"}]}], "}"}]}],
  SequenceForm[
  "R", 1, "=", {{1, 1}, {1, 2}, {1, 3}, {1, 4}, {2, 1}, {2, 2}, {2, 3}, {2, 
   4}, {3, 1}, {3, 2}, {3, 3}, {3, 4}, {4, 1}, {4, 2}, {4, 3}, {4, 4}}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5420481853440943`*^9, 3.5420484178663936`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"R\"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\"=\"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "4"}], "}"}]}], "}"}]}],
  SequenceForm[
  "R", 2, "=", {{1, 1}, {2, 2}, {2, 3}, {2, 4}, {3, 2}, {3, 3}, {3, 4}, {4, 
   2}, {4, 3}, {4, 4}}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5420481853440943`*^9, 3.542048417872394*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"R\"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\"=\"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "4"}], "}"}]}], "}"}]}],
  SequenceForm[
  "R", 3, "=", {{1, 1}, {1, 2}, {2, 1}, {2, 2}, {3, 3}, {3, 4}, {4, 3}, {4, 
   4}}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5420481853440943`*^9, 3.542048417878394*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"R\"\>", "\[InvisibleSpace]", "4", 
   "\[InvisibleSpace]", "\<\"=\"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "4"}], "}"}]}], "}"}]}],
  SequenceForm[
  "R", 4, "=", {{1, 1}, {1, 3}, {1, 4}, {2, 2}, {3, 1}, {3, 3}, {3, 4}, {4, 
   1}, {4, 3}, {4, 4}}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5420481853440943`*^9, 3.5420484178833947`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"R\"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\"=\"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "4"}], "}"}]}], "}"}]}],
  SequenceForm[
  "R", 5, "=", {{1, 1}, {1, 2}, {1, 3}, {2, 1}, {2, 2}, {2, 3}, {3, 1}, {3, 
   2}, {3, 3}, {4, 4}}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5420481853440943`*^9, 3.542048417888395*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"R\"\>", "\[InvisibleSpace]", "6", 
   "\[InvisibleSpace]", "\<\"=\"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "4"}], "}"}]}], "}"}]}],
  SequenceForm[
  "R", 6, "=", {{1, 1}, {1, 4}, {2, 2}, {2, 3}, {3, 2}, {3, 3}, {4, 1}, {4, 
   4}}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5420481853440943`*^9, 3.542048417892395*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"R\"\>", "\[InvisibleSpace]", "7", 
   "\[InvisibleSpace]", "\<\"=\"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "4"}], "}"}]}], "}"}]}],
  SequenceForm[
  "R", 7, "=", {{1, 1}, {1, 2}, {1, 4}, {2, 1}, {2, 2}, {2, 4}, {3, 3}, {4, 
   1}, {4, 2}, {4, 4}}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5420481853440943`*^9, 3.5420484178963957`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"R\"\>", "\[InvisibleSpace]", "8", 
   "\[InvisibleSpace]", "\<\"=\"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "4"}], "}"}]}], "}"}]}],
  SequenceForm[
  "R", 8, "=", {{1, 1}, {1, 3}, {2, 2}, {2, 4}, {3, 1}, {3, 3}, {4, 2}, {4, 
   4}}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5420481853440943`*^9, 3.5420484179023952`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"R\"\>", "\[InvisibleSpace]", "9", 
   "\[InvisibleSpace]", "\<\"=\"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "4"}], "}"}]}], "}"}]}],
  SequenceForm["R", 9, "=", {{1, 1}, {2, 2}, {3, 3}, {3, 4}, {4, 3}, {4, 4}}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5420481853440943`*^9, 3.5420484179073963`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"R\"\>", "\[InvisibleSpace]", "10", 
   "\[InvisibleSpace]", "\<\"=\"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "4"}], "}"}]}], "}"}]}],
  SequenceForm["R", 10, "=", {{1, 1}, {2, 2}, {2, 3}, {3, 2}, {3, 3}, {4, 4}}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5420481853440943`*^9, 3.5420484179123964`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"R\"\>", "\[InvisibleSpace]", "11", 
   "\[InvisibleSpace]", "\<\"=\"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "4"}], "}"}]}], "}"}]}],
  SequenceForm["R", 11, "=", {{1, 1}, {2, 2}, {2, 4}, {3, 3}, {4, 2}, {4, 4}}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5420481853440943`*^9, 3.542048417916396*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"R\"\>", "\[InvisibleSpace]", "12", 
   "\[InvisibleSpace]", "\<\"=\"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "4"}], "}"}]}], "}"}]}],
  SequenceForm["R", 12, "=", {{1, 1}, {1, 2}, {2, 1}, {2, 2}, {3, 3}, {4, 4}}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5420481853440943`*^9, 3.5420484179223967`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"R\"\>", "\[InvisibleSpace]", "13", 
   "\[InvisibleSpace]", "\<\"=\"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "4"}], "}"}]}], "}"}]}],
  SequenceForm["R", 13, "=", {{1, 1}, {1, 3}, {2, 2}, {3, 1}, {3, 3}, {4, 4}}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5420481853440943`*^9, 3.542048417925397*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"R\"\>", "\[InvisibleSpace]", "14", 
   "\[InvisibleSpace]", "\<\"=\"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "4"}], "}"}]}], "}"}]}],
  SequenceForm["R", 14, "=", {{1, 1}, {1, 4}, {2, 2}, {3, 3}, {4, 1}, {4, 4}}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5420481853440943`*^9, 3.542048417929397*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"R\"\>", "\[InvisibleSpace]", "15", 
   "\[InvisibleSpace]", "\<\"=\"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "4"}], "}"}]}], "}"}]}],
  SequenceForm["R", 15, "=", {{1, 1}, {2, 2}, {3, 3}, {4, 4}}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5420481853440943`*^9, 3.5420484179323974`*^9}]
}, Open  ]]
}, Open  ]],

Cell["Ejemplo 20", "Text",
 CellChangeTimes->CompressedData["
1:eJwdxU0og3EcAOBFOUxCDTtIJiORbGSTbF6x4iIjHKZ8bSlqTmLU1qyVz23K
TtZKiVabZTsMK7WWObDDQr5me22KdwrbxWEHv9//8PTwJtVyZQ6LxSoH+MP4
Dn2lYCiZJvmGcwOvbaXjDNVI9Ujw08GTNdw4p9zAF2hrDA/UhN7wC93zN14S
MWZwW2URrwwOK5gqfNFwpse1xc2r+KaarubCNxkBH/eLPCYV7OYrrLhgdkA7
A28PMzo85nRI1HAkVyjFj65rq+dhT1BE9n3cuSQTDOV4+iDvZkZSUrjJPU3m
DBUcUnAyUU+uMEs8uPlrgDwW5om64LV8jxj/7TfIuuGeaGcvHu67WsbFmihZ
Xvd3hnsLO87x1k79qAWOZ3fIB76lNM6xrpPTs/FH2xRD3Qp/yHkxSxENv/Tb
yQ3tWnYCdl2ayE6O1/4O+1R+8t7WyuYnHMzukzUth+wUfH8cIv8DSibkiw==

  "],
 FontWeight->"Bold",
 Background->RGBColor[1, 0.5, 0]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"<<", "Combinatorica`"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Se", " ", "construye", " ", "el", " ", "conjunto", " ", "A"}], 
   " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", "=", 
   RowBox[{
   "Input", "[", "\"\<Digite la longitud del conjunto A:\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m", "=", 
   RowBox[{
   "Input", "[", 
    "\"\<Digite la cantidad de particiones deseadas sobre A:\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "1"}], ",", 
    RowBox[{"i", "\[LessEqual]", " ", "n"}], ",", 
    RowBox[{
     RowBox[{"A", "=", 
      RowBox[{"Append", "[", 
       RowBox[{"A", ",", "i"}], "]"}]}], ";", 
     RowBox[{"i", "++"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Print", "[", 
    RowBox[{"\"\<La longitud de A es \>\"", ",", " ", "n"}], "]"}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Se", " ", "construyen", " ", "las", " ", "m", " ", "relaciones"}],
    " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"i", "=", "1"}], ",", 
   RowBox[{"i", "\[LessEqual]", "m"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["R", "i"], "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{
     SubscriptBox["C", "i"], "=", 
     RowBox[{"RandomSetPartition", "[", "A", "]"}]}], ";", 
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"j", "=", "1"}], ",", 
      RowBox[{"j", "\[LessEqual]", 
       RowBox[{"Length", "[", 
        SubscriptBox["C", "i"], "]"}]}], ",", 
      RowBox[{
       RowBox[{
        SubscriptBox["Pt", "j"], "=", 
        RowBox[{"CartesianProduct", "[", 
         RowBox[{
          RowBox[{
           SubscriptBox["C", "i"], "[", 
           RowBox[{"[", "j", "]"}], "]"}], ",", 
          RowBox[{
           SubscriptBox["C", "i"], "[", 
           RowBox[{"[", "j", "]"}], "]"}]}], "]"}]}], ";", 
       RowBox[{
        SubscriptBox["R", "i"], "=", 
        RowBox[{"Union", "[", 
         RowBox[{
          SubscriptBox["R", "i"], ",", 
          SubscriptBox["Pt", "j"]}], "]"}]}], ";", 
       RowBox[{"j", "++"}]}]}], "]"}], ";", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<R\>\"", ",", "i", ",", "\"\<=\>\"", ",", 
      SubscriptBox["R", "i"]}], "]"}], ";", 
    RowBox[{"i", "++"}]}]}], "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.5420468250642905`*^9, 3.5420468496116943`*^9}, {
   3.5420468901820154`*^9, 3.542046926829111*^9}, {3.5420469896457043`*^9, 
   3.5420470260657873`*^9}, {3.5420470740255303`*^9, 3.542047140772348*^9}, 
   3.542047174440274*^9, {3.5420472113053827`*^9, 3.542047214272552*^9}, {
   3.542047265976509*^9, 3.542047275463052*^9}, {3.5420473475961776`*^9, 
   3.5420474981057863`*^9}, {3.542047627440184*^9, 3.5420476525106177`*^9}, {
   3.5420477388925586`*^9, 3.542047743425818*^9}, {3.5420485345960703`*^9, 
   3.5420486469484963`*^9}, {3.5420490456092987`*^9, 3.542049045826311*^9}, {
   3.5420492246425385`*^9, 3.542049225684598*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "compat"}], "MessageName"], ":", 
  " ", "\<\"Combinatorica Graph and Permutations functionality has been \
superseded by preloaded functionality. The package now being loaded may \
conflict with this. Please see the Compatibility Guide for details.\"\>"}]], \
"Message", "MSG",
 CellChangeTimes->{
  3.5420473215576887`*^9, 3.542047668682543*^9, 3.5420477745755997`*^9, 
   3.5420479372929063`*^9, 3.5420481943076067`*^9, 3.5420483172596393`*^9, 
   3.542048354829788*^9, {3.5420486074382367`*^9, 3.5420486335307293`*^9}, 
   3.542049009828252*^9, 3.542049200642166*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"La longitud de A es \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["La longitud de A es ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.542047332303303*^9, 3.5420476769300146`*^9, 3.5420477825880575`*^9, 
   3.542047940866111*^9, 3.5420481986378546`*^9, 3.5420483212268662`*^9, 
   3.5420483603691053`*^9, {3.54204861239052*^9, 3.5420486373999505`*^9}, 
   3.542049012965431*^9, 3.542049205752458*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"R\"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"=\"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}]}], "}"}]}],
  SequenceForm[
  "R", 1, "=", {{1, 1}, {1, 2}, {1, 3}, {2, 1}, {2, 2}, {2, 3}, {3, 1}, {3, 
   2}, {3, 3}}],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.542047332303303*^9, 3.5420476769300146`*^9, 3.5420477825880575`*^9, 
   3.542047940866111*^9, 3.5420481986378546`*^9, 3.5420483212268662`*^9, 
   3.5420483603691053`*^9, {3.54204861239052*^9, 3.5420486373999505`*^9}, 
   3.542049012965431*^9, 3.5420492057574587`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"R\"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\"=\"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}]}], "}"}]}],
  SequenceForm["R", 2, "=", {{1, 1}, {2, 2}, {3, 3}}],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.542047332303303*^9, 3.5420476769300146`*^9, 3.5420477825880575`*^9, 
   3.542047940866111*^9, 3.5420481986378546`*^9, 3.5420483212268662`*^9, 
   3.5420483603691053`*^9, {3.54204861239052*^9, 3.5420486373999505`*^9}, 
   3.542049012965431*^9, 3.5420492057634587`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"R\"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\"=\"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}]}], "}"}]}],
  SequenceForm[
  "R", 3, "=", {{1, 1}, {1, 2}, {1, 3}, {2, 1}, {2, 2}, {2, 3}, {3, 1}, {3, 
   2}, {3, 3}}],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.542047332303303*^9, 3.5420476769300146`*^9, 3.5420477825880575`*^9, 
   3.542047940866111*^9, 3.5420481986378546`*^9, 3.5420483212268662`*^9, 
   3.5420483603691053`*^9, {3.54204861239052*^9, 3.5420486373999505`*^9}, 
   3.542049012965431*^9, 3.542049205772459*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"R\"\>", "\[InvisibleSpace]", "4", 
   "\[InvisibleSpace]", "\<\"=\"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}]}], "}"}]}],
  SequenceForm["R", 4, "=", {{1, 1}, {2, 2}, {3, 3}}],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.542047332303303*^9, 3.5420476769300146`*^9, 3.5420477825880575`*^9, 
   3.542047940866111*^9, 3.5420481986378546`*^9, 3.5420483212268662`*^9, 
   3.5420483603691053`*^9, {3.54204861239052*^9, 3.5420486373999505`*^9}, 
   3.542049012965431*^9, 3.5420492057774596`*^9}]
}, Open  ]]
}, Open  ]]
},
WindowToolbars->"EditBar",
WindowSize->{1904, 943},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification:>3. Inherited,
FrontEndVersion->"10.0 for Microsoft Windows (64-bit) (December 4, 2014)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 650, 10, 139, "Text"],
Cell[CellGroupData[{
Cell[1232, 34, 4140, 114, 1078, "Input"],
Cell[5375, 150, 610, 11, 184, "Message"],
Cell[5988, 163, 1181, 29, 184, "Print"]
}, Open  ]],
Cell[7184, 195, 701, 11, 139, "Text"],
Cell[CellGroupData[{
Cell[7910, 210, 4088, 107, 1029, "Input"],
Cell[12001, 319, 581, 11, 184, "Message"],
Cell[12585, 332, 14585, 217, 2162, "Print"]
}, Open  ]],
Cell[27185, 552, 749, 11, 139, "Text"],
Cell[27937, 565, 815, 12, 139, "Text"],
Cell[CellGroupData[{
Cell[28777, 581, 3661, 97, 1020, "Input"],
Cell[32441, 680, 629, 12, 184, "Message"],
Cell[33073, 694, 20099, 342, 957, "Output"]
}, Open  ]],
Cell[53187, 1039, 818, 12, 139, "Text"],
Cell[CellGroupData[{
Cell[54030, 1055, 3656, 97, 962, "Input"],
Cell[57689, 1154, 386, 8, 184, "Message"],
Cell[58078, 1164, 8244, 162, 957, "Output"]
}, Open  ]],
Cell[66337, 1329, 800, 12, 139, "Text"],
Cell[CellGroupData[{
Cell[67162, 1345, 4901, 123, 1078, "Input"],
Cell[72066, 1470, 383, 8, 184, "Message"],
Cell[72452, 1480, 52652, 1175, 1128, "Output"]
}, Open  ]],
Cell[125119, 2658, 853, 13, 139, "Text"],
Cell[CellGroupData[{
Cell[125997, 2675, 3860, 111, 1020, "Input"],
Cell[129860, 2788, 406, 8, 184, "Message"],
Cell[CellGroupData[{
Cell[130291, 2800, 8075, 229, 701, "Print"],
Cell[138369, 3031, 637, 17, 63, "Print"],
Cell[139009, 3050, 664587, 20178, 67978, "Print"]
}, Open  ]]
}, Open  ]],
Cell[803623, 23232, 903, 13, 139, "Text"],
Cell[804529, 23247, 1052, 19, 139, "Text"],
Cell[CellGroupData[{
Cell[805606, 23270, 816, 24, 353, "Input"],
Cell[806425, 23296, 8786, 172, 507, "Output"]
}, Open  ]],
Cell[815226, 23471, 1054, 19, 139, "Text"],
Cell[CellGroupData[{
Cell[816305, 23494, 724, 22, 300, "Input"],
Cell[817032, 23518, 6057, 127, 434, "Output"]
}, Open  ]],
Cell[823104, 23648, 1005, 15, 139, "Text"],
Cell[CellGroupData[{
Cell[824134, 23667, 2939, 83, 855, "Input"],
Cell[827076, 23752, 433, 9, 184, "Message"],
Cell[827512, 23763, 296, 9, 63, "Print"]
}, Open  ]],
Cell[827823, 23775, 473, 10, 139, "Text"],
Cell[CellGroupData[{
Cell[828321, 23789, 5642, 145, 1310, "Input"],
Cell[833966, 23936, 735, 13, 184, "Message"],
Cell[834704, 23951, 5224, 170, 456, "Print"]
}, Open  ]],
Cell[839943, 24124, 509, 10, 139, "Text"],
Cell[CellGroupData[{
Cell[840477, 24138, 4987, 137, 1484, "Input"],
Cell[845467, 24277, 895, 23, 184, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[846399, 24305, 5020, 135, 1542, "Input"],
Cell[851422, 24442, 871, 23, 184, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[852330, 24470, 3904, 102, 1252, "Input"],
Cell[856237, 24574, 848, 22, 184, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[857122, 24601, 6173, 163, 1832, "Input"],
Cell[863298, 24766, 965, 24, 184, "Print"]
}, Open  ]],
Cell[864278, 24793, 470, 10, 139, "Text"],
Cell[CellGroupData[{
Cell[864773, 24807, 11124, 316, 3197, "Input"],
Cell[CellGroupData[{
Cell[875922, 25127, 1076, 26, 184, "Print"],
Cell[877001, 25155, 1074, 26, 184, "Print"],
Cell[878078, 25183, 1076, 26, 184, "Print"]
}, Open  ]],
Cell[879169, 25212, 1028, 24, 219, "Output"],
Cell[880200, 25238, 1074, 26, 184, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[881311, 25269, 1176, 31, 317, "Input"],
Cell[882490, 25302, 17488, 311, 1122, "Output"]
}, Open  ]],
Cell[899993, 25616, 486, 10, 139, "Text"],
Cell[900482, 25628, 8908, 219, 2006, "Input"],
Cell[909393, 25849, 503, 11, 139, "Text"],
Cell[CellGroupData[{
Cell[909921, 25864, 12324, 329, 3166, "Input"],
Cell[CellGroupData[{
Cell[922270, 26197, 121, 1, 63, "Print"],
Cell[922394, 26200, 108, 1, 63, "Print"],
Cell[922505, 26203, 116, 1, 63, "Print"],
Cell[922624, 26206, 125, 2, 63, "Print"],
Cell[922752, 26210, 109, 1, 63, "Print"],
Cell[922864, 26213, 114, 1, 63, "Print"],
Cell[922981, 26216, 121, 1, 63, "Print"],
Cell[923105, 26219, 111, 1, 63, "Print"],
Cell[923219, 26222, 119, 1, 63, "Print"],
Cell[923341, 26225, 127, 2, 63, "Print"],
Cell[923471, 26229, 112, 1, 63, "Print"],
Cell[923586, 26232, 119, 1, 63, "Print"],
Cell[923708, 26235, 111, 1, 63, "Print"],
Cell[923822, 26238, 118, 1, 63, "Print"],
Cell[923943, 26241, 120, 1, 63, "Print"],
Cell[924066, 26244, 109, 1, 63, "Print"],
Cell[924178, 26247, 121, 1, 63, "Print"],
Cell[924302, 26250, 111, 1, 63, "Print"],
Cell[924416, 26253, 121, 1, 63, "Print"],
Cell[924540, 26256, 127, 2, 63, "Print"],
Cell[924670, 26260, 109, 1, 63, "Print"]
}, Open  ]]
}, Open  ]],
Cell[924806, 26265, 535, 11, 139, "Text"],
Cell[925344, 26278, 11794, 304, 3456, "Input"],
Cell[937141, 26584, 552, 12, 139, "Text"],
Cell[CellGroupData[{
Cell[937718, 26600, 14539, 387, 4509, "Input"],
Cell[952260, 26989, 463, 10, 184, "Message"],
Cell[CellGroupData[{
Cell[952748, 27003, 185, 3, 63, "Print"],
Cell[952936, 27008, 196, 3, 63, "Print"],
Cell[953135, 27013, 204, 4, 63, "Print"],
Cell[953342, 27019, 191, 3, 63, "Print"]
}, Open  ]]
}, Open  ]],
Cell[953560, 27026, 552, 12, 139, "Text"],
Cell[CellGroupData[{
Cell[954137, 27042, 14779, 389, 4500, "Input"],
Cell[968919, 27433, 479, 9, 184, "Message"],
Cell[CellGroupData[{
Cell[969423, 27446, 201, 2, 63, "Print"],
Cell[969627, 27450, 212, 2, 63, "Print"],
Cell[969842, 27454, 211, 2, 63, "Print"],
Cell[970056, 27458, 200, 2, 63, "Print"],
Cell[970259, 27462, 206, 2, 63, "Print"]
}, Open  ]]
}, Open  ]],
Cell[970492, 27468, 568, 12, 139, "Text"],
Cell[CellGroupData[{
Cell[971085, 27484, 14763, 391, 4500, "Input"],
Cell[985851, 27877, 477, 9, 184, "Message"],
Cell[CellGroupData[{
Cell[986353, 27890, 203, 2, 63, "Print"],
Cell[986559, 27894, 211, 2, 63, "Print"],
Cell[986773, 27898, 220, 3, 63, "Print"],
Cell[986996, 27903, 206, 2, 63, "Print"],
Cell[987205, 27907, 211, 2, 63, "Print"]
}, Open  ]]
}, Open  ]],
Cell[987443, 27913, 584, 12, 139, "Text"],
Cell[CellGroupData[{
Cell[988052, 27929, 10995, 282, 2934, "Input"],
Cell[999050, 28213, 953, 16, 184, "Message"],
Cell[CellGroupData[{
Cell[1000028, 28233, 585, 8, 63, "Print"],
Cell[1000616, 28243, 591, 8, 63, "Print"],
Cell[1001210, 28253, 602, 9, 63, "Print"],
Cell[1001815, 28264, 584, 8, 63, "Print"],
Cell[1002402, 28274, 591, 8, 63, "Print"],
Cell[1002996, 28284, 837, 16, 63, "Print"],
Cell[1003836, 28302, 839, 16, 63, "Print"],
Cell[1004678, 28320, 839, 16, 63, "Print"],
Cell[1005520, 28338, 796, 15, 63, "Print"]
}, Open  ]]
}, Open  ]],
Cell[1006343, 28357, 600, 12, 139, "Text"],
Cell[CellGroupData[{
Cell[1006968, 28373, 4301, 121, 1310, "Input"],
Cell[1011272, 28496, 614, 11, 184, "Message"],
Cell[1011889, 28509, 175, 2, 87, "Output"]
}, Open  ]],
Cell[1012079, 28514, 600, 12, 139, "Text"],
Cell[CellGroupData[{
Cell[1012704, 28530, 2807, 72, 730, "Input"],
Cell[1015514, 28604, 629, 11, 184, "Message"],
Cell[CellGroupData[{
Cell[1016168, 28619, 1449, 42, 113, "Print"],
Cell[1017620, 28663, 1021, 30, 113, "Print"],
Cell[1018644, 28695, 879, 26, 63, "Print"],
Cell[1019526, 28723, 1023, 30, 113, "Print"],
Cell[1020552, 28755, 1021, 30, 113, "Print"],
Cell[1021576, 28787, 879, 26, 63, "Print"],
Cell[1022458, 28815, 1023, 30, 113, "Print"],
Cell[1023484, 28847, 881, 26, 63, "Print"],
Cell[1024368, 28875, 732, 20, 63, "Print"],
Cell[1025103, 28897, 734, 20, 63, "Print"],
Cell[1025840, 28919, 732, 20, 63, "Print"],
Cell[1026575, 28941, 734, 20, 63, "Print"],
Cell[1027312, 28963, 732, 20, 63, "Print"],
Cell[1028047, 28985, 732, 20, 63, "Print"],
Cell[1028782, 29007, 592, 16, 63, "Print"]
}, Open  ]]
}, Open  ]],
Cell[1029401, 29027, 613, 13, 139, "Text"],
Cell[CellGroupData[{
Cell[1030039, 29044, 3220, 85, 962, "Input"],
Cell[1033262, 29131, 635, 12, 184, "Message"],
Cell[CellGroupData[{
Cell[1033922, 29147, 466, 9, 63, "Print"],
Cell[1034391, 29158, 1176, 32, 63, "Print"],
Cell[1035570, 29192, 743, 18, 63, "Print"],
Cell[1036316, 29212, 1174, 32, 63, "Print"],
Cell[1037493, 29246, 743, 18, 63, "Print"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
